Bienvenue dans Kofax VirtualReScan (VRS)

Kofax VirtualReScan (VRS) a été conçu pour que chaque image numérisée réponde à vos critères de qualité. Spécialement fabriqué pour faciliter la numérisation de production et optimiser son coût, VRS offre les mêmes avantages quelle que soit la situation de numérisation. Les images de qualité médiocre sont instantanément détectées et automatiquement corrigées. Vous pouvez être certain que chaque image numérisée répondra à vos critères dans la mesure où VRS propose une série de commandes de réglage interactives qui facilite la correction de l’image en temps réel.

VRS offre les groupes de fonctions suivants :

  • Fonctions de la version Basic

  • Fonctions de la version Professional

Groupe de fonctions VRS Basic

Les utilisateurs de VRS ont tous accès au groupe de fonctions dites « Basic » qui permet ce qui suit :

  • Application d'ajustements à des lots de documents de tailles et de qualités diverses. Le tri préalable des lots mélangés n’est plus nécessaire. Quant aux scanners à fond noir et à fond blanc, VRS réaligne les images et les cadre d'après la taille des documents d'origine.

  • Détection et avertissement automatiques des bourrages papier et des conflits de matériel. Vous gagnez du temps et bénéficiez d’une plus grande précision post-traitement.

  • Réalignement automatique de l’mage sans dégradation des caractères. Un logiciel de réalignement classique restitue des caractères avec toutefois des bords crénelés. Le logiciel VRS élimine ce défaut : les contours des caractères sont lissés et précis, même après le processus du réalignement.

Compte tenu de l'amélioration apportée pour la sortie bitonale, le groupe de fonctions VRS Basic permet aussi d'effectuer les opérations suivantes :

  • Réglage automatique de la luminosité optimale pour votre type de document. Lors d’une numérisation en série où la précision de la reconnaissance optique des caractères (OCR) est primordiale, les images faiblement contrastées posent généralement d’importants problèmes. Avec VRS, vous pouvez améliorer un contenu clair, avec pour conséquence de bien meilleurs résultats de reconnaissance optique des caractères, et ce même à de faibles résolutions (par exemple 200 PPP).

  • Suppression du fond et du bruit afin d'obtenir des fichiers d'images plus petits lors de l'optimalisation de l'image et de réduire les besoins en mémoire.

VRS offre également une gamme d'autres fonctions de base qui garantissent une qualité des images numérisées de très haut niveau :

  • Suppression de tacheture

  • Correction gamma

  • Dilatation/Érosion des caractères

  • Prise en charge du papier long format

  • Cadrage et réalignement du fond blanc

  • Accès aux propriétés avancées

  • Capacité à acheter VRS en ligne

  • Capacité à mettre à niveau VRS en ligne

Groupe de fonctions VRS Professional Features

Outre ses fonctions Basic, VRS prend en charge un groupe de fonctions « Professional Features » parmi lesquelles figurent :

  • Détection de couleur automatique

  • Lissage du fond

  • Orientation automatique (rotation basée sur le contenu)

  • Détection et suppression des pages vierges

  • Vérification automatique des mises à jour de produits

  • Clarté avancée

  • Mode QC Later pour les utilisateurs de Kofax Capture

Les utilisateurs titulaires d'une licence VRS des catégories suivantes bénéficient d'un accès aux fonctions VRS Professional Features : Desktop, Workgroup et Production. Les fonctions VRS Professional Features sont également à la disposition des utilisateurs de Kofax Capture qui font l'acquisition de la licence appropriée.

Quant aux utilisateurs titulaires d'une licence VRS « Basic », l'accès aux fonctions VRS Professional Features est limité. Si vous disposez d'une licence VRS Basic, vous pouvez afficher un aperçu des fonctions VRS Professional Features en mode de démonstration. Reportez-vous à la rubrique Sélection du mode de démonstration Professional Features.

Remarque La mise en œuvre simultanée de la totalité des fonctions VRS Professional Features risque d'entraîner une dégradation des performances.

© 1998-2009 Kofax, Inc. All rights reserved. Kofax and the Kofax Logo are registered trademarks of Kofax, Inc. All product names are the trademarks or registered trademarks of Kofax, Inc. or its suppliers.


Nouvelles fonctions

Nouvelles fonctions de VRS Professional

Cette version de VRS Professional comprend les améliorations suivantes :

  • Prise en charge étendue pour la fonction Clarté avancée

  • Mise à jour de la Détection de couleur automatique

  • Réalignement et cadrage améliorés

  • Élimination des contours améliorée pour les images couleur et niveau de gris

  • Interface ISIS de Kofax VRS améliorée avec options étendues de gestion des profils VRS

  • Prise en charge de la norme TWAIN 2.0


Comment utiliser l’aide

Comment utiliser l’aide en ligne de VRS

Le système d'aide en ligne est une assistance à l'écran qui donne une description globale du produit, explique les tâches les plus courantes et expose les principales procédures d'utilisation de VRS. Pour accéder à l'aide en ligne de l'interface utilisateur VRS, il suffit de cliquer sur un élément sur lequel vous souhaitez de plus amples renseignements, puis d'appuyer sur la touche F1. Vous pouvez également cliquer sur le menu Aide dans l'afficheur interactif VRS.

Pour localiser les informations dans l'aide en ligne VRS, sélectionnez un des onglets décrits dans cette rubrique.

Onglet Sommaire

Une fois sélectionné dans le volet de gauche, l'onglet Sommaire donne les grandes lignes du contenu de l'aide en ligne de VRS. Chaque principale rubrique est représentée par l'icône d'un livre que vous pouvez développer pour afficher des sous-rubriques supplémentaires. La rubrique que vous sélectionnez apparaît dans le volet de droite (le volet où vous lisez le texte).

Onglet Index

Une fois sélectionné dans le volet de gauche, l'onglet Index se présente sous la forme d'une liste de mots-clés. Chaque mot-clé correspond à une ou plusieurs rubriques de l'aide en ligne VRS. Lorsque vous sélectionnez un mot-clé et que vous cliquez sur Afficher, la liste des rubriques associées au mot-clé apparaît. Ensuite, il suffit de cliquer sur la rubrique qui vous intéresse, puis de cliquer à nouveau sur Afficher pour faire apparaître les explications dans le volet de droite.

Onglet Rechercher

Une fois sélectionné dans le volet de gauche, l'onglet Rechercher met à disposition une fonction de recherche plein texte qui permet de localiser les occurrences des mots que vous précisez. Par exemple, tapez le vocable « réalignement » dans la zone de texte de recherche, puis cliquez sur le bouton Liste des rubriques. Toutes les rubriques contenant la saisie « réalignement » sont répertoriées. Pour afficher une rubrique dans la liste, double-cliquez dessus, ou sélectionnez-la et cliquez sur Afficher. Quand la rubrique apparaît dans le volet de droite, toutes les instances du ou des mots désignés sont mises en surbrillance.

Options de recherche avancée

Le cas échéant, vous pouvez obtenir des résultats encore plus précis grâce aux capacités de recherche avancée. Par exemple, vous pouvez procéder à une recherche booléenne et/ou approximative en intégrant les termes ET, OU, PRÈS et NON et/ou des caractères génériques dans vos critères de recherche, respectivement. En guise d'illustration, tapez « réalignement ET cadrage » dans la zone de texte de recherche, puis cliquez sur le bouton Liste des rubriques. Toutes les rubriques contenant les deux saisies « réalignement » et « cadrage » sont répertoriées. Par ailleurs, vous pouvez sélectionner le bouton à droite de la zone de saisie pour visualiser et sélectionner les opérateurs booléens, p.ex. ET, OU, PRÈS ou NON.

Au moment de préciser les critères de recherche, vous pouvez sélectionner les options suivantes afin de restreindre davantage les résultats :

  • Rechercher les résultats précédents : Cette option permet de limiter la prochaine recherche aux rubriques déjà trouvées lors de la précédente recherche. Pour reprendre l'exemple décrit ci-dessus, tapez « rotation » comme critère de recherche, puis cochez la case « Rechercher les résultats précédents ». Au final, la prochaine recherche se fera uniquement au niveau des rubriques déjà identifiées lors de la précédente recherche ; toutes les autres rubriques sont exclues. Cette fois-ci, la liste des résultats se limitera aux rubriques incluant les termes « réalignement », « cadrage » et « rotation ».

  • Respecter les mots similaires : Cette option permet de localiser les rubriques qui incluent les instances du ou des mots dans les critères de recherche, ainsi que les mots qui leur ressemblent. Par exemple, si vous tapez « numériser » comme critère de recherche et que vous cochez cette case, les résultats engloberont non seulement les rubriques intégrant le mot « numériser », mais aussi les rubriques comportant le terme « numérisation » ou « numérique ».

  • Rechercher uniquement dans les titres : Cette option permet de localiser les instances du ou des mots de recherche uniquement dans les titres (plutôt que dans le contenu) des rubriques d'aide.

Options de la fenêtre de l'aide

La partie supérieure de la fenêtre de l'aide en ligne de VRS propose les options suivantes :

Afficher/Masquer

Cliquez sur Afficher/Masquer pour faire apparaître/disparaître les onglets Sommaire, Index et Rechercher.

Page précédente/Page suivante

Cliquez sur Page précédente/Page suivante pour naviguer vers l'arrière/vers l'avant de part et d'autre des rubriques d'aide VRS que vous avez déjà consultées durant la session en cours.

Imprimer

Cliquez sur ce bouton pour imprimer la rubrique d'aide en cours avec ou sans les sous-rubriques.


Sélection de VRS

VRS Scanning Productivity

Sélection de la source de numérisation VRS

Vous pourrez utiliser VRS après avoir démarré l'application de numérisation et sélectionné une source de numérisation VRS, conformément à la procédure suivante.

Source de numérisation SVRS et HVRS

Chaque nom de source de numérisation VRS comprend « SVRS » (« LVRS ») ou « HVRS » (« MVRS »). Les noms de sources comprenant « SVRS » (« LVRS ») indiquent le Logiciel VRS, tandis que les noms de sources comprenant « HVRS » (« MVRS ») indiquent le Matériel VRS. Les sources HVRS sont requises pour les scanners ultra-rapides destinés à la production dans lesquels une carte spéciale est installée, qui assure la prise en charge de VRS. Selon le scanner spécifié durant l'installation de VRS, vous pouvez sélectionner la source appropriée (SVRS ou HVRS) à partir de l'application de numérisation. Même si les sources SVRS sont affichées ci-dessous, la liste peut également contenir des sources HVRS si un scanner destiné à la production a été spécifié pendant l'installation de VRS.

  • Pour sélectionner VRS

  1. Allumez votre scanner et l'ordinateur.

  2. Lancez l'application de numérisation.

  3. Depuis l'application de numérisation, sélectionnez la source de numérisation VRS. Le format de la boîte de dialogue utilisée pour sélectionner la source de numérisation VRS et le nom de la source de numérisation varient en fonction de l'application de numérisation dont vous disposez. Le nom de la source de numérisation VRS se présente en général sous l'un des formats suivants, variables en fonction du scanner que vous avez spécifié lors de l'installation de VRS :

Applications de numérisation compatibles ImageControls

  • <Modèle de votre scanner> avec SVRS

  • <Modèle de votre scanner> avec SVRS et AIPE

  • <Modèle de votre scanner> sans SVRS

  • <Modèle de votre scanner> sans SVRS mais avec AIPE

Remarque Les sources de numérisation avec AIPE sont disponibles si la licence de votre produit prend en charge Adrenaline Image Processing Engine (AIPE).

Applications de numérisation ISIS

  • Scanner VRS de Kofax

Applications de numérisation TWAIN

  • Kofax Software VRS -TWAIN (Applications compatibles TWAIN)

  4. Selon l'application de numérisation choisie, cliquez sur le bouton OK ou Numériser.

  5. Dans le cas des applications compatibles ImageControls, l'icône VRS apparaît dans la zone de notification de la barre des tâches Windows. Quant aux applications compatibles ISIS et TWAIN, l'icône VRS apparaît dans la barre des tâches quand la boîte de dialogue de l'interface du scanner s'affiche ou quand la numérisation démarre.

  6. Suivez les instructions de votre application et numérisez votre document.


Icône de la barre des tâches VRS

Lorsque vous sélectionnez la source de numérisation VRS dans votre application de numérisation, VRS est actif, comme l'indique l'icône qui apparaît sur la barre des tâches Windows. Avec les applications de numérisation compatibles ImageControls, l'icône VRS apparaît dès que vous sélectionnez la source de numérisation VRS. Avec les applications de numérisation compatibles ISIS ou TWAIN, l'icône VRS apparaît quand la boîte de dialogue de l'interface du scanner s'affiche ou au démarrage de la numérisation.

Icône de la barre des tâches VRS

Lorsque vous placez le pointeur de la souris au-dessus de cette icône, l'info-bulle indique « VirtualReScan ».

Lorsque vous cliquez avec le bouton droit de la souris sur l'icône de la barre des tâches VRS, le menu de la barre des tâches VRS apparaît. Reportez-vous à la rubrique Menu de la barre des tâches VRS.


Menu de la barre des tâches VRS

Dans la barre des tâches Windows, cliquez avec le bouton droit de la souris sur l'icône VRS pour ouvrir le menu de la barre des tâches VRS. Ce menu comprend les commandes suivantes.

Aperçu

Vous pouvez utiliser la commande Aperçu pour ouvrir l'Afficheur interactif VRS en mode Aperçu. Utilisez cette même commande pour ouvrir la dernière image numérisée afin d'en tester les paramètres de propriétés.

Remarque Cette commande ne fonctionne pas de façon strictement identique dans les applications de numérisation prises en charge via ISIS ou TWAIN.

Profil

Vous pouvez utiliser la commande Profil pour afficher un sous-menu qui répertorie les profils VRS disponibles. Un profil est un ensemble de préférences définies par l'utilisateur pour le traitement de certaines images. Dans le sous-menu Profil, une coche s'affiche en regard du profil chargé (également appelé « profil actif »). Lorsque vous sélectionnez un profil, les paramètres établis dans la boîte de dialogue Commandes de réglage VRS sont chargés dans la mémoire de travail à partir de la mémoire permanente. Le profil ainsi chargé devient le profil actif. VRS « mémorise » le profil désigné comme profil actif d'une session à l'autre. La sélection du profil actif est unique à chaque utilisateur VRS sur votre ordinateur.

Modes CQ

Vous pouvez utiliser la commande Modes CQ pour afficher un sous-menu indiquant les modes de fonctionnement disponibles. Les Modes CQ contrôlent les conditions d’ouverture de l’interface utilisateur de VRS pour l’inspection des images et les mises à jour interactives. Le mode CQ par défaut est « En cas d'erreur ». La sélection du mode de fonctionnement est unique à chaque utilisateur VRS sur votre ordinateur.

Remarque Une fois sélectionné, le mode CQ reste valable jusqu'à ce qu'il soit modifié, et il reste en mémoire d'une session de numérisation à l'autre. Le mode CQ sélectionné se distingue par une coche.

Utilitaire d’administration

Vous pouvez utiliser la commande Utilitaire Admin pour ouvrir la boîte de dialogue Utilitaire d’administration VirtualReScan ; cette boîte de dialogue permet de spécifier vos préférences pour le traitement des conditions d’exception.


Configuration préalable de VRS

Les paramètres par défaut offrent une qualité optimale pour la plupart des types de documents, et dans de nombreux cas, vous pouvez obtenir d'excellents résultats sans avoir à changer les réglages de VRS. Cependant, VRS donne la possibilité de configurer vos préférences de travail et d'ajuster les paramètres par défaut si nécessaire.

Les rubriques de la présente section expliquent quelques-unes des options de configuration à votre disposition :

  • Utilisation de l'Utilitaire d'administration VirtualReScan pour personnaliser la façon dont VRS réagit aux images d'exception.

  • Sélection d'un mode de travail pour contrôler la fréquence d'apparition de l'afficheur interactif VRS pendant une session de numérisation.

  • Sélection d'un profil qui donnera la meilleure qualité d'image possible pour les documents numérisés.

  • Affichage de l'aperçu d'une image exemple pour confirmer que le profil sélectionné est le meilleur pour le document.


Utilitaire d’administration VirtualReScan – Généralités

VRS possède ses propres paramètres de numérisation par défaut. Tandis que vous souhaitez numériser tout un lot de pages, le processus peut, dans certains cas, s’interrompre avant la fin. À l'aide de l’Utilitaire d’administration VirtualReScan, vous pouvez contrôler le comportement du programme dans des conditions d’image et de scanner spécifiques. La plupart des paramètres permettent de préciser la façon dont vous voulez que VRS réagisse aux conditions d'exception ou signale les problèmes à l'application de numérisation. Les choix varient selon les différents types d’avertissements ou d’erreurs.

Dans le menu de la barre des tâches VRS, sélectionnez la commande Utilitaire Admin afin d'ouvrir l'Utilitaire d'administration VirtualReScan. Si vous utilisez VRS avec une application de numérisation basée sur ISIS, vous pouvez également accéder à l'utilitaire en cliquant sur le bouton Admin VRS dans l'onglet VRS de l'interface ISIS de Kofax VRS.

Onglet Avertissements

L’onglet Avertissements répertorie les conditions d’exception liées à la qualité de l’image. Pour chaque condition, vous pouvez sélectionner un seuil et une action, ou bien conserver les paramètres par défaut. Le paramètre Seuil définit une « marge d'erreur » qui détermine si le logiciel VRS émet un avertissement ou non. Le paramètre Action définit quelle sera la réponse de VRS si une condition d'avertissement se présente.

Par exemple, si vous numérisez une image avec un niveau de contraste qui se situe en dehors de la plage valide, VRS intercepte l'image avant qu'elle n'atteigne l'application de numérisation. Il traite ensuite l'exception en fonction du paramètre d'action défini en cas de « Contraste hors limites ». Si l'action sélectionnée est « Interactive », VRS ouvre l'afficheur interactif VRS où vous pouvez définir le contraste applicable à l'image. Si vous sélectionnez « Ignorer l'erreur » ou « Renvoyer l'erreur », VRS accepte l'image en l'état ou transmet une erreur à l'application de numérisation.

Onglet Erreurs

L'onglet Erreurs répertorie différentes conditions d'erreur liées à un conflit de matériel, à l'entraînement du papier, aux recadrage et réalignement automatiques ou à la détection des contours. Pour chacune de ces conditions, vous sélectionnez une action qui définit la réponse de VRS si une condition est remplie. Reportez-vous à la rubrique Liste des actions.

Onglet Numérisation accélérée

L'onglet Numérisation accélérée permet d'accélérer le processus de numérisation tout en conservant un niveau de résolution maximal.

Enregistrer/Annuler

Cliquez sur le bouton Enregistrer pour confirmer les saisies dans l'Utilitaire d'administration VirtualReScan ou cliquez sur Annuler pour fermer la boîte de dialogue sans tenir compte des modifications apportées.

Rubriques connexes

Définition des conditions d'exception

Utilitaire d'administration VirtualReScan - Paramètres par défaut


Utilitaire d'administration VirtualReScan - Onglet Avertissements

Le seuil de l’avertissement « Luminosité hors limites » permet de définir la plage des valeurs admises pour la luminosité. Lors de la numérisation d'un document, VRS évalue l’image obtenue pour déterminer sa luminosité. VRS compare ensuite la luminosité de l’image avec les valeurs de la plage définie comme acceptable par l’utilisateur. La plage acceptable est déterminée en commençant à 50 et en ajoutant et soustrayant le seuil Luminosité hors limites défini dans l’onglet Avertissements. À l'issue de cette évaluation en temps réel, VRS accepte l’image et autorise son transfert vers l’application de numérisation, ou bien il intercepte l’image et réagit selon l’action définie dans l’onglet Avertissements. La valeur de luminosité détectée est signalée dans la barre d’état de l’Afficheur interactif VRS.

Par exemple, si le seuil de luminosité hors limites est 10, VRS accepte les images dont la valeur de luminosité détectée est comprise entre 40 et 60. La valeur inférieure est égale à 40 (50 moins 10) et la valeur supérieure est égale à 60 (50 plus 10). Une image dont la valeur de luminosité est 70 génère donc un avertissement. Dans ce cas, VRS réagit en adoptant l’action définie dans l’onglet Avertissements pour la condition « Luminosité hors limites ».

Le seuil de l'avertissement « Contraste hors limites » permet de définir la plage des valeurs admises pour le contraste. Lors de la numérisation d'un document, VRS évalue l’image obtenue pour en déterminer le contraste. VRS la compare avec les valeurs de la plage définie comme acceptable par l’utilisateur. La plage acceptable est déterminée en commençant à 50 et en ajoutant et soustrayant le seuil Contraste hors limites défini dans l’onglet Avertissements. À l’issue de cette évaluation en temps réel, VRS accepte l’image et autorise son transfert vers l’application de numérisation, ou bien il intercepte l’image et réagit selon l’action Contraste hors limites définie dans l’onglet Avertissements. La valeur de contraste détectée est signalée dans la barre d’état de l’afficheur interactif VRS.

Par exemple, si le seuil Contraste hors limites défini dans l’onglet Avertissements est 15, VRS accepte les images dont la valeur de contraste détectée est comprise entre 35 et 65. La valeur inférieure est égale à 35 (50 moins 15) et la valeur supérieure est égale à 65 (50 plus 15). Une image dont la valeur de contraste est 25 génère donc un avertissement. Dans ce cas, VRS réagit en adoptant l’action définie dans l’onglet Avertissements pour la condition « Contraste hors limites ».

Ce seuil définit la plage de valeurs valide en matière d’adéquation de la couleur. Lors de la numérisation d'un document, VRS évalue l’image pour déterminer si elle est en couleur ou bitonale. VRS indique également son degré de confiance concernant l’évaluation effectuée. Le degré de confiance est exprimé sous forme de pourcentage dans la barre d’état de l’afficheur interactif VRS.

VRS compare le pourcentage à la valeur acceptable définie par l’utilisateur, qui correspond à la valeur seuil « Adéquation de la couleur hors limites » dans l’onglet Avertissements. À l’issue de cette évaluation en temps réel, VRS accepte l’image et autorise son transfert vers l’application de numérisation, ou bien il intercepte l’image et réagit selon l’action Adéquation de la couleur hors limites définie dans l’onglet Avertissements.

Par exemple, si le seuil défini dans l’onglet Avertissements est 50, VRS accepte toute image dont la valeur d’adéquation en matière de couleur est 50 minimum. Par conséquent, une image dont la valeur d’adéquation en matière de couleur est inférieure à 50 ne fait pas partie de la plage valide et génère un avertissement. Dans ce cas, VRS réagit en adoptant l’action définie dans l’onglet Avertissements pour la condition « Adéquation de la couleur hors limites ».

VRS Scanning Productivity

Utilitaire d'administration VirtualReScan - Onglet Avertissements

Utilisez l'onglet Avertissements pour définir des conditions d'exception liées à la qualité de l'image. Dans le menu de la barre des tâches VRS, sélectionnez la commande Utilitaire Admin afin d'ouvrir l'onglet Avertissements de l'Utilitaire d'administration VirtualReScan.

Le tableau répertorie les types d'avertissement qui se présentent dans les cas suivants :

Avertissement | Cause
Luminosité hors limites | La valeur de luminosité de l’image n’est pas comprise dans la plage admise.
Contraste hors limites | La valeur de contraste de l’image n’est pas comprise dans la plage admise.
Adéquation de la couleur hors limites | L'adéquation de la couleur est inférieure à la valeur seuil.

Pour chaque condition, définissez une valeur seuil représentant le niveau auquel vous souhaitez que VRS considère l'image comme une exception. Dans la liste Action, définissez le mode de traitement par VRS de chaque type d'exception. Pour plus d’informations sur les différents types d'avertissement, cliquez sur :

  • Luminosité hors limites

  • Contraste hors limites

  • Adéquation de la couleur hors limites

Enregistrer/Annuler

Cliquez sur le bouton Enregistrer pour confirmer les entrées dans l'onglet Avertissements ou cliquez sur Annuler pour fermer la boîte de dialogue sans tenir compte des modifications apportées.

Rubriques connexes

Définition du seuil

Mise à jour de l’onglet Avertissements

Utilitaire d'administration VirtualReScan - Généralités

Utilitaire d'administration VirtualReScan - Paramètres par défaut

Onglet Avertissements – Seuil


Utilitaire d'administration VirtualReScan - Onglet Erreurs

L'onglet Erreurs répertorie les conditions d'exception dues à des problèmes liés au matériel (par exemple, un couvercle de scanner ouvert), à l'entraînement du papier (comme un bourrage papier ou un bac d'alimentation vide), aux cadrage et réalignement automatiques et à la détection des contours du document. Dans la colonne Action, définissez le mode de traitement par VRS de chaque condition d'exception. Pour modifier un paramètre Action, cliquez dans la zone Action, puis sélectionnez un élément de la liste.

Dans le menu de la barre des tâches VRS, sélectionnez la commande « Utilitaire Admin », puis l'onglet Erreurs afin d'ouvrir l'onglet Erreurs de l'Utilitaire d'administration VirtualReScan.

Bourrage papier

Bourrage papier dans la fente d'insertion du papier du scanner.

Plus de papier

Absence de papier pour la numérisation.

Couvercle ouvert

Le couvercle du scanner n'est pas bien fermé.

Échec du cadrage automatique – La limite de la page n'a pas été détectée

VRS ne peut pas détecter les contours du document numérisé en raison d'une inclinaison excessive ou d'une autre condition.

Échec du réalignement automatique

VRS n'a pas pu déterminer automatiquement la bonne inclinaison de l'image. Ce problème peut être imputable à la poussière de papier sur l'arrière-plan du scanner ou au fait que les contours de la page sont loin d'être carrés, droits ou parallèles les uns aux autres. Utilisez le volet Inclinaison pour effectuer une correction manuelle.

Bourrage*

Plusieurs feuilles ont été entraînées en même temps.

Scanner hors ligne*

Le scanner n'est pas prêt pour la numérisation.

Expiration du délai d'attente du bac d'alimentation*

Le chargeur de documents n'a pas réussi à déplacer la feuille dans le délai d'attente défini pour le paramètre ADF.

Touche d'arrêt du scanner*

L'utilisateur a appuyé sur la touche ARRÊT (OI), ce qui a entraîné l'interruption immédiate de l'entraînement du papier. Certaines feuilles sont bloquées dans l'appareil.

Détection de page dans le scanner*

Le détecteur a décelé la présence d'une anomalie dans la page en cours de numérisation, tel qu'un trou dans le document ou une bordure de page déchirée. L'entraînement se poursuit jusqu'à ce que le passage soit dégagé et que toutes les feuilles arrivent dans le bac de sortie.

* Certains scanners ne prennent pas en charge ces types d'erreur.

Enregistrer/Annuler

Cliquez sur le bouton Enregistrer pour confirmer les entrées dans l'onglet Erreurs ou cliquez sur Annuler pour fermer la boîte de dialogue sans tenir compte des modifications apportées.

Rubriques connexes

Sélection d'une option d'action

Utilitaire d'administration VirtualReScan - Généralités


Utilitaire d'administration VirtualReScan - Onglet Numérisation accélérée

Dans le menu de la barre des tâches VRS, sélectionnez l'option « Utilitaire Admin », puis l'onglet Numérisation accélérée afin d'ouvrir l'onglet Numérisation accélérée de l'Utilitaire d'administration VirtualReScan.

Si l'application de numérisation que vous utilisez fait appel à une image bitonale, VRS émet une requête pour une image en niveaux de gris auprès du scanner. Après avoir analysé l'image en niveaux de gris, VRS génère une image bitonale propre et nette qui est transférée à l'application. C'est-à-dire qu'avec VRS, le scanner ne produit jamais vraiment une image bitonale. Dans le passé, les scanners fonctionnaient à vitesse maximale lors d'une numérisation d'images bitonales, et plus lentement lors d'une numérisation d'images en niveaux de gris ou couleur. Les choses ont évolué depuis quelques années, et quasiment tous les scanners fabriqués maintenant sont capables de numériser des images en niveaux de gris aussi vite que des images bitonales. En fait, certains scanners peuvent même numériser des images couleur aussi rapidement que des images en niveaux de gris ou bitonales.

Avec certains scanners (récents ou anciens) qui mettent plus de temps à numériser les images en niveaux de gris, il peut sembler que VRS soit responsable du ralentissement. Le fait est que l'application fait appel à une image bitonale et que VRS provoque un ralentissement du scanner plus que d'ordinaire. En réalité, le scanner fonctionne à vitesse nominale en mode de niveaux de gris plutôt qu'en mode bitonal. La plupart des utilisateurs acceptent ce ralentissement car la qualité d'image produite par VRS compense très largement la moindre allure.

Si vous préférez que votre scanner numérise les images bitonales à vitesse nominale, vous pouvez utiliser le paramètre qui figure dans l'onglet Numérisation accélérée afin d'accélérer le fonctionnement du scanner, et ce malgré une légère dégradation de la qualité d'image.

Curseur faisant passer l'image de la qualité « Optimale » à « Bonne »

À l'aide du curseur, vous pouvez sélectionner un niveau d'accélération de « Aucun » à « Maximum », tandis que la qualité d'image diminue de « Optimale » à « Bonne ». VRS procède à l'accélération en numérisant une image en niveaux de gris à plus faible résolution que celle initialement demandée par l'application. VRS effectue une analyse comme d'habitude, puis génère une image bitonale propre et nette. VRS rétablit ensuite la résolution demandée par l'application, ce qui influe sur la qualité de l'image. Au fur et à mesure que vous déplacez le curseur d'accélération en direction de « Maximum », la différence entre la résolution demandée et celle réelle de l'image numérisée augmente. Au niveau d'accélération maximum, la différence est la plus grande qui soit, et la diminution est optimale en matière de qualité d'image.

Supposons que vous sélectionniez une résolution de 300 PPP dans l'application de numérisation et que vous activiez le premier niveau de numérisation accélérée dans VRS. L'image est alors numérisée à 200 PPP afin d'accélérer la numérisation, et le logiciel VRS convertit cette image en 300 PPP pour obtenir la résolution souhaitée.

Lorsque vous sélectionnez le premier niveau de numérisation accélérée, la qualité de l'image est pratiquement équivalente à celle d'une numérisation non accélérée. Les niveaux d'accélération supérieurs modifient néanmoins la qualité de l'image. Tous les scanners n'augmentent pas la vitesse de numérisation lorsque vous activez la fonction de numérisation accélérée. Si votre scanner ne propose pas de résolutions inférieures à celle sélectionnée dans l'application de numérisation, la fonction de numérisation accélérée n'a aucun effet.

Remarque Il est possible que le paramètre Numérisation accélérée ne fonctionne pas avec certains scanners.

Enregistrer/Annuler

Cliquez sur le bouton Enregistrer pour confirmer les entrées dans l'onglet Numérisation accélérée ou cliquez sur Annuler pour fermer la boîte de dialogue sans tenir compte des modifications apportées.

Rubriques connexes

Valeurs PPP de numérisation accélérée

Utilitaire d'administration VirtualReScan - Généralités


Aperçu des propriétés de l'image

La fonction Aperçu permet de numériser un document test aux seules fins d'apprécier concrètement l'effet des paramètres de propriétés de l'image en cours. Le cas échéant, vous pouvez régler les paramètres pour garantir que les documents que vous êtes sur le point de numériser répondent à vos critères de qualité. Dans l'afficheur interactif VRS, l'image reflète de manière instantanée les réglages à mesure qu'ils sont appliqués, de sorte que vous puissiez évaluer l'impact des paramètres modifiés.

À noter que les changements apportés à l'image de l'aperçu ne sont pas enregistrés dans votre application de numérisation. Il est préférable de considérer l'image de l'aperçu comme une sorte de double virtuel qui permet de visualiser l'impact des paramètres de propriétés de l'image sur les numérisations réelles.

Processus d'aperçu

Lorsque vous sélectionnez Aperçu, l'image numérisée la plus récente est chargée dans l'afficheur interactif VRS. Le cache de VRS doit donc contenir une image numérisée pour que la fonction Aperçu puisse être activée. Au fur et à mesure que vous appliquez des changements de propriétés à partir de l'afficheur interactif VRS, l'image de l'aperçu est réactualisée afin que vous puissiez évaluer les réglages.

Les paramètres de propriétés s'appliquent au lot suivant de documents numérisés et restent en vigueur jusqu'à ce que vous fermiez VRS. Si vous numérisez souvent les mêmes types de documents, il serait judicieux d'enregistrer vos paramètres réglés dans un profil. De cette façon, il sera facile d'accéder aux paramètres personnalisés sans avoir à les recréer. Reportez-vous à la rubrique Création d'un profil .

  • Pour afficher l'aperçu d'une image

  1. Dans le menu de la barre des tâches VRS, sélectionnez Aperçu pour afficher l'image numérisée dans l'afficheur interactif VRS.

Remarque La fonction Aperçu est disponible à condition que la dernière image numérisée soit encore stockée dans la mémoire du scanner. Si ce n'est pas le cas, l'afficheur interactif VRS affiche le message suivant : « Image VRS non disponible ». Vous pouvez alors numériser une image exemple aux seules fins d'aperçu.

  2. Le cas échéant, réglez le facteur d'agrandissement de l'image. Pour plus d'informations, reportez-vous à la rubrique Réglage de l'agrandissement de l'image.

  3. Si nécessaire, utilisez la boîte de dialogue Commandes de réglage VRS afin de modifier les propriétés de l'image.

  4. Cliquez sur OK lorsque l'aspect de l'image de l'aperçu vous convient.


Modes CQ de VRS

Les options du menu Modes CQ (Contrôle Qualité) contrôlent les conditions d'ouverture de l'interface utilisateur de VRS pour l'inspection des images et les mises à jour interactives. La commande Modes CQ du menu VRS permet de stipuler l'affichage de l'interface utilisateur de VRS dans les conditions suivantes :

En cas d'erreur

L'afficheur interactif VRS s'ouvre uniquement lorsque des conditions d'exception se produisent au cours d'une numérisation. Les conditions d'exception représentent d'ordinaire 5 pour cent ou moins des documents que vous numérisez avec VRS. Ce réglage est défini par défaut à l'issue de l'installation.

Première page

L'afficheur interactif VRS s'ouvre lorsque vous numérisez la première page d'un lot et lorsque des conditions d'exception se produisent. Ce mode permet de définir un profil VRS ou de sélectionner des paramètres spécifiques pour tous les documents d'un lot. La première page du lot est utilisée comme image exemple pour régler les paramètres de VRS.

Toutes les pages

L'afficheur interactif VRS s'ouvre après la numérisation d'un document ou, en cas de numérisation recto-verso, de chaque côté du document. Vous pouvez utiliser ce mode pour des petits lots de documents extrêmement complexes nécessitant des ajustements à chaque page. Le besoin de sélectionner le mode de fonctionnement Toutes les pages est peu courant dans la mesure où VRS est capable de traiter un grand nombre de types de documents sans aucun réglage nécessaire.

QC Later (pour les utilisateurs de Kofax Capture)

L'afficheur interactif VRS n'apparaît pas tant que les modules Contrôle de qualité et Numérisation de l'application Kofax Capture ne l'appellent pas. Le mode QC Later offre aux utilisateurs de Kofax Capture la possibilité de reporter les réglages de la qualité des images VRS associés au traitement d'une exception. QC Later est à la disposition des utilisateurs de Kofax Capture titulaires de la licence VRS Professional appropriée. Pour plus d'informations, reportez-vous à la documentation de Kofax Capture.

Désactivé

L'afficheur interactif ne s'ouvre pas, et ce même si des conditions d'exception se produisent.

Avertissements relatifs au matériel

Vous pouvez utiliser l'option Avertissements relatifs au matériel pour définir le mode de réponse de VRS aux conditions relatives au matériel (Bourrage papier, Plus de papier et Couvercle ouvert). Lorsque vous activez cette commande, ces erreurs sont traitées selon la définition donnée par les paramètres « Action » dans l'onglet Erreurs de l'Utilitaire d'administration VirtualReScan. Si l'option Avertissements relatifs au matériel n'est pas sélectionnée, vous choisissez l'équivalent de l'action « Renvoyer l'erreur » pour toutes les conditions d'erreur relatives au matériel répertoriées dans l'onglet Erreurs de l'Utilitaire d'administration VRS.

A l'issue de l'installation, le mode CQ est défini sur En cas d'erreur. L'afficheur interactif VRS s'ouvre lorsqu'une image génère une exception en cours de numérisation. Lorsqu'un mode est sélectionné, il reste activé jusqu'à ce qu'il soit modifié.

Rubriques connexes

Sélection d'un mode CQ

Commandes du menu VRS


Exploitation des profils

Grâce à VRS, vous pouvez numériser des documents et acquérir des données avec précision et le plus rapidement possible à l’aide des paramètres par défaut. Ces paramètres ont été spécialement sélectionnés afin que le logiciel VRS donne d’excellents résultats pour une large gamme de documents sans aucun réglage supplémentaire. Certains types de documents peuvent néanmoins présenter un défi et nécessiter des réglages personnalisés. Si vous prévoyez de travailler sur un grand nombre de documents difficiles, il peut s’avérer judicieux de créer un profil contenant des paramètres personnalisés.

Dans VRS, un « profil » est une combinaison de paramètres que vous avez définis dans les volets des Commandes de réglage VRS, ainsi que dans la boîte de dialogue Propriétés avancées (le cas échéant). Il permet de mémoriser une stratégie de correction correspondant à un type d’image particulier. VRS intègre un profil par défaut pouvant servir à traiter une vaste gamme de types de documents. Le profil par défaut est utilisé si vous n’en définissez pas ou n’en sélectionnez pas un autre. Si vous utilisez VRS avec une application de numérisation basée sur ISIS, consultez la section Interface ISIS de Kofax VRS plus loin dans cette rubrique.

Important Si vous mettez à jour les paramètres dans les Commandes de réglage VRS ou dans la boîte de dialogue Propriétés avancées, ils ne sont pas automatiquement enregistrés dans le profil actif. Après avoir mis à jour les paramètres, vous devez de nouveau enregistrer le profil VRS pour conserver les dernières modifications.

À l'aide des options du menu Profil, vous pouvez configurer et gérer des profils de propriétés d'images VRS. Vous pouvez créer plusieurs profils afin de répondre à différents cas de numérisation. VRS attribue automatiquement une touche de raccourci aux huit premiers profils que vous créez. Dans la boîte de dialogue Organiser les profils, vous pouvez afficher 14 profils à la fois sans avoir à faire défiler l'écran.

Il est déconseillé de mettre à jour le profil « Paramètres par défaut », car vous ne pouvez le restaurer qu'en réinstallant le logiciel VRS ou en exécutant l’Utilitaire de configuration du scanner.

Interface ISIS de Kofax VRS

Si vous utilisez l'interface ISIS de Kofax VRS pour accéder à VRS avec une application de numérisation basée sur ISIS, vous pouvez directement créer et gérer des profils à partir de l'onglet VRS dans l'interface ISIS de Kofax VRS. Pour mettre à jour les paramètres de profil, vous pouvez directement accéder à l'Éditeur de profil VirtualReScan à partir de l'interface ISIS de Kofax VRS. Puis mettez à jour les paramètres dans les Commandes de réglage VRS et dans la boîte de dialogue Propriétés avancées (le cas échéant). Dès que vous cliquez sur Enregistrer dans l'Éditeur de profil VirtualReScan, les paramètres sont enregistrés dans le profil actif.

Rubriques connexes

Modification du profil actif

Création d’un profil

Suppression d’un profil

Mise à jour d’un profil


Modifier le profil actif

VRS Scanning Productivity

Modification du profil actif

Le profil actif se distingue par une coche dans la liste des profils. Dans VRS, il est possible de modifier le profil actif de plusieurs manières différentes, décrites ci-dessous. Si une image est ouverte dans la fenêtre de l'afficheur interactif VRS lorsque vous modifiez le profil actif, elle est réactualisée en tenant compte des nouveaux paramètres.

La sélection du profil actif reste en mémoire d'une session de numérisation à l'autre. La sélection du profil actif est unique à chaque utilisateur VRS sur votre ordinateur.

  • Pour modifier le profil actif dans la boîte de dialogue Organiser les profils :

  1. Dans l'afficheur interactif VRS, sélectionnez Profil | Organiser. La boîte de dialogue Organiser les profils s'affiche.

  2. Dans la liste Profils disponibles, sélectionnez le profil de votre choix.

  3. Cliquez sur Charger. (Cette étape est importante ; la sélection du profil actif ne changera pas si vous ne cliquez pas sur Charger avant de cliquer sur Fermer.)

  4. Cliquez sur Fermer pour quitter la boîte de dialogue.

  • Pour modifier le profil actif à partir de la barre d’outils de l’Afficheur interactif VRS

  1. Dans la barre d'outils de l'afficheur interactif VRS, placez le curseur sur la liste des profils enregistrés pour l'agrandir.

  2. Procédez au choix comme suit :

  3. Dans la liste des profils, double-cliquez sur le nom du profil de votre choix.

  • Appuyez sur la touche de fonction correspondant au profil qui vous intéresse.

  • Pour modifier le profil actif à partir du menu de la barre des tâches VRS

  1. Dans le menu de la barre des tâches VRS, sélectionnez la commande Profil.

  2. Dans le sous-menu Profils, sélectionnez le nom du profil qui vous intéresse.

  • Pour modifier le profil actif à partir de l'interface ISIS de Kofax VRS

  1. Dans l'interface ISIS de Kofax VRS, sélectionnez une présélection ISIS.

  2. Sélectionnez l'onglet VRS.

  3. Dans la liste des noms de profil VRS, sélectionnez le nom du profil que vous souhaitez associer à la présélection active.

  4. Cliquez sur OK.

Rubriques connexes

Création d’un profil

Suppression d’un profil

Mise à jour d’un profil

Exploitation des profils


Création d’un profil

Dans le menu Profil de l'afficheur interactif VRS, vous avez la possibilité de créer un profil de deux manières différentes. Dès que vous créez un profil, il devient le profil actif.

Vous pouvez également créer un profil dans l'interface ISIS de Kofax VRS, qui est utilisée pour accéder à VRS à partir des applications de numérisation basées sur ISIS.

  • Pour enregistrer les paramètres du profil actuel sous un nouveau nom

  1. Ouvrez l'Afficheur interactif VirtualReScan et sélectionnez le profil que vous souhaitez enregistrer sous un nouveau nom.

  2. Dans la barre de menus, sélectionnez Profil | Enregistrer sous pour ouvrir la boîte de dialogue Nouveau profil.

  3. Dans la zone de texte Nouveau profil, entrez le nom du profil. Le nom d'un profil doit comporter uniquement des caractères alphanumériques. Cliquez ici pour afficher la liste des caractères qui ne sont pas acceptés.

  4. Cliquez sur OK. Le nom du nouveau profil s’affiche dans la liste Profils, et il devient le profil actif.

  • Pour créer un nouveau profil dans la boîte de dialogue Organiser les profils

  1. Ouvrez l'Afficheur interactif VirtualReScan et sélectionnez le profil que vous souhaitez enregistrer sous un nouveau nom.

  2. Dans la barre de menus, sélectionnez Profil | Organiser. La boîte de dialogue Organiser les profils apparaît à l'écran.

  3. Cliquez sur Enregistrer sous pour ouvrir la boîte de dialogue Nouveau profil.

  4. Dans la boîte de dialogue Nouveau profil, entrez le nom du profil. Le nom d'un profil doit comporter uniquement des caractères alphanumériques. Cliquez ici pour afficher la liste des caractères qui ne sont pas acceptés.

  5. Cliquez sur OK. Le nom du nouveau profil s’affiche dans la liste Profils, et il devient le profil actif.

VRS associe automatiquement une touche de fonction aux huit premiers profils que vous créez. Vous pouvez modifier la séquence d'un quelconque profil et de sa touche de fonction correspondante en déplaçant un profil à l'aide des commandes Vers le haut et Vers le bas qui sont disponibles dans la boîte de dialogue Organiser les profils.

Les touches de fonction pour les profils sont actives uniquement quand l'afficheur interactif VRS est ouvert.

  • Pour créer un nouveau profil à partir de l'interface ISIS de Kofax VRS

  1. Ouvrez l'interface ISIS de Kofax VRS.

  2. Sélectionnez l'onglet VRS.

  3. Cliquez sur Nouveau.

La boîte de dialogue Nouveau profil VRS s'affiche.

  4. Dans la liste « Paramètres initiaux basés sur », sélectionnez le profil existant sur lequel sera basé le nouveau profil VRS.

  5. Dans le champ Nom du nouveau profil VRS, saisissez un nom pour le nouveau profil VRS.

  6. Cliquez sur OK.

Le nouveau profil est ajouté à la liste des noms de profil VRS dans l'interface ISIS de Kofax VRS.

  7. Tant que le nouveau profil est actif, cliquez sur Éditer pour ouvrir l'Éditeur de profil VirtualReScan afin de mettre à jour le nouveau profil avec des paramètres uniques (reportez-vous à Mise à jour d'un profil).

Rubriques connexes

Modification du profil actif

Suppression d’un profil

Mise à jour d’un profil

Exploitation des profils


Mise à jour d’un profil

Le cas échéant, vous pouvez mettre à jour et enregistrer les paramètres correspondant à un profil existant. Si vous utilisez VRS avec une application de numérisation basée sur ISIS, vous pouvez utiliser l'interface ISIS de Kofax VRS pour mettre à jour un profil.

Important Si vous mettez à jour les paramètres dans les Commandes de réglage VRS ou dans la boîte de dialogue Propriétés avancées, ils ne sont pas automatiquement enregistrés dans le profil actif. Après avoir mis à jour les paramètres, vous devez de nouveau enregistrer le profil VRS pour conserver les dernières modifications.

  • Pour mettre à jour un profil

  1. Dans la barre d'outils de l'afficheur interactif VRS, sélectionnez le nom d'un profil.

  2. Dans les Commandes de réglage VRS, mettez à jour les paramètres en fonction de vos préférences.

  3. Le cas échéant, sélectionnez Outils | Propriétés avancées pour mettre à jour les paramètres dans la boîte à dialogue Propriétés avancées.

  4. Dans la barre de menus de l’afficheur interactif VRS, sélectionnez Profil | Enregistrer.

- Ou -

  1. Dans les Commandes de réglage VRS, mettez à jour les paramètres en fonction de vos préférences.

  2. Le cas échéant, sélectionnez Outils | Propriétés avancées pour mettre à jour les paramètres dans la boîte à dialogue Propriétés avancées.

  3. Dans la barre de menus de l'afficheur interactif VRS, sélectionnez Profil | Organiser les profils. La boîte de dialogue Organiser les profils s'affiche.

  4. Assurez-vous que le profil sélectionné dans la liste Profils disponibles est le bon, puis cliquez sur Enregistrer.

  5. Cliquez sur Fermer pour quitter la boîte de dialogue Organiser les profils.

Vos ajustements réalisés dans les Commandes de réglage VRS et dans la boîte de dialogue Propriétés avancées sont enregistrés dans le profil VRS sélectionné.

  • Pour mettre à jour un profil à partir de l'interface ISIS de Kofax VRS

  1. Ouvrez l'interface ISIS de Kofax VRS.

  2. Sélectionnez l'onglet VRS.

  3. Dans la liste des noms de profil VRS, sélectionnez le nom du profil que vous souhaitez mettre à jour.

Remarque Vous ne pouvez pas modifier le profil « Paramètres par défaut ».

  4. Cliquez sur Éditer.

L'Éditeur de profil VirtualReScan s'affiche. Remarquez que le nom de profil n'est pas disponible dans la barre d'outils.

  5. Dans les Commandes de réglage VRS, mettez à jour les paramètres en fonction de vos préférences.

  6. Le cas échéant, sélectionnez Outils | Propriétés avancées pour mettre à jour les paramètres dans la boîte à dialogue Propriétés avancées.

  7. Cliquez sur Enregistrer.

Vos ajustements réalisés dans les Commandes de réglage VRS et dans la boîte de dialogue Propriétés avancées sont enregistrés dans le profil VRS actif.

  • Pour renommer un profil à partir de l'interface ISIS de Kofax VRS

  1. Ouvrez l'interface ISIS de Kofax VRS.

  2. Sélectionnez l'onglet VRS.

  3. Dans la liste des noms de profil VRS, sélectionnez le nom du profil que vous souhaitez renommer.

  4. Cliquez sur Renommer.

La fenêtre Renommer le profil VRS s'affiche.

  5. Saisissez le nom du nouveau profil dans le champ Nom du nouveau profil VRS.

  6. Cliquez sur OK.

La liste des noms de profil VRS est mise à jour avec le nouveau nom.

Rubriques connexes

Modification du profil actif

Création d’un profil

Suppression d’un profil

Exploitation des profils


Suppression d’un profil

Vous pouvez utiliser la boîte de dialogue Organiser les profils pour supprimer un profil. Si besoin est, il est possible de supprimer plusieurs profils à la fois. Si vous utilisez VRS avec une application de numérisation basée sur ISIS, vous pouvez utiliser l'interface ISIS de Kofax VRS pour supprimer un profil.

Remarque Vous ne pouvez pas supprimer le profil « Paramètres par défaut ».

  • Pour supprimer un profil

  1. Dans la barre de menus de l'afficheur interactif VRS, sélectionnez Profil | Organiser. La boîte de dialogue Organiser les profils apparaît à l'écran.

  2. Dans la liste des profils, sélectionnez celui que vous souhaitez supprimer. Si besoin est, vous pouvez sélectionner plusieurs profils à supprimer.

  3. Cliquez sur Supprimer. Dès que vous avez répondu à l'invite de confirmation, le nom du profil disparaît de la liste.

  4. Si le profil supprimé était le dernier profil utilisé, sélectionnez un autre profil dans la liste, puis cliquez sur Charger.

  5. Cliquez sur Fermer pour fermer la boîte de dialogue Organiser les profils.

  • Pour supprimer un profil à partir de l'interface ISIS de Kofax VRS

  1. Ouvrez l'interface ISIS de Kofax VRS.

  2. Sélectionnez l'onglet VRS.

  3. Dans la liste des noms de profil VRS, sélectionnez le nom du profil que vous souhaitez supprimer.

Remarque Vous ne pouvez pas supprimer le profil « Paramètres par défaut ».

  4. Cliquez sur Supprimer.

  5. Cliquez ensuite sur Oui pour confirmer la suppression.

Le profil est supprimé de la liste des noms de profil VRS.

Rubriques connexes

Modification du profil actif

Création d’un profil

Mise à jour d’un profil

Exploitation des profils


Utilisation de VRS pendant la numérisation

Vous pouvez utiliser le logiciel VRS pour numériser des images et acquérir des données correctes à l’aide des paramètres par défaut. VRS vous donne aussi la possibilité de manipuler les documents difficiles ; vous pouvez appliquer des réglages en temps réel aux document pendant la numérisation, éliminant ainsi le besoin de les numériser de nouveau manuellement. Les rubriques de cette section expliquent comment utiliser l'afficheur interactif VRS et le Gestionnaire de résolution automatique VirtualReScan pendant la numérisation pour obtenir des images de qualité optimale.


Afficheur interactif VRS – Généralités

L'Afficheur interactif VRS affiche les images numérisées afin que vous puissiez les vérifier, et vous donne accès aux Commandes de réglage VRS qui permettent d'appliquer des modifications aux propriétés d'image. L’afficheur a pour but de montrer à quoi va ressembler l’image une fois numérisée et de rafraîchir l’image au fur et à mesure que vous appliquez des changements.

L'afficheur interactif VRS permet aussi d'accéder à ce qui suit :

  • Barre de menus

  • Barres d’outils

  • Boutons de contrôle

L'Afficheur interactif VRS s'affiche sous les conditions suivantes :

  • VRS intercepte une image ayant généré une condition d’exception pour laquelle l'action « Interactive » est définie. Reportez-vous à la rubrique Utilitaire d'administration VirtualReScan - Paramètres par défaut.

  • Selon la définition par le mode de fonctionnement actif (reportez-vous à la rubrique Modes CQ de VRS).

  • Vous sélectionnez Aperçu dans le menu de la barre des tâches VRS.

Rubriques connexes

Mise à jour des propriétés de l'image


Commandes de réglage VRS – Généralités

L'afficheur interactif VRS comprend les Commandes de réglage VRS qui apparaissent sous la forme de six volets où figurent des paramètres que vous pouvez utiliser pour spécifier et régler la qualité de l'image et vos préférences de traitement :

  • Volet Clarté

  • Volet Bruit

  • Volet Inclinaison

  • Volet Couleur (VRS Professional uniquement)

  • Volet Fond (VRS Professional uniquement)

  • Volet Page vierge (VRS Professional uniquement)

Remarque Si, en tant que propriétaire d'un logiciel VRS, vous êtes titulaire d'une licence Basic, vous ne pouvez accéder aux options des volets Couleur, Fond et Page vierge à moins d'activer l'option de démonstration des fonctions de VRS Professional. De même, certaines fonctions dans d'autres volets ne sont pas disponibles avec une licence Basic.

Les Commandes de réglage VRS sont accessibles lorsque l'afficheur interactif VRS est actif. L'afficheur interactif VRS s'ouvre lorsqu'une exception se produit, quand vous sélectionnez la fonction Aperçu, ou bien selon la sélection définie du Mode CQ.

Si l'afficheur interactif VRS s'ouvre parce que vous avez sélectionné Aperçu ou Première page comme mode CQ, les modifications que vous apportez au niveau des Commandes de réglage VRS s'appliqueront à toutes les numérisations suivantes. S'il s'ouvre suite à une exception, les modifications que vous apportez au niveau des Commandes de réglage VRS s'appliqueront à l'image en question uniquement. La ligne d'état indique la cause spécifique de l'avertissement ou de l'erreur. Sinon, la ligne d'état affiche « État : OK ». Par défaut, la boîte de dialogue Commandes de réglage VRS s'ouvre sur le volet Clarté. Sinon, elle s'ouvre sur le dernier volet utilisé.

Après avoir mis à jour les paramètres de la boîte de dialogue Commandes de réglage VRS, vous pouvez les enregistrer dans un profil. Quand vous fermez puis que vous redémarrez VRS, les paramètres des Commandes de réglage VRS sont réinitialisés d'après le dernier profil sélectionné.

Commandes de réglage VRS - Boutons

Les boutons suivants apparaissent sur chacun des volets de la boîte de dialogue Commandes de réglage VRS. Les actions correspondant aux boutons de l'afficheur interactif VRS varient selon les circonstances ayant déclenché l'affichage de ce dernier.

OK

Cliquez sur le bouton OK pour transmettre les paramètres en cours à l’application de numérisation. Si l’Afficheur interactif VRS est apparu à la suite d’une exception, les paramètres s’appliquent uniquement à l’image en question. S'il est apparu parce que vous avez sélectionné le mode CQ « Première page » ou le mode CQ « Toutes les pages » ou l’option Aperçu, les changements s’appliquent aux numérisations ou aux lots suivants.

Annuler

Cliquez sur le bouton Annuler (en mode Aperçu) pour fermer la boîte de dialogue sans appliquer de changements. Si une exception est détectée lors de la numérisation, utilisez ce bouton pour transmettre une erreur à l’application de numérisation (l’image, elle, n'est pas transmise). S’il s’agit d’une numérisation par lots, l’opération est interrompue.

Réinitialiser

Le bouton Réinitialiser annule les changements et réinitialise tous les paramètres à leurs valeurs enregistrées antérieurement.

Rubriques connexes

Aperçu des propriétés de l’image

Sélection d’un mode CQ


Volet Clarté

Vous pouvez régler les valeurs voulue pour les options Luminosité, Contraste, Clarté avancée et Correction gamma d'une image en vous aidant des paramètres dans le volet Clarté. L'option Luminosité permet d'augmenter ou de réduire la densité globale d'une image. Un niveau de luminosité plus élevé peut donc éclaircir un document sombre. Une valeur de contraste élevée permet en général d’accentuer le texte et les lignes claires dans un document. Enfin, la correction gamma permet d'atténuer le contraste entre les zones claires et les zones sombres d'une image.

Remarque Avec certains scanners, le volet Clarté n'est disponible qu'en mode noir et blanc ou niveaux de gris. Si vous utilisez l'un de ces scanners pour numériser en couleur, vous remarquerez ce qui suit : si l'Afficheur interactif VRS s'affiche à la suite d'une exception ou d'un réglage du mode CQ, le volet Clarté sera désactivé. Si vous numérisez un document couleur et que vous sélectionnez le mode Aperçu, le volet Clarté est visible, mais aucune image n'apparaît dans l'afficheur.

Luminosité automatique

Si la case Luminosité automatique est cochée, les valeurs de luminosité optimales sont automatiquement appliquées par VRS, et elles apparaîtront au niveau du diagramme de réglage de luminosité manuel, ainsi que dans la zone de texte numérique.

La fonction Luminosité automatique est disponible uniquement pour les numérisations en mode noir et blanc ou niveaux de gris.

Remarque La fonction Luminosité automatique est automatiquement désactivée dès que vous déplacez le curseur Luminosité, que vous entrez une nouvelle valeur dans la zone de texte numérique Luminosité, ou que vous cliquez sur le diagramme de réglage Luminosité-Contraste.

Luminosité

Une image à luminosité élevée donne l'impression de réfléchir plus de lumière. Cela revient à regarder un dessin sous une ampoule de 45 watts, puis sous une ampoule de 75 watts. Le dessin paraît plus « lumineux » sous l’ampoule de 75 watts. De la même manière, en faisant glisser le curseur Luminosité vers le haut, vous augmentez la quantité de lumière dans l’image. Le faire glisser vers le bas diminue la quantité de lumière.

À noter que le paramètre Luminosité influe également sur le contenu de l'image. Il agit sur la qualité des couleurs de fond et de remplissage et sur celle des zones en surbrillance. Plus vous déplacez le curseur du paramètre Luminosité vers le haut, moins la qualité des couleurs de fond et de remplissage et des zones en surbrillance sera bonne. Plus vous déplacez le curseur du paramètre Luminosité vers le bas, plus la qualité des couleurs de fond et de remplissage et des zones en surbrillance sera bonne.

La plage de luminosité manuelle VRS est comprise entre 0 (très sombre) et 100 (très lumineux). Le réglage manuel de la luminosité (à l'aide du curseur Luminosité, de la zone de liste numérique ou du diagramme de réglage Luminosité-Contraste) désactive les fonctions Luminosité automatique et/ou Clarté Avancée.

Contraste

Il s'agit de la différence entre les zones les plus claires et les zones les plus sombres d’une image. Sur une photo, par exemple, le rapport du clair au sombre reste le même quelle que soit l’intensité du flash utilisé. Dans VRS, le curseur du paramètre Contraste influe sur la qualité du contenu. Pour VRS, tout contenu est délimité par un contour. Quand VRS détecte des contours, la qualité de ce qui figure à l'intérieur augmente suivant où se trouve le curseur du paramètre Contraste. À mesure que la valeur du contraste croît, le contenu n'a pas vraiment besoin de contours pour que sa qualité augmente. Un contenu plus clair deviendra plus visible. Une fois la valeur la plus élevée atteinte, VRS peut même améliorer un ruban adhésif invisible ou le grain du document. À mesure que la valeur du contraste décroît, le contenu a grandement besoin de contours pour que sa qualité augmente. Un contenu plus sombe demeurera visible alors qu'un autre plus clair commencera de disparaître. Une fois la valeur la plus faible atteinte, seul du contenu comme des lignes continues, des codes à barres et des logos, sera visible.

Diagramme de réglage de la luminosité et du contraste

Le volet Clarté comprend un diagramme qui indique la plage valide de la luminosité et du contraste :

Lignes noires

Les lignes noires indiquent les paramètres effectifs de la luminosité et du contraste. Lorsque la fonction Luminosité automatique ou Clarté Avancée est activée, les lignes noires (et la position du curseur) sont modifiées en fonction du réglage automatique de la luminosité.

Rectangle bleu

Cette zone représente la plage des valeurs acceptables pour la luminosité et le contraste. Elle est centrée autour des valeurs médianes pour la luminosité et le contraste. Les bords supérieur et inférieur représentent les valeurs seuil de la luminosité et du contraste définies dans la boîte de dialogue Utilitaire d’administration VirtualReScan. Les valeurs valides détectées par VRS sont celles situées à l'intérieur de la zone bleue. Celles qui se trouvent en dehors de cette zone ne sont pas valides et génèrent des avertissements.

Clarté avancée (VRS Professional uniquement)

La fonction Clarté Avancée s'applique au traitement de documents compliqués qui seront enregistrés sous forme d'images en noir et blanc. Par exemple, l'image obtenue par la numérisation de certains billets d'avion avec des valeurs de luminosité et de contraste par défaut n'est pas optimale, car les motifs de fond sont denses et difficiles à supprimer. La fonction Clarté Avancée permet à VRS de traiter le fond et d'obtenir une image optimale.

Vous pouvez obtenir de meilleurs résultats en appliquant, aux documents difficiles, un profil avec la fonction Clarté Avancée activée.

Remarque Si vous ajustez manuellement les commandes Luminosité ou Contraste, la fonction Clarté avancée sera désactivée automatiquement.

Gamma et Correction gamma

Lorsque le scanner numérise votre document, il détermine le mode de conversion de la luminosité affectée à ce document en pixels à l'aide d'une valeur appelée « gamma ». Si le scanner utilise une valeur Gamma incorrecte ou n’emploie pas de codage Gamma, la qualité de l’image peut s’en trouver dégradée. Dans la plupart des cas, les paramètres par défaut VRS suffisent pour corriger ce problème. Vous pouvez utiliser le curseur Gamma et la zone de texte Correction Gamma pour les cas où vos documents exigent un réglage manuel du paramètre gamma. En règle générale, il convient de garder la valeur gamma par défaut.

Sombre

Définit un contraste important entre la zone la plus claire et celle la plus sombre d'une image.

Normale

Définit un contraste modéré entre la zone la plus claire et celle la plus sombre d'une image.

Clair

Définit un contraste minimal entre la zone la plus claire et celle la plus sombre d'une image.

Rubriques connexes

Mise à jour des paramètres du volet Clarté

Commandes de réglage VRS – Généralités


Volet Bruit

Par bruit, on désigne les pixels qui viennent s'ajouter au hasard à l'image pendant la numérisation. L'intensité de ces pixels est aléatoire et peut varier considérablement. Les images lues par les capteurs les plus sophistiqués peuvent également être brouillées par différentes sources de bruit. Il est impératif de corriger de telles images.

Le volet Bruit propose différents filtres qui améliorent la qualité de l'image, suppriment les points noirs et améliorent la lisibilité. Au fur et à mesure que vous réglez les paramètres de ce volet, les effets sont appliqués à l'image dans l'afficheur interactif VRS. Vous pouvez régler ces paramètres jusqu'à ce que la qualité de l'image vous convienne.

Filtre d'amélioration

À l'heure actuelle, ce filtre n'est pas opérationnel.

Filtre de ligne

Utilisez le curseur Filtre de ligne pour définir le degré d'épaisseur à appliquer aux éléments de l'image. Déplacez le curseur vers le paramètre Mince pour améliorer les éléments de l'image qui sont gonflés ou qui se confondent. Déplacez le curseur vers le paramètre Épais pour améliorer les éléments d'image trop minces ou trop clairs.

Filtre de suppression de tacheture

La suppression de tacheture est le processus d'élimination des points noirs indésirables d'une image. Déplacez le curseur vers Petit si la suppression des petits points permet d'atteindre la qualité d'image souhaitée. Déplacez le curseur vers Moyen si la suppression des petits points et des points moyens permet d'atteindre la qualité d'image souhaitée. Déplacez le curseur vers Grand si la suppression des points petits, moyens et grands permet d'atteindre la qualité d'image souhaitée.

Remplissages de trous

Cochez la case Remplissages de trous pour masquer les marques laissées par les perforations dans le cas du papier pour bloc-notes ou des picots d'entraînement du papier. Lorsque la fonction Remplissages de trous est activée, les marques de perforation sont remplies par la couleur de fond de la zone entourant la perforation.

Rubriques connexes

Mise à jour des paramètres du volet Bruit

Commandes de réglage VRS - Généralités


Panneau Inclinaison

Vous pouvez utiliser les paramètres du panneau Inclinaison pour réaligner les images, les recadrer et effectuer l'élimination des contours. Vous pouvez faire pivoter une image jusqu’à 360 degrés vers la droite ou vers la gauche à l’aide de la barre de réglage de l’angle. Sinon, vous pouvez opter pour un redressement automatique de l'image en cochant la case Réalignement. Le cas échéant, vous pouvez régler avec précision la rotation à l’aide du curseur Réglage précis des angles. Si l’angle est nul, l’image est affichée comme elle a été numérisée à l’origine.

Vous pouvez également utiliser la fonction Orientation automatique (également appelée « Rotation basée sur le contenu ») pour activer la rotation automatique sur 90, 180 ou 270 degrés, selon l'orientation détectée du texte sur l'image numérisée. La fonction Orientation automatique est prise en charge pour un contenu en anglais, en français, en allemand, en italien, en espagnol, dans les langues asiatiques, en arabe, en cyrillique et en grec.

En outre, vous pouvez utiliser l'option Cadrage automatique pour cadrer automatiquement chacune des pages selon leur taille d'origine. L’option Cadrage automatique est importante si vous souhaitez obtenir un cadrage précis de chaque image, ce qui est indispensable pour effectuer une reconnaissance optique des caractères (OCR) d'une grande exactitude.

Quand l'option Cadrage automatique est activée, vous pouvez utiliser Élimination des contours afin de découper les bordures superflues d'une image. Lorsque l’élimination des contours est active, VRS découpe la même quantité de pixels des bords supérieurs, inférieurs, gauches et droit d’une image afin de s’assurer qu’aucune imperfection ne reste après un cadrage automatique.

Rubriques connexes

Mise à jour des paramètres du volet Inclinaison

Commandes de réglage VRS – Généralités


Volet Couleur

VRS Scanning Productivity

Volet Couleur (VRS Professional uniquement)

Lorsque votre scanner est configuré pour une numérisation couleur, vous pouvez mettre en œuvre la fonction « Détection de couleur automatique » en vous aidant des paramètres dans le volet Couleur. Lorsque la fonction « Détection de couleur automatique » est activée, VRS évalue une image afin de déterminer si elle doit être traitée en tant qu'image couleur ou image bitonale. La « Détection de couleur automatique » est la capacité à détecter et à traiter une image couleur ou le contenu couleur d’une image. La « Détection de couleur automatique » donne lieu à une évaluation du contenu global au sein d'une image et de la concentration du contenu couleur. VRS considérera qu'une image est une image couleur si elle remplit les conditions suivantes :

  • Le contenu couleur global est considérable par rapport à la taille de l'image.

  • Le contenu couleur global, quoique peu important, est concentré dans une ou plusieurs zones de l'image.

Remarque Lors de l'utilisation de VRS avec une application de numérisation basée sur ISIS, activez la Détection de couleur automatique dans l'onglet principal de l'interface ISIS de Kofax VRS, plutôt que dans le volet Couleur des Commandes de réglage VRS.

Si la fonction « Détection de couleur automatique » est activée et qu'aucune de ces conditions n'est remplie, l'image sera traitée en tant qu'image bitonale.

Remarque Pour certains scanners, VRS prend en charge d'autres fonctions de traitement couleur qui figurent dans le volet Couleur de la boîte de dialogue Propriétés avancées. Le volet Couleur permet également de définir les fonctions de traitement de la couleur (Ignorer une couleur et Compression JPEG, par exemple).

Grâce à la Détection de couleur automatique, VRS peut générer un document ou un lot de plusieurs types d’images (couleur ou bitonales), à partir de la reconnaissance automatique du contenu des images. Vous pouvez configurer la fonction « Détection de couleur automatique » de sorte à détecter ou à ignorer de petites quantités de couleur.

Si vous n’activez pas la fonction « Détection de couleur automatique » lors de la numérisation en mode couleur, VRS traite chaque document en tant qu’image couleur.

Lorsque vous utilisez la fonction « Détection de couleur automatique », il est important de tester vos paramètres sur un document échantillon qui ressemble aux documents que vous êtes censé numériser. Les ajustements que vous apportez aux paramètres « Sensibilité à la couleur » et « Sensibilité de la zone couleur » exerceront une influence directe sur les résultats du traitement via la Détection de couleur automatique.

Sensibilité à la couleur

Lorsque l’option « Détection de couleur automatique » est activée, vous pouvez définir le degré de détection par VRS du contenu couleur des documents. Vous pouvez utiliser les commandes « Sensibilité à la couleur » pour augmenter ou diminuer la probabilité d’une détection précise du contenu couleur par VRS. L’étendue de la précision de détection est comprise entre 0 et 100. Pour augmenter la probabilité de détection du contenu couleur d’un document par VRS, définissez une valeur élevée. Si vous définissez une valeur basse, vous diminuez la probabilité de détection du contenu couleur d’un document par VRS.

Détection d’une petite zone couleur

Si vous souhaitez que VRS détecte les petites quantités de couleur (par exemple la spécification d'une date ou des petites quantités d'un texte en surbrillance) qui apparaissent sur des documents autrement bitonaux, vous pouvez activer l'option « Détection de petites zones couleur ». Si cette option est activée, vous pouvez utiliser la commande « Sensibilité de la zone couleur » pour spécifier le degré de précision de la détection par VRS de petites quantités de couleur. L’étendue de la sensibilité de la zone couleur est comprise entre 0 et 100. Pour augmenter la probabilité de détection par VRS de petites quantités de couleur dans un document, définissez une valeur élevée. Si vous définissez une valeur basse, vous diminuez la probabilité de détection par VRS de petites quantités de couleur dans un document.

Détection de la couleur de fond

Le cas échéant, vous pouvez activer l'option qui ignorera l'arrière-plan couleur d'un document autrement bitonal. Par exemple, lorsque vous numérisez un document bitonal qui est imprimé sur du papier couleur, il peut s'avérer préférable d'ignorer la couleur quand VRS traite le document. Si tel est le cas, vous pouvez cocher la case « Supprimer la couleur s'il y a lieu ». Cette option n'est pas prise en charge par certains scanners.

Format de sortie

Les options Format de sortie sont disponibles lorsque le paramètre « Détection de couleur automatique » est activé et qu'une exception a lieu. Vous pouvez utiliser les options Format de sortie pour écraser les résultats de la Détection de couleur automatique pour l'image en question. Les options Format de sortie incluent les éléments suivants :

Couleur : L’image est traitée en couleur, sans que soient pris en compte les résultats du processus de Détection de couleur automatique.

Bitonale : L’image est traitée en noir et blanc, sans que soient pris en compte les résultats du processus de Détection de couleur automatique.

Comme détecté : La couleur de l'image est traitée en fonction des résultats du processus de Détection de couleur automatique.

Rubriques connexes

Mise à jour des paramètres du volet Couleur

Commandes de réglage VRS – Généralités


Volet Fond

VRS Scanning Productivity

Volet Fond (VRS Professional uniquement)

Utilisez le volet Fond pour sélectionner vos préférences de traitement du fond des images couleur. Vous pouvez activer des fonctions de lissage du fond pour modifier l'arrière-plan d'une image couleur. Si l'option de lissage du fond n'est pas sélectionnée, l'arrière-plan d'une image couleur n'est pas modifié lors du traitement.

Lorsque vous traitez des images dont l'arrière-plan est en couleur, vous pouvez configurer VRS de sorte à remplacer la couleur de fond par du noir ou du blanc. Vous pouvez également configurer VRS de façon à lisser le fond d'après une valeur constituée par l'ensemble des couleurs de fond détectées. En outre, vous pouvez sélectionner un paramètre qui définit la sensibilité de VRS aux couleurs de fond.

Rubriques connexes

Mise à jour des paramètres du volet Fond

Commandes de réglage VRS - Généralités


Volet Page vierge

VRS Scanning Productivity

Volet Page vierge (VRS Professional uniquement)

Dans le volet Page vierge, vous pouvez sélectionner les préférences pour la détection et la suppression automatiques des pages vierges. Lorsque vous activez à la fois les options de détection et de suppression des pages vierges, VRS supprime automatiquement toutes les pages qu'il détermine avec certitude comme étant vierges.

Lorsque les options de détection et de suppression des pages vierges sont activées, vous pouvez régler et contrôler l'interprétation par VRS du terme « vierge » par le biais du paramètre Sensibilité au contenu. Par exemple, si vous affectez une moindre valeur au paramètre Sensibilité au contenu, VRS considère une page où figurent de petites quantités de contenu (par exemple des taches) comme vierge. La page est par conséquent supprimée. Si vous attribuez une valeur élevée au paramètre Sensibilité au contenu, VRS évalue cette même page différemment. À savoir, une page avec des taches n'est pas considérée comme vierge, et n'est donc pas supprimée.

Suivant le réglage du paramètre Sensibilité au contenu, VRS ne détectera pas forcément les pages vierges, à l'exception des marques laissées par les perforations dans le cas du papier pour bloc-notes ou des picots d'entraînement du papier. Si vous cochez la case Ignorer les trous, VRS peut détecter une page vierge, même si elle contient ces marques de perforation près des contours de la page.

Si une page est éliminée suite à l'activation de l'option de détection des pages vierges, toutes les exceptions qu'elle a pu générer pour d'autres raisons ne seront pas prises en compte et seront par conséquent annulées. Toutes les exceptions associées à l'image au verso de la page vierge seront traitées comme d'habitude.

Détection des pages vierges et applications de numérisation ImageControls

Si vous utilisez VRS avec une application de numérisation ImageControls (Kofax Capture, par exemple), vous préférez peut-être employer la fonction de détection des pages vierges VRS sans activer la suppression. Dans ce cas, VRS identifie les pages vierges et les envoie à l'application de numérisation. Dans cette situation, la suppression des pages vierges est traitée conformément aux préférences configurées pour l'application de numérisation.

Remarque La détection des pages vierges sans suppression n'est pas prise en charge au regard des applications de numérisation ISIS ou TWAIN.

Rubriques connexes

Mise à jour des paramètres du volet Page vierge

Commandes de réglage VRS – Généralités


Informations d’analyse

VRS Scanning Productivity

Informations d'analyse et d'état d'une image

Dans l'Afficheur interactif VRS, vous pouvez accéder aux informations d'analyse et d'état d'une image.

Informations sur l’état de l’image VRS

La barre de titre de l’afficheur interactif VRS affiche l’état de l’image courante et indique si la numérisation a réussi ou s’il y a eu une exception. Quand une image est numérisée sans erreur, le message d’état indique « État : OK ». Si une exception se produit, le message d’état indique la source de l’erreur ou de l’avertissement, par exemple : « État : Luminosité hors limites ».

Informations sur l’analyse de l'image VRS

La barre d'état située en bas de l'Afficheur interactif VRS affiche les informations d'analyse de la qualité de l'image. Ces informations d'analyse récapitulent les propriétés de l’image en cours dans l'afficheur interactif VRS au moment de la numérisation de l'image. Elles peuvent vous aider à différents niveaux : d’une part pour identifier des valeurs seuils adéquates au regard du contraste et de la luminosité dans la boîte de dialogue Utilitaire d'administration VirtualReScan, et d’autre part pour identifier des paramètres pour le contraste et la luminosité dans le volet Clarté. Si vous activez l'option « Détection de couleur automatique », la barre d'état dévoilera également les valeurs « Couleur détectée » et « Adéquation de la couleur ». Les valeurs possibles pour « Couleur détectée » sont Couleur ou Bitonal. Les valeurs pour « Adéquation de la couleur » sont comprises entre 0 et 100 % ; plus la valeur est élevée, plus il y a de chances pour que la couleur détectée soit correcte ; plus la valeur est faible, plus il est probable que la couleur détectée soit incorrecte.

Les informations d’analyse ne sont pas modifiables.

À l’exception du paramètre « Compteur des taches », qui indique le nombre de pixels supprimés dans l’image lorsque vous définissez le paramètre « Suppression de la tacheture » dans le volet Bruit, aucune information d'analyse n’est mise à jour lorsque vous appliquez des changements de propriétés de l’image.

Rubriques connexes

Commandes de réglage VRS – Généralités


Gestionnaire de résolution automatique

VRS Scanning Productivity

Gestionnaire de résolution automatique VirtualReScan

Vous pouvez utiliser le Gestionnaire de résolution automatique VirtualReScan pour traiter les conditions d'exception, par exemple les erreurs dues à des conflits de matériel ou à des problèmes d'entraînement du papier. La boîte de dialogue Gestionnaire de résolution automatique s'affiche à chaque fois que se produit une condition d'exception dont le type d'action est défini à Résolution automatique ou Intervention dans l'onglet Erreurs de la boîte de dialogue Utilitaire d'administration VirtualReScan. Lorsque l'action sélectionnée est Résolution automatique, le Gestionnaire de résolution automatique s'ouvre en mode automatique. Lorsque l'action sélectionnée est Intervention, le Gestionnaire de résolution automatique s'ouvre en mode manuel.

Le Gestionnaire de résolution automatique affiche un message indiquant la présence d'une condition d'exception, ainsi que des instructions à suivre pour la traiter. La boîte de dialogue Gestionnaire de résolution automatique peut également afficher l'image ayant déclenché l'exception, selon le cas. La disponibilité des options du Gestionnaire de résolution automatique varie selon le mode actif (automatique ou manuel).

OK - Mode manuel

Lorsque le Gestionnaire de résolution automatique s'ouvre en mode manuel (lorsque l'action sélectionnée est Intervention), vous devez résoudre le conflit de matériel ou le problème d'entraînement du papier. Ensuite, sélectionnez OK pour accepter l'image « en l'état », l'envoyer vers l'application de numérisation et poursuivre le processus de numérisation.

OK - Mode automatique

Lorsque le Gestionnaire de résolution automatique s'ouvre en mode automatique (lorsque l'action sélectionnée est Résolution automatique), le bouton OK est désactivé. VRS tente automatiquement de recommencer la numérisation, qui reprendra dès que vous aurez résolu physiquement la condition d'exception.

Annuler

Vous arrêtez le lot ou annulez le processus de numérisation. Lorsque vous cliquez sur le bouton Annuler, les informations d'erreur sont transmises à l'application de numérisation. Les images ayant généré la ou les erreurs ne sont pas envoyées à l'application.

Renumériser (uniquement en mode manuel)

Vous renumérisez une feuille après avoir réinséré un document dans le scanner.

Rubriques connexes

Boîte de dialogue Utilitaire d'administration VirtualReScan


Interface utilisateur de VRS

Les rubriques de cette section donnent un aperçu des éléments de l'interface utilisateur de VRS :

  • Menu de la barre des tâches VRS

  • Afficheur interactif VRS

  • Boîtes de dialogue de VRS


Barre de menus et contrôles de l’afficheur interactif VRS

Barre de menus

La barre de menus de l’afficheur interactif VRS permet d’accéder aux menu Zoom, menu Profil, menu Outils et menu Aide.

Boutons de contrôle

L’Afficheur interactif VRS propose trois boutons de contrôle (OK, Annuler, Réinitialiser).

OK

Cliquez sur le bouton OK pour transmettre les paramètres en cours à l’application de numérisation.

  • Si l'afficheur interactif VRS est apparu à la suite d’une exception, les paramètres s’appliquent uniquement à l’image en question.

  • Si l'afficheur interactif VRS est apparu à la suite du mode CQ actif ou de l'utilisation de l'option Aperçu, les paramètres s'appliquent aux numérisations suivantes.

Annuler

Cliquez sur le bouton Annuler pour fermer l’afficheur interactif VRS sans enregistrer aucun changement.

Si l'afficheur interactif VRS est apparu à la suite d’une exception, l'erreur (sans l'image) est envoyée à l'application de numérisation, et la numérisation s'arrête.

Réinitialiser

Cliquez sur Réinitialiser pour annuler les changements appliqués dans l'afficheur interactif VRS et rétablir les valeurs d'origine des paramètres.


Menu Zoom

L'afficheur interactif VRS comprend des options de zoom qui permettent de choisir parmi différents facteurs d'agrandissement de l'image. Vous pouvez sélectionner un paramètre Zoom dans le menu, ou bien agrandir ou réduire l'image dans l'afficheur interactif VRS.

  • Pour régler l'agrandissement de l'image à partir du menu Zoom

  1. Dans la barre de menus de l'afficheur interactif VRS, sélectionnez Zoom.

Un sous-menu apparaît, qui dresse la liste des options d'agrandissement de l'image.

  2. Sélectionnez une option pour agrandir ou réduire l'image. Vous pouvez également choisir Ajuster à la fenêtre (cette option adapte l'image à la zone d'affichage).

Le logiciel VRS actualise automatiquement l'image en fonction du nouveau paramètre d'agrandissement.

Rubriques connexes

Réglage de l'agrandissement de l'image


Menu Profil

Le menu Profil de l'Afficheur interactif VRS est composé des options suivantes :

  • Enregistrer sous : Utilisez cette option pour ouvrir la boîte de dialogue Nouveau profil et nommer un nouveau profil.

  • Enregistrer : Utilisez cette option pour enregistrer les modifications apportées à un profil que vous avez mis à jour.

  • Organiser : Utilisez cette option pour ouvrir la boîte de dialogue Organiser les profils qui propose des options permettant d'ajouter de nouveaux profils et de gérer ceux qui existent déjà.

Remarque Le menu Profil n'est pas disponible si vous accédez à l'interface utilisateur VRS à partir de l'interface ISIS de Kofax VRS, qui est active lorsque vous utilisez VRS avec une application de numérisation basée sur ISIS. Dans ce cas, le titre de la fenêtre est « Éditeur de profil VirtualReScan », au lieu de « Afficheur interactif VRS ». En outre, les profils VRS sont gérés à partir de l'onglet VRS dans l'interface ISIS de Kofax VRS.


Menu Outils

Le menu Outils est accessible à la condition que l’Afficheur interactif VRS s’ouvre en mode Aperçu, ou suite à la sélection des modes de travail Première page ou Toutes les pages. Les options du menu Outils sont disponibles uniquement si elles s'appliquent à votre installation.

  • Paramètres du pilote du scanner : Si elle est applicable à votre installation, cette commande de menu permet d’accéder au pilote qui assure la connexion entre VRS et le scanner. La commande « Paramètres du pilote de scanner » est disponible uniquement si le pilote de votre scanner prend en charge les options avancées. Si tel est le cas, vous utilisez la commande pour visualiser et modifier d'autres paramètres correspondant à votre scanner dans la boîte de dialogue Paramètres avancés ou la boîte de dialogue Propriétés avancées. Les options disponibles dans les deux boîtes de dialogue diffèrent d’un scanner à l’autre.

  • Activer la démonstration des fonctions de VRS Professional : Cette commande de menu est disponible uniquement si vous êtes titulaire d'une licence VRS « Basic ». Elle vous permet d'activer une démonstration des fonctions de VRS Professional. Lorsque ce mode est activé, vous pouvez accéder à toutes les fonctions de VRS Professional et toutes les images que vous numérisez seront estampillées « Kofax Demo Mode ».


Menu Aide

Le menu Aide de l'afficheur interactif VRS est composé des options suivantes :

  • Aide VRS : Sélectionnez cette option pour accéder au système d'Aide en ligne de VRS.

  • Guide de l’utilisateur : Sélectionnez cette option pour visualiser le Guide de l'utilisateur de VRS au format PDF.

  • À propos de VRS : Sélectionnez cette option pour visualiser la section À propos de VRS qui répertorie la version du produit et les informations de licence, ainsi que les coordonnées de Kofax, Inc.


Barres d’outils de l’afficheur interactif VRS

VRS Scanning Productivity

Barre d'outils de l'afficheur interactif VRS

La barre d'outils ressemble à l'illustration ci-dessous.

Barre d'outils de l'afficheur interactif VRS

La barre d'outils standard de l'afficheur interactif VRS propose des raccourcis utiles vers les options de zoom, les propriétés avancées du scanner et les profils.

Outil Zoom

Utilisez l'outil Zoom pour sélectionner différentes options d'agrandissement de l'image, accessibles également dans le menu Zoom.

Outil Paramètres du pilote du scanner

Utilisez cet outil pour afficher les paramètres avancés (dans la boîte de dialogue Paramètres avancés ou dans la boîte de dialogue Propriétés avancées) correspondant au scanner sélectionné. L’outil « Paramètres du pilote de scanner » est disponible à condition que le pilote de votre scanner prenne en charge les options avancées. Les paramètres avancés disponibles varient en fonction du scanner que vous avez précisé lors du processus d’installation de VRS.

Liste de sélection de profil

Utilisez la liste de sélection de profil sur la barre d’outils pour visualiser ou modifier la sélection de profil active. Il est également possible de sélectionner un profil dans la boîte de dialogue Organiser les profils ou dans le sous-menu Profil accessible à partir du menu de la barre des tâches de VRS. Pour plus d'informations, reportez-vous à la rubrique Exploitation des profils.

Remarque Le menu Profil n'est pas disponible si vous accédez à l'interface utilisateur VRS à partir de l'interface ISIS de Kofax VRS, qui est active lorsque vous utilisez VRS avec une application de numérisation basée sur ISIS. Dans ce cas, le titre de la fenêtre est « Éditeur de profil VirtualReScan », au lieu de « Afficheur interactif VRS ». En outre, les profils VRS sont gérés à partir de l'onglet VRS dans l'interface ISIS de Kofax VRS.


Éditeur de profil VRS

VRS Scanning Productivity

Éditeur de profil VirtualReScan

Lors de l'utilisation de VRS avec une application de numérisation basée sur ISIS, utilisez les paramètres de l'onglet VRS dans l'interface ISIS de Kofax VRS pour accéder à l'interface utilisateur VRS. Dans ce cas, le titre de la fenêtre de l'interface utilisateur VRS est « Éditeur de profil VirtualReScan », au lieu de « Afficheur interactif VRS » ; l'apparence de la fenêtre est pratiquement identique à celle de l'Afficheur interactif VRS, sauf que les paramètres de profil ne sont pas directement accessibles. Lorsque vous cliquez sur Enregistrer dans l'Éditeur de profil VirtualReScan, les paramètres des Commandes de réglage VRS et de la boîte de dialogue Propriétés avancées sont enregistrés dans le profil actif, qui est géré à partir de l'interface ISIS de Kofax VRS.

L'unique objectif de l'Éditeur de profil VirtualReScan est de mettre à jour les paramètres des Commandes de réglage VRS et de la boîte de dialogue Propriétés avancées, afin que vous puissiez les enregistrer dans un profil. Cependant, dans cette hypothèse, les profils sont gérés à partir de l'interface ISIS de Kofax VRS, plutôt qu'à partir de l'interface utilisateur VRS.

Important Si vous mettez à jour les paramètres dans les Commandes de réglage VRS ou dans la boîte de dialogue Propriétés avancées, ils ne sont pas automatiquement enregistrés dans le profil actif. Après avoir mis à jour les paramètres, vous devez de nouveau enregistrer le profil VRS pour conserver les dernières modifications.


Boîtes de dialogue de VRS

Les rubriques de cette section présentent les boîtes de dialogue disponibles à partir du dossier du programme VRS de Kofax et de l'interface utilisateur de VRS. Les boîtes de dialogue sont énumérées par ordre alphabétique.

  • À propos de VRS

  • Activer – Aucune connexion Internet

  • Activer VRS

  • Activer VRS Reminder

  • Propriétés avancées

  • Acheter VRS

  • Désactiver – Aucune connexion Internet

  • Désactiver VRS

  • Nouveau profil

  • Options

  • Organiser les profils

  • Enregistrer – Aucune connexion Internet

  • Enregistrer VRS

  • Mettre à niveau VRS

  • Utilitaire d’administration VirtualReScan

  • Gestionnaire de résolution automatique VirtualReScan

  • VRS Update Manager


Boîte de dialogue À propos de VRS

La boîte de dialogue À propos de VRS comporte les coordonnées de Kofax, Inc., ainsi que le code de licence et le numéro de version de VRS. Vous y trouverez également l'URL du site Web de Kofax et une adresse e-mail où envoyer vos éventuelles demandes de renseignements sur les produits.

Pour ouvrir la boîte de dialogue À propos de VRS, dans la interface VRS, sélectionnez Aide | À propos de VRS.


Boîte de dialogue Activer VRS

Cette boîte de dialogue est disponible à partir de la boîte de dialogue Activer VRS Reminder ou depuis le groupe de programmes VRS de Kofax.

Identification de l'utilisateur

Remarque Il est possible que ces champs soient déjà renseignés avec les informations fournies lors du processus d'installation de VRS.

Sous Identification de l'utilisateur, entrez les données suivantes :

  • Nom : Entrez vos nom et prénom en toutes lettres.

  • Société : Entrez la raison sociale de votre entreprise.

  • E-mail : Entrez votre adresse e-mail.

Remarque En cas de changement des informations d'identification de l'utilisateur à l'issue du processus d'activation, il est possible d'effectuer une actualisation via la boîte de dialogue Enregistrer VRS.

Je ne souhaite pas recevoir des informations sur vos produits

Cochez la case si vous ne voulez pas que Kofax envoie des informations sur ses produits à l'adresse e-mail que vous avez saisie dans la section d'avant.

Identification du produit

Quand vous entrez les informations d'identification du produit, reportez-vous à l'étiquette préimprimée qui figure sur l'emballage de votre produit VRS ou aux instructions fournies sur le site Web de Kofax où vous avez acheté le produit. Ensuite, tapez ce qui suit :

  3. Numéro de référence : Entrez le numéro de référence de votre copie VRS.

  4. Numéro de série : Entrez le numéro de série de votre copie VRS.

  5. Code produit : Entrez le code produit de votre copie VRS.

Remarque Il est possible que ces champs soient déjà renseignés avec les informations fournies lors du processus d'installation de VRS.

ID machine

L'ID machine unique de votre PC, à savoir d'ordinaire le numéro d'identification de la carte réseau ou l'adresse MAC, devrait être automatiquement détectée et affichée. Ce champ n'est pas modifiable.

Code de licence

  • Cliquez sur Obtenir un code de licence afin de vous procurer un code de licence VRS, qui s'affichera automatiquement dans le champ de saisie de texte. Pour que cette option fonctionne correctement, il faut que vous soyez connecté à Internet et que vous ayez rempli les champs susmentionnés obligatoires dans la boîte de dialogue.

  • Tapez le code de licence dans le champ de saisie de texte si vous le connaissez.

Activer

Cliquez sur Activer pour mettre fin au processus d'activation de la licence. Si les saisies que vous avez préalablement effectuées et le code de licence sont valides, un message de confirmation apparaît. Si VRS ne parvient pas à se connecter au serveur de licences pour activer la vôtre, la boîte de dialogue Activer – Aucune connexion Internet apparaît.

Annuler

Cliquez sur Annuler pour quitter la boîte de dialogue sans activer votre licence.

Aide

Cliquez sur Aide pour consulter l'aide en ligne de VRS.

Rubriques connexes

Activation de votre licence VRS


Boîte de dialogue Activer – Aucune connexion Internet

En l'absence d'une connexion Internet quand vous cliquez sur « Obtenir le code de licence » dans la boîte de dialogue Activer VRS, vous devez procéder autrement pour obtenir le code de licence requis. Dans ce cas, la boîte de dialogue Activer – Aucune connexion Internet s'ouvre, décrivant les diverses options qui vous sont offertes.

Lorsque la boîte de dialogue Activer – Aucune connexion Internet s'ouvre, consultez les instructions données à l'écran qui présentent les trois méthodes possibles pour obtenir un code de licence sans connexion Internet. Quelle que soit la méthode choisie, vous devez fournir les informations de licence figurant dans le fichier Activate.txt, que vous pouvez trouver en suivant le chemin indiqué dans la boîte de dialogue Activer – Aucune connexion Internet.

OK

Cliquez sur OK pour fermer la boîte de dialogue Activer – Aucune connexion Internet.

Rubriques connexes

Activation de votre licence VRS


Boîte de dialogue Activer VRS Reminder

Lorsque VRS fonctionne en mode d'évaluation, cette boîte de dialogue de rappel apparaît à chaque fois que vous sélectionnez VRS. En mode d'évaluation, vous pouvez utiliser VRS sans aucune restriction pendant une période limitée (le nombre de jours est indiqué dans la boîte de dialogue). À l'issue de la période d'évaluation, VRS passe en mode de démonstration si vous n'avez pas activé de licence.

Autre rappel dans N jours

Cochez cette case si vous souhaitez que des rappels apparaissent à intervalles réguliers. Sélectionnez le nombre de jours entre les rappels. Si vous ne cochez pas cette case, aucun rappel n'apparaît.

OK

Cliquez sur OK pour confirmer l'activation des rappels aux intervalles indiqués.

Activer maintenant

Cliquez sur Activer maintenant pour ouvrir la boîte de dialogue Activer VRS et activer la licence de votre produit VRS.

Rubriques connexes

Activation de votre licence VRS


Boîte de dialogue Propriétés avancées

Si votre scanner prend en charge les propriétés avancées, de plus amples options de configuration seront accessibles dans la boîte de dialogue Propriétés avancées qui comporte les volets suivants : Couleur, Rectangle de sélection, Rotation et plus encore. Le type de scanner utilisé détermine les volets qui seront disponibles à l'utilisation.

Remarque Certains paramètres de l'Afficheur interactif VRS ont priorité sur ceux définis dans les volets de la boîte de dialogue Propriétés avancées. Le traitement d'une image se déroulera comme suit :
1. Paramètres de réalignement VRS dans le volet Inclinaison (si activés)
2. Paramètres de cadrage automatique VRS dans le volet Inclinaison (si activés)
3. Paramètres du volet Rectangle de sélection dans les Propriétés avancées
4. Paramètres du volet Rotation dans les Propriétés avancées

Les trois boutons suivants apparaissent dans chacun des volets de la boîte de dialogue Propriétés avancées.

OK

Cliquez sur OK pour accepter les paramètres que vous avez définis et fermer la boîte de dialogue Propriétés avancées.

Remarque Cliquer sur OK enregistre les paramètres de propriété avancée uniquement pour cette session. Pour conserver ces paramètres pendant les sessions suivantes, enregistrez-les sous un profil dans l'interface utilisateur VRS.

Annuler

Cliquez sur Annuler pour ne pas tenir compte des paramètres que vous avez définis et fermer la boîte de dialogue Propriétés avancées.

Aide

Cliquez sur Aide pour afficher l'aide en ligne.

Rubriques connexes

Volet À propos de

Volet Couleur

Volet Endosseur

Volet Rectangle de sélection

Volet Rotation


Boîte de dialogue Acheter VRS

Si vous utilisez actuellement VRS en mode d'évaluation ou en mode de démonstration, cette boîte de dialogue s'ouvre si vous cliquez sur « Acheter maintenant » dans le dossier du programme VRS de Kofax dans le but d'acheter le produit et d'en activer la licence.

Licence actuelle

Le niveau de votre licence actuelle est indiqué ici. Le type de niveau de licence est Aucun, Basic, Desktop, Workgroup ou Production. Cette saisie n'est pas modifiable.

Acheter maintenant

Cliquez sur ce bouton pour lancer votre navigateur Internet, puis ouvrir le site Web de Kofax où vous pouvez vous procurer les licences des produits VRS.

Remarque Si pour une raison ou une autre, vous ne parvenez pas à accéder au site Web alors que vous devez acheter la licence du produit, utilisez un autre ordinateur.

Identification du produit

Une fois l'achat terminé sur le site Web, des informations sur le produit vous seront transmises, que vous copierez dans la section Identification du produit de la boîte de dialogue Acheter VRS. Elles seront disponibles sur le site Web, et vous les recevrez également par e-mail.

Numéro de référence

Copiez le numéro de référence qui vous a été transmis sur le site Web à l'issue de votre achat.

Numéro de série

Copiez le numéro de série qui vous a été transmis sur le site Web à l'issue de votre achat.

Code produit

Copiez le code produit qui vous a été transmis sur le site Web à l'issue de votre achat.

Version VRS

Il s'agit de la version VRS effectivement installée. Cette saisie n'est pas modifiable.

Scanner

Il s'agit du scanner effectivement configuré pour fonctionner avec VRS. Cette saisie n'est pas modifiable. Elle est fonction de la sélection de scanner effectuée lors du processus d'installation de VRS ou du scanner par défaut défini dans l'Utilitaire de configuration du scanner.

OK

Cliquez sur OK pour installer la licence achetée, puis fermer la boîte de dialogue Acheter VRS. Si vous installez une licence Basic, un message apparaîtra, vous conviant à l'enregistrer. Si vous installez une licence Professional, un message apparaîtra, vous invitant à l'activer.

Annuler

Cliquez sur Annuler pour fermer la boîte de dialogue Acheter VRS sans installer aucune licence.


Boîte de dialogue Désactiver VRS

Si vous éliminez VRS de votre ordinateur, un message apparaîtra, vous invitant à désactiver la licence de votre produit. Pour répondre à l'invite, sélectionnez une des options suivantes :

Oui

Cliquez sur Oui pour désactiver immédiatement votre licence VRS. Cette sélection est préconisée si vous prévoyez par la suite d'activer la même licence VRS (avec le même numéro de série) sur un autre ordinateur ou si vous voulez mettre fin à l'utilisation de la licence VRS active.

Non

Cliquez sur Non si une des conditions suivantes s'applique à votre cas :

  • Vous souhaitez que votre licence VRS demeure active. Cette sélection est préconisée si vous prévoyez de réinstaller VRS par la suite (avec les mêmes numéros de licence et de série) sur le même ordinateur.

  • Vous voulez reporter la désactivation. Si vous souhaitez désactiver votre licence plus tard, vous devrez sélectionner le fichier indiqué dans la boîte de dialogue Désactiver VRS.

  • Votre connexion Internet n'est pas opérationnelle. Dans ce cas, reportez-vous à la rubrique Désactivation de votre licence VRS pour des instructions.

Rubriques connexes

Désactivation de votre licence VRS


Boîte de dialogue Désactiver – Aucune connexion Internet

En l'absence d'une connexion Internet quand vous cliquez sur Oui dans la boîte de dialogue Désactiver VRS, vous devez procéder autrement pour désactiver la licence du produit. Dans ce cas, la boîte de dialogue Désactiver – Aucune connexion Internet s'ouvre, décrivant les diverses options qui vous sont offertes.

Lorsque la boîte de dialogue Désactiver – Aucune connexion Internet s'ouvre, consultez les instructions données à l'écran qui présentent les trois méthodes permettant de désactiver VRS sans connexion Internet. Quelle que soit la méthode choisie, vous devez fournir les informations figurant dans le fichier Deactivate.txt, que vous pouvez trouver en suivant le chemin indiqué dans la boîte de dialogue Enregistrer – Aucune connexion Internet.

Désactiver et enregistrer les informations de licence

Sélectionnez cette option pour désactiver la licence VRS sur votre ordinateur et créer un fichier (Deactivate.txt) dont vous aurez besoin par la suite lorsque vous prendrez contact avec Kofax pour terminer la désactivation. Si vous sélectionnez cette option, un message de confirmation s'affiche une fois que la licence est désactivée sur votre ordinateur.

Ne pas désactiver

Sélectionnez cette option pour annuler la désactivation et faire en sorte que la licence VRS demeure active.

OK

Cliquez sur OK pour fermer la boîte de dialogue Désactiver – Aucune connexion Internet.

Rubriques connexes

Désactivation de votre licence VRS


Boîte de dialogue Nouveau profil

Vous pouvez attribuer un nom à un profil que vous venez de créer dans la boîte de dialogue Nouveau profil. Pour ouvrir la boîte de dialogue Nouveau profil, procédez au choix comme suit :

  • Dans la barre de menus de l'afficheur interactif VRS, sélectionnez Profil | Enregistrer sous.

  • Dans la barre de menus de l'afficheur interactif VRS, sélectionnez Profil | Organiser (pour ouvrir la boîte de dialogue Organiser les profils). Ensuite, cliquez sur le bouton Enregistrer sous.

Nom du profil

Tapez le nom du nouveau profil. Le nom d'un profil doit comporter uniquement des caractères alphanumériques. Cliquez ici pour afficher la liste des caractères qui ne sont pas acceptés.

OK/Annuler

Cliquez sur OK pour enregistrer le nom du profil tel qu'il apparaît dans la zone de texte ; cliquez sur Annuler pour fermer la boîte de dialogue Nouveau profil sans tenir compte des modifications apportées.

Rubriques connexes

Modification du profil actif

Création d’un profil

Suppression d’un profil

Mise à jour d’un profil

Exploitation des profils


Boîte de dialogue Options

Pour ouvrir la boîte de dialogue Options, cliquez sur « Options » dans la boîte de dialogue VRS Update Manager.

Par défaut, le VRS Update Manager est configuré pour s'afficher automatiquement toutes les 6 semaines. Vous pouvez toutefois opter pour un intervalle différent, par exemple tous les quinze jours, toutes les 3 semaines, etc. via la boîte de dialogue Options. Il est également possible de désactiver la consultation automatique des mises à jour de produits. Lorsque la vérification automatique des mises à jour est activée, le VRS Update Manager démarre à 8h le matin du jour indiqué. Si l'ordinateur est éteint à l'heure et à la date désignées, le VRS Update Manager démarrera la prochaine fois que l'ordinateur fonctionnera après l'intervalle programmé.

Quand la vérification automatique des mises à jour est désactivée, le VRS Update Manager n'apparaît pas sauf si vous le lancez manuellement. Vous pouvez lancer le VRS Update Manager manuellement à partir du dossier du programme VRS de Kofax.

Toutes les N semaines

Sélectionnez le nombre de semaines (1 à 6) qui doivent s'écouler entre les consultations automatiques de mises à jour de produits VRS.

Tous les 3 mois

Cochez cette case si vous souhaitez que le VRS Update Manager s'affiche tous les 3 mois.

Jamais. Je consulterai les mises à jour manuellement.

Cochez cette case pour désactiver la vérification automatique des mises à jour de produits VRS. Dans ce cas, le VRS Update Manager apparaîtra uniquement si vous le lancez à partir du dossier du programme VRS de Kofax, disponible dans le menu Démarrer de Windows.

Fermer

Cliquez sur Fermer pour enregistrer les paramètres et quitter la boîte de dialogue Options.

Rubriques connexes

Consultation des mises à jour


Boîte de dialogue Organiser les profils

La boîte de dialogue Organiser les profils permet d'afficher et de gérer vos profils VRS. Pour ouvrir la boîte de dialogue Organiser les profils, dans la barre de menus de l'afficheur interactif VRS, sélectionnez Profil | Organiser.

Liste des profils

Chaque installation VRS comporte un profil « Paramètres par défaut » auquel la touche de fonction F5 est affectée. VRS attribue automatiquement une touche de fonction aux huit premiers profils que vous créez. Il est possible de visualiser 14 profils à la fois sans faire défiler la liste.

Options

Tandis que vous consultez la liste des profils, vous pouvez utiliser les options décrites ci-dessous.

Haut/Bas

Cliquez sur Haut ou sur Bas pour déplacer le profil sélectionné ailleurs dans la liste.

Enregistrer sous

Cliquez sur Enregistrer sous pour ouvrir la boîte de dialogue Nouveau profil. Les paramètres en cours des Commandes de réglage VRS seront enregistrés sous le nom que vous désignez dans la boîte de dialogue.

Charger

Cliquez sur Charger pour activer le profil sélectionné.

Enregistrer

Cliquez sur Enregistrer pour enregistrer les paramètres en cours des Commandes de réglage VRS au regard du profil sélectionné dans la liste.

Supprimer

Cliquez sur Supprimer pour retirer le profil sélectionné de la liste.

Fermer

Cliquez sur Fermer pour quitter la boîte de dialogue Organiser les profils.

Rubriques connexes

Modification du profil actif

Création d'un profil

Suppression d'un profil

Mise à jour d'un profil

Exploitation des profils


Boîte de dialogue Enregistrer VRS

Après l'enregistrement de votre produit, vous pouvez prétendre à une assistance technique, et vous recevrez des informations sur les derniers produits sortis. Si vous disposez d'une licence VRS Basic, un message vous invitera à l'enregistrer pendant l'installation. Si vous passez outre à l'enregistrement au cours de l'installation, vous pourrez procéder ultérieurement conformément aux instructions ci-dessous. Si vous disposez d'une licence VRS Professional, l'enregistrement se fera durant l'activation de la licence (reportez-vous à la rubrique Activation de votre licence VRS). Si vous devez actualiser vos coordonnées après avoir activé la licence Professional, faites vos changements dans la boîte de dialogue Enregistrer VRS.

Remarque Si vous utilisez VRS au sein d'une installation Kofax Capture, l'octroi de licence s'effectue via l'Utilitaire de licences Kofax Capture.

Identification de l'utilisateur

Sous Identification de l'utilisateur, tapez vos informations dans les champs suivants qui peuvent avoir été préremplis lors du processus d'installation de VRS :

  • Nom : Entrez vos nom et prénom en toutes lettres.

  • Société : Entrez la raison sociale de votre entreprise.

  • E-mail : Entrez votre adresse e-mail.

Identification du produit

Ces champs sont préremplis en fonction des informations de l'installation VRS existante. Ces entrées ne sont pas modifiables.

Pourquoi enregistrer votre produit

Cliquez sur « Pourquoi enregistrer votre produit ? » pour ouvrir une boîte de dialogue répertoriant tous les avantages que présente l'enregistrement du produit VRS. Après les avoir consultés, cliquez sur OK pour fermer la boîte de dialogue.

Enregistrer maintenant

Cliquez sur Enregistrer maintenant pour continuer le processus d'enregistrement. Si les entrées précédentes sont valides, un message de confirmation apparaîtra. Si VRS ne parvient pas à établir la connexion avec le serveur pour enregistrer la licence de votre produit, la boîte de dialogue Enregistrer – Aucune connexion Internet apparaîtra.

Ignorer l'enregistrement

Cliquez sur Ignorer l'enregistrement pour passer outre au processus d'enregistrement. Si vous cliquez sur cette case, un message apparaîtra, vous demandant de confirmer votre décision. Cliquez sur Oui ou sur Non, selon votre souhait.

Aide

Cliquez sur Aide pour consulter la rubrique d'aide en ligne au regard de l'enregistrement du produit VRS.

Rubriques connexes

Enregistrement d'une licence VRS Basic


Boîte de dialogue Enregistrer – Aucune connexion Internet

En l'absence d'une connexion Internet quand vous cliquez sur « Enregistrer maintenant » dans la boîte de dialogue Enregistrer VRS, vous devez procéder autrement pour enregistrer VRS. Dans ce cas, la boîte de dialogue Enregistrer – Aucune connexion Internet s'ouvre, décrivant les diverses options qui vous sont offertes.

Lorsque la boîte de dialogue Enregistrer – Aucune connexion Internet s'ouvre, consultez les instructions données à l'écran qui présentent les trois méthodes permettant d'enregistrer VRS sans connexion Internet. Quelle que soit la méthode choisie, vous devez fournir les informations figurant dans le fichier Register.txt, que vous pouvez trouver en suivant le chemin indiqué dans la boîte de dialogue Enregistrer – Aucune connexion Internet.

OK

Cliquez sur OK pour fermer la boîte de dialogue Enregistrer – Aucune connexion Internet.

Rubriques connexes

Enregistrement d'une licence VRS Basic


Boîte de dialogue Mettre à niveau VRS

Si une version de VRS sous licence est installée, la boîte de dialogue s'affiche lorsque vous sélectionnez « Mettre à niveau maintenant » à partir du dossier du programme VRS de Kofax afin d'acheter et d'activer une licence VRS qui prend en charge un plus grand jeu de fonctions ou des scanners de grande capacité.

Niveau/type de la licence en cours

Affiche le niveau et le type de votre licence effective. Les différents niveaux de la licence sont Basic, Desktop, Workgroup ou Production. Les types de la licence sont General ou OEM. Vous pouvez utiliser une licence OEM si vous avez installé une version spéciale de VRS applicable à un scanner spécifique ou à un groupe de scanners.

Ces entrées ne sont pas modifiables.

Mettre à niveau maintenant

Cliquez sur ce bouton pour lancer le navigateur Internet et ouvrir le site Web de Kofax où figurent les mises à niveau de la licence VRS.

Identification du produit

Une fois l'achat de mise à niveau de la licence terminé, des informations sur le produit vous seront transmises, que vous copierez dans la section Identification du produit de la boîte de dialogue Mettre à niveau VRS. Elles seront disponibles sur le site Web, et vous les recevrez également par e-mail.

Numéro de référence

Copiez le numéro de référence qui vous a été transmis à l'issue de l'achat.

Numéro de série

Copiez le numéro de série qui vous a été transmis à l'issue de l'achat.

Code produit

Copiez le code produit qui vous a été transmis à l'issue de l'achat.

Version VRS

Il s'agit de la version VRS effectivement installée. Cette saisie n'est pas modifiable.

Scanner

Il s'agit du scanner effectivement configuré pour fonctionner avec VRS. Cette saisie n'est pas modifiable. Elle est fonction de la sélection de scanner effectuée lors du processus d'installation de VRS ou du scanner par défaut défini dans l'Utilitaire de configuration du scanner.

OK

Cliquez sur OK pour installer la licence et fermer la boîte de dialogue Mettre à niveau VRS.

Annuler

Cliquez sur Annuler pour fermer la boîte de dialogue Mettre à niveau VRS sans installer la licence.

Rubriques connexes

Mise à niveau de VRS


Gestionnaire de résolution automatique VRS

VRS Scanning Productivity

Gestionnaire de résolution automatique VirtualReScan

Vous pouvez utiliser le Gestionnaire de résolution automatique VirtualReScan pour traiter les conditions d'exception, telles que les erreurs dues à des conflits de matériel ou à des problèmes d'entraînement du papier. La boîte de dialogue Gestionnaire de résolution automatique s'affiche lorsque se produit une condition d'exception dont le type d'action est défini à Résolution automatique ou Intervention dans l'onglet Erreurs de la boîte de dialogue Utilitaire d'administration VirtualReScan. Lorsque l'action sélectionnée est Résolution automatique, le Gestionnaire de résolution automatique s'ouvre en mode automatique. Lorsque l'action sélectionnée est Intervention, le Gestionnaire de résolution automatique s'ouvre en mode manuel.

Le Gestionnaire de résolution automatique affiche un message indiquant la présence d'une condition d'exception, ainsi que des instructions à suivre pour la traiter. La boîte de dialogue Gestionnaire de résolution automatique peut également afficher l'image ayant déclenché l'exception, selon le cas. Les options du Gestionnaire de résolution automatique varient selon le mode actif (automatique ou manuel) :

OK - Mode manuel

Lorsque le Gestionnaire de résolution automatique s'ouvre en mode manuel (lorsque l'action sélectionnée est Intervention), vous devez résoudre le conflit de matériel ou le problème d'entraînement du papier. Ensuite, sélectionnez OK pour accepter l'image « en l'état », l'envoyer vers l'application de numérisation et poursuivre le processus de numérisation.

OK - Mode automatique

Lorsque le Gestionnaire de résolution automatique s'ouvre en mode automatique (lorsque l'action sélectionnée est Résolution automatique), le bouton OK est désactivé. VRS tente automatiquement de recommencer la numérisation, qui reprendra dès que vous aurez résolu physiquement la condition d'exception.

Annuler

Vous arrêtez le lot ou annulez le processus de numérisation. Lorsque vous cliquez sur le bouton Annuler, les informations d'erreur sont transmises à l'application de numérisation. Les images ayant généré la ou les erreurs ne sont pas envoyées à l'application.

Renumériser (uniquement en mode manuel)

Vous renumérisez une feuille après avoir réinséré un document dans le scanner.


Boîte de dialogue VRS Update Manager

La boîte de dialogue VRS Update Manager permet de consulter et de télécharger les mises à jour. Elle permet également de configurer l'intervalle de temps entre chaque invite du système à consulter les mises à jour du produit VRS.

Par défaut, la boîte de dialogue VRS Update Manager s'affiche toutes les 6 semaines. Vous pouvez également lancer le VRS Update Manager quand bon vous semble d'un simple clic sur l'option Consulter les mises à jour dans le dossier du programme VRS de Kofax. Cette option est utile si vous avez désactivé la consultation périodique automatique ou si vous préférez vérifier l'existence de mises à jour inopinément.

Options (VRS Professional uniquement)

Cliquez sur Options pour ouvrir la boîte de dialogue Options qui permet de changer vos préférences de mise à jour automatique. Par défaut, le système vous invite toutes les 6 semaines à consulter les mises à jour du produit. Vous pouvez spécifier un intervalle différent ou désactiver l'invite à la mise à jour automatique du produit.

Vérifier maintenant

Cliquez sur Vérifier maintenant pour afficher la liste des mises à jour des produits disponibles pour être téléchargées et installées. Le cas échéant, un message s'affiche pour vous informer qu'aucune mise à jour n'est disponible.

Remarque Vous devez disposer d'une connexion Internet pour consulter les mises à jour du produit VRS. Les utilisateurs titulaires d'une licence VRS Professional peuvent accéder aux mises à jour des produits. Si vous êtes titulaire d'une licence VRS Basic, on vous dirigera vers un site Web contenant des informations sur les mises à niveau de licence quand vous cliquerez sur « Vérifier maintenant ».

Fermer

Cliquez sur Fermer pour quitter le VRS Update Manager. Si vous quittez sans installer la mise à jour que vous avez téléchargée, vous pouvez l'installer plus tard. Si vous fermez puis redémarrez le VRS Update Manager, il se « rappelle » la mise à jour déjà téléchargée.

Rubriques connexes

Consultation des mises à jour


Activation de votre licence VRS

Vous devez activer et enregistrer la licence de votre produit VRS Professional pour pouvoir bénéficier du support technique et des mises à jour du logiciel. Si vous n'avez pas activé ni enregistré votre licence VRS pendant l'installation, faites-le après en procédant comme suit.

Remarque Si vous utilisez VRS au sein d'une installation Kofax Capture, l'octroi de licence s'effectue via l'Utilitaire de licences Kofax Capture. Dans ce cas, il n'est pas nécessaire d'activer la licence VRS.

Si vous installez VRS sans activer la licence VRS Professional, VRS fonctionnera en mode de démonstration ou en mode d'évaluation, conformément aux explications ci-dessous.

Remarque Si vous tentez d'utiliser la licence d'un produit VRS Professional avec un scanner opérationnel uniquement sous licence VRS Basic, les fonctions de VRS Professional seront indisponibles tant que vous n'aurez pas intégré le scanner adéquat à votre installation. Pour un complément d'information, consultez l'utilitaire en ligne Scanner Configurator sur le site Web de Kofax à l'adresse www.kofax.com.

Mode de démonstration

Lorsque vous exécutez VRS en mode de démonstration, un rappel s'affiche à chaque fois que vous sélectionnez VRS pour vous prévenir que les images numérisées seront marquées du logo Kofax.

Mode d'évaluation

Lorsque VRS fonctionne en mode d'évaluation, un message de rappel s'affiche à chaque fois que vous sélectionnez VRS. Dans ce mode, vous pouvez utiliser VRS sans aucune restriction pendant une période limitée (le nombre de jours est indiqué dans la boîte de dialogue). À l'issue de la période d'évaluation, VRS passe en mode de démonstration si vous n'avez pas activé de licence.

Comment activer votre licence

Vous pouvez procéder à l'activation de votre licence VRS à partir de la boîte de dialogue Activer VRS. Cette boîte de dialogue apparaît lors du processus d'installation de VRS, et plus tard dans les situations suivantes :

  • Vous avez installé VRS, mais vous n'avez pas encore procédé à son activation ou son enregistrement.

  • Vous installez la licence d'une mise à niveau du produit VRS.

Si vous disposez d'une licence VRS Basic, la boîte de dialogue Enregistrer VRS apparaît quand vous sélectionnez l'option Activer VRS. Pour plus de détails, reportez-vous à la procédure ci-dessous.

  • Pour activer votre licence VRS

  1. Dans le menu Démarrer, naviguez jusqu'au dossier du programme VRS de Kofax, puis sélectionnez Activer VRS.

  2. Si vous disposez d'une licence VRS Basic, la boîte de dialogue Enregistrer VRS apparaît. Pour plus d'informations, reportez-vous à la section Enregistrement d'une licence VRS Basic. Si vous êtes titulaire d'une licence VRS Professional, poursuivez à l'étape suivante.

  3. Sous Identification de l'utilisateur, entrez les données suivantes :

  • Nom : Entrez vos nom et prénom en toutes lettres.

  • Société : Entrez la raison sociale de votre entreprise.

  • E-mail : Entrez votre adresse e-mail (facultatif).

Remarque Il est possible que ces champs soient déjà renseignés avec les informations fournies lors du processus d'achat ou d'installation de VRS. En cas de changement des informations d'identification de l'utilisateur à l'issue du processus d'activation, il est possible d'effectuer l'actualisation via la boîte de dialogue Enregistrer VRS.

  4. Si vous ne souhaitez pas recevoir d'informations sur les produits Kofax par e-mail, cochez la case. Dans ce cas, vous pouvez laisser le champ de l'adresse e-mail vide à l'étape précédente.

  5. Selon le cas, sélectionnez une des options suivantes :

  6. Mettre à niveau VRS 3.5 vers une licence Basic. Sélectionnez cette option si vous mettez à niveau VRS 3.5 vers la version VRS 4.x avec une licence Basic. Dans ce cas, vous n'avez rien d'autre à saisir dans la boîte de dialogue. Pour que la mise à niveau réussisse, un dongle VRS 3.5 ou un contrôleur de scanner SCSI Adrenaline 650i sous licence doit être en place au moment où vous cliquez sur Activer.

  7. Saisir l'identification du produit pour une licence. Si vous ne mettez pas à niveau VRS 3.5 vers une version opérationnelle sous une licence VRS Basic, sélectionnez cette option et poursuivez à l'étape suivante.

  6. Quand vous entrez les informations d'identification du produit, reportez-vous à l'étiquette préimprimée qui figure sur l'emballage de votre produit VRS ou aux instructions fournies sur le site Web de Kofax où vous avez acheté le produit. Ensuite, tapez ce qui suit :

  • Numéro de référence : Entrez le numéro de référence (normalement 10 caractères) de votre licence VRS.

  • Numéro de série : Entrez le numéro de série (normalement 7 caractères) de votre licence VRS.

  • Code produit : Entrez le code produit de votre licence VRS.

Remarque Il est possible que ces champs soient déjà renseignés avec les informations fournies lors de l'achat ou du processus d'installation de VRS.

  7. Version VRS, Scanner et ID de la machine : La version du produit VRS, le modèle de scanner et l'ID machine unique de votre ordinateur, à savoir d'ordinaire le numéro d'identification de la carte réseau ou l'adresse MAC, devraient être automatiquement détectés et affichés. Ces champs ne sont pas modifiables.

  8. Sous Code de licence, procédez au choix comme suit :

  9. Cliquez sur Obtenir un code de licence afin de vous procurer un code de licence VRS, qui s'affichera automatiquement dans le champ de saisie de texte. Un message de confirmation s'affiche, puis la boîte de dialogue Activer VRS se ferme. Pour que cette option fonctionne correctement, il faut que vous soyez connecté à Internet et que vous ayez rempli les champs susmentionnés obligatoires dans la boîte de dialogue.

  10. Tapez le code de licence dans le champ de saisie de texte si vous le connaissez. Cliquez sur Activer pour mettre fin au processus d'activation de la licence. Si les saisies que vous avez préalablement effectuées et le code de licence sont valides, un message de confirmation apparaîtra.

  9. Si VRS ne parvient pas à se connecter au serveur de licences pour activer la vôtre, la boîte de dialogue Activer – Aucune connexion Internet apparaîtra. Dans ce cas, vous devrez procéder autrement pour obtenir le code de licence VRS.

    1. Sélectionnez une des options suivantes pour obtenir un code de licence sans connexion Internet :

    2. Connectez-vous par e-mail au serveur de licences à partir d'un autre ordinateur. Vous devez joindre le fichier Activate.txt à votre message. Le chemin d'accès au fichier et l'adresse e-mail figurent tous les deux dans la boîte de dialogue Activer – Aucune connexion Internet.

    3. Connectez-vous à la page d'activation VRS du site Web de Kofax à partir d'un autre ordinateur. Pendant le processus d'activation, vous devrez copier les informations du fichier Activate.txt et les coller dans le formulaire sur le site Web. L'URL du site Web figure dans la boîte de dialogue Activer – Aucune connexion Internet.

    4. Envoyez votre demande d'activation de licence par fax. Imprimez une copie du fichier Activate.txt et joignez-la à votre fax. Le numéro de fax figure dans la boîte de dialogue Activer – Aucune connexion Internet.

    2. Une fois que vous disposez de votre code de licence, entrez-le ou collez-le dans la zone de texte « Code de licence » dans la boîte de dialogue Activer VRS, puis cliquez sur le bouton Activer. Le cas échéant, vous pouvez accéder à la boîte de dialogue Activer VRS plus tard à partir du menu Démarrer de Windows ou du menu Aide dans l'afficheur interactif VRS.

  10. Si vous fermez la boîte de dialogue avant la fin du processus d'activation, un message de rappel apparaîtra, indiquant le nombre de jours qu'il vous reste pour exécuter le produit en mode d'évaluation. Au terme de la période d'évaluation, VRS passera en mode de démonstration, et le logo de Kofax figurera sur les images que vous numériserez.

  11. Une fois le processus d'activation correctement terminé, utilisez l'option Consulter les mises à jour dans le dossier du programme VRS de Kofax pour vérifier l'existence de mises à jour du produit VRS et les télécharger le cas échéant.

Rubriques connexes

Désactivation de votre licence VRS


Réglage de l’agrandissement de l’image

L'afficheur interactif VRS comprend des options de zoom qui permettent de choisir parmi différents facteurs d’agrandissement de l’image. Vous pouvez sélectionner un paramètre Zoom dans le menu ou sur la barre d'outils pour agrandir ou réduire l'image dans l'afficheur interactif VRS. Vous pouvez également régler l'agrandissement d'une image dans l'afficheur interactif VRS à l'aide de la souris.

  • Pour régler l'agrandissement de l'image à partir du menu Zoom

  1. Dans l'afficheur interactif VRS, cliquez sur le menu Zoom.

  2. Sélectionnez un facteur d'agrandissement ou de réduction de l'image. Vous pouvez également choisir Ajuster à la fenêtre (cette option adapte l'image à la zone d'affichage).

Le logiciel VRS actualise automatiquement l'image en fonction du nouveau choix de niveau d'agrandissement.

  • Pour régler l'agrandissement de l'image à l'aide de l'outil Zoom

  1. Dans la barre d'outils de l'afficheur interactif VRS, cliquez sur l'outil Zoom.

  2. Sélectionnez l'agrandissement d'image qui vous intéresse.

  1. Pour régler l'agrandissement de l'image à l'aide de la souris

  1. Avec le bouton gauche de la souris, vous pouvez effectuer les opérations suivantes :

  • Visualiser une partie de l’image (vous dessinez un cadre de sélection autour de la zone que vous souhaitez agrandir en maintenant le bouton enfoncé et en faisant glisser le pointeur).

  • Rétablir l'affichage standard de l'image en double-cliquant sur celle-ci.

  2. Avec le bouton droit de la souris, vous pouvez déplacer l'image dans l'afficheur interactif VRS.

Rubriques connexes

Afficheur interactif VRS - Généralités


Achat de VRS en ligne

Si vous utilisez actuellement VRS en mode de démonstration, vous pouvez acheter le logiciel d'un simple clic sur l'option Acheter maintenant. On vous dirigera ensuite vers un site Web où vous pourrez vous procurer une licence de produit VRS.

  • Pour acheter VRS en ligne

  1. Dans le menu Démarrer, naviguez jusqu'au dossier du programme VRS de Kofax, puis sélectionnez Acheter maintenant.

La boîte de dialogue Acheter VRS s'affiche.

  2. Dans la boîte de dialogue, cliquez sur Acheter maintenant pour lancer votre navigateur Internet et ouvrir le site Web de Kofax où les produits VRS sont disponibles à l'achat.

  3. Suivez les instructions sur le site Web pour compléter la transaction d'achat.

  4. À l'issue de la transaction, des informations sur le produit vous seront transmises, que vous copierez dans la section Identification du produit de la boîte de dialogue Acheter VRS. Les informations relatives au produit seront disponibles sur le site Web et vous seront également envoyées par e-mail :

  • Numéro de référence

  2. Numéro de série

  3. Code produit

  5. Cliquez sur OK pour fermer la boîte de dialogue Acheter VRS.

  6. Selon le niveau de votre licence VRS, une des boîtes de dialogue suivantes apparaît :

  7. Licence VRS Basic : La boîte de dialogue Enregistrer VRS apparaît, dans laquelle certaines informations sont déjà complétées. Pour des instructions détaillées sur la façon de remplir la boîte de dialogue Enregistrer VRS, consultez la rubrique Enregistrement de votre licence VRS.

  8. Licence VRS Professional : La boîte de dialogue Activer VRS apparaît, dans laquelle certaines informations sont déjà complétées. Vous devez cliquer sur le bouton Obtenir un code de licence, puis sur le bouton Activer. Pour de plus amples informations, reportez-vous à la section Activation de la licence VRS.


Consultation des mises à jour

Des mises à niveau du produit VRS sont à la disposition des utilisateurs titulaires d'une licence. Vous pouvez vérifier si des mises à jour sont disponibles et les télécharger sous réserve de disposer d'une licence de produit VRS Professional active.

La lancement du VRS Update Manager s'effectue automatiquement à l'issue de l'installation de VRS, puis par défaut toutes les 6 semaines. Vous avez en fait deux possibilités :

  • Vous vérifiez l'existence de mises à jour de produits quand le VRS Update Manager apparaît automatiquement à intervalles réguliers programmés

  • Vous vérifiez l'existence de mises à jour de produits quand bon vous semble en lançant manuellement le VRS Update Manager

Remarque La fonction Consulter les mises à jour concerne les mises à jour de produits VRS. Si vous voulez vérifier l'existence d'installateurs de composants VRS, visitez les pages Produits VRS sur le site Web de Kofax à l'adresse www.kofax.com.

Consultation automatique des mises à jour

Par défaut, le lancement du VRS Update Manager a lieu automatiquement toutes les 6 semaines. Vous êtes alors convié à consulter, télécharger et installer des mises à jour de produits VRS sous réserve de leur disponibilité. Par ailleurs, vous avez la possibilité de changer l'intervalle du lancement de VRS Update Manager, par exemple toutes les 3 semaines, une fois par mois, etc. via la boîte de dialogue Options. Le cas échéant, vous pouvez désactiver la consultation automatique des mises à jour. Dans ce cas, le VRS Update Manager apparaît uniquement suite à une demande expresse.

Quand la consultation automatique des mises à jour est active, le VRS Update Manager apparaît à la première fermeture de votre application de numérisation déclenchée par VRS suivant l'intervalle programmé.

Consultation manuelle des mises à jour

Vous pouvez lancer le VRS Update Manager quand bon vous semble d'un simple clic sur l'option Consulter les mises à jour dans le dossier du programme VRS de Kofax. Cette option est utile si vous avez désactivé la consultation périodique automatique ou si vous préférez vérifier l'existence de mises à jour inopinément.

Consultation, téléchargement et installation des mises à jour

Lorsque vous sélectionnez « Vérifier maintenant » dans le VRS Update Manager, le gestionnaire recherche le logiciel VRS existant sur votre ordinateur et dresse la liste des mises à jour qui ne sont pas déjà installées. Chaque élément de mise à jour est accompagné d'une description, de la taille du fichier et de la durée normale de téléchargement (le temps réel peut varier). Les mises à jour des produits VRS sont cumulatives. Si plus d'une mise à jour du produit apparaît, la mise à jour la plus récente comprendra toutes les précédentes.

Remarque Lorsque vous installez une mise à jour cumulative, vous devez supprimer toutes les autres mises à jour cumulatives de VRS avant d'ajouter la nouvelle.

Vous devez bénéficier des droits d'accès à titre d'administrateur pour pouvoir télécharger et installer la mise à jour d'un produit VRS.

Vous pouvez télécharger une mise à jour du produit sans l'installer immédiatement. Dans ce cas, prenez note du lieu où vous téléchargez la mise à jour ; en effet, le VRS Update Manager ne garde pas en mémoire le téléchargement antérieur d'une mise à jour une fois que vous l'avez fermé.

  • Pour consulter, télécharger et installer la mise à jour d'un produit VRS

  1. Procédez au choix comme suit :

Mises à jour automatiques

  2. Dans le VRS Update Manager, cliquez sur Vérifier maintenant. La boîte de dialogue Mises à jour disponibles du VRS Update Manager apparaît à l'écran.

Mises à jour manuelles

  • Dans le menu Démarrer de Windows, naviguez jusqu'au dossier du programme VRS de Kofax ; sélectionnez Consulter les mises à jour, puis cliquez sur Vérifier maintenant.

Remarque Vous pouvez utiliser la fonction Consulter les mises à jour pour obtenir des mises à jour de produits si vous disposez d'une licence VRS Professional et qu'elle est activée. Pour tout complément d'information sur l'activation de la licence de votre produit, reportez-vous à Activation de VRS. Si vous tentez d'utiliser la fonction Consulter les mises à jour avec une licence VRS Basic active, on vous dirigera vers le site Web VRS de Kofax où vous trouverez les modalités pour obtenir une licence VRS Professional.

  2. La disponibilité des mises à jour des produits sera précisée dans la boîte de dialogue Mises à jour disponibles du VRS Update Manager. Procédez au choix comme suit :

  3. Cochez la case au regard de la mise à jour du produit que vous souhaitez télécharger et installer. Une fois la sélection effectuée, toutes les autres mises à jour du produit figurant sur la liste sont grisées.

  4. Si la liste « Mises à jour disponibles » est vide, cliquez sur Fermer pour quitter le VRS Update Manager.

  3. Cliquez sur Télécharger. Une barre de progression est affichée tout le temps du téléchargement. Un message apparaît à la fin du processus, indiquant le lieu où la mise à jour a été téléchargée.

Vous pouvez interrompre le processus de téléchargement à tout instant en cliquant sur Annuler.

Remarque Vous devez bénéficier des droits d'administrateur pour télécharger et installer la mise à jour d'un produit. Pendant que vous êtes connecté en tant qu'administrateur, des problèmes peuvent éventuellement surgir lors du processus de téléchargement si une politique de groupe est en place ou si votre logiciel antivirus est configuré pour une protection maximale. La désactivation temporaire du logiciel antivirus peut s'avérer indispensable jusqu'au terme du téléchargement. Comme votre logiciel antivirus est inopérationnel, nous vous recommandons de désactiver votre connexion réseau.

  4. Procédez au choix comme suit :

  5. Cliquez sur Installer pour procéder à l'installation de la nouvelle mise à jour téléchargée. Suivez les instructions données à l'écran.

  6. Cliquez sur Fermer pour quitter le VRS Update Manager sans installer la mise à jour téléchargée. Dans ce cas, notez l'emplacement de téléchargement sur une feuille de papier afin d'installer la mise à jour ultérieurement. Si vous fermez puis redémarrez le VRS Update Manager, il ne se « souviendra » pas que la mise à jour a déjà été téléchargée.

Suppression des mises à jour du produit

Quand vous installez la mise à jour d'un produit VRS, elle figure dans la liste des « Programmes actuellement installés » au sein de l'utilitaire Ajout/Suppression de programmes. Si vous supprimez une mise à jour de VRS, l'installation de VRS reste intacte. Par contre, si vous supprimez l'installation de VRS, toutes les mises à jour du produit associées sont supprimées automatiquement.


Définition de vos préférences pour le traitement des conditions d'exception VRS

VRS Scanning Productivity

Définition des préférences pour le traitement des conditions d'exception VRS

Indiquez les préférences qui déterminent le mode de traitement des erreurs et avertissements par VRS en vous conformant à la procédure ci-dessous. Pour cela, aidez-vous de l'Utilitaire d'administration VirtualReScan.

  • Pour définir les paramètres des conditions d'exception

  1. Dans la barre des tâches de Windows, cliquez avec le bouton droit de la souris sur l'icône VRS pour ouvrir le menu de la barre des tâches VRS.

  2. Dans le menu de la barre des tâches VRS, sélectionnez Utilitaire Admin pour ouvrir la boîte de dialogue Utilitaire d'administration VirtualReScan.

  3. Dans l'Utilitaire d'administration VirtualReScan, sélectionnez un des onglets suivants :

Onglet Avertissements

Les options de l'onglet Avertissements permettent de définir le seuil et l'action quant aux exceptions liées à la qualité de l'image.

Onglet Erreurs

L'onglet Erreurs permet de définir des actions en réponse aux exceptions liées à des problèmes de matériel, des problèmes d'entraînement du papier et à la détection des contours du document.

  4. Définissez les paramètres Seuil/Action pour chaque onglet.

Seuil

Dans l'onglet Avertissements, vous pouvez directement saisir une valeur dans la zone Seuil ou cliquer sur les flèches pour définir une nouvelle valeur de seuil.

Action

Dans les onglets Avertissements et Erreurs, définissez une réponse à chaque type d'exception en cliquant sur l'option Action, puis en sélectionnant un élément de la liste.

  5. Cliquez sur Enregistrer lorsque les réglages vous conviennent.

Cliquez sur Annuler pour ne pas tenir compte des modifications apportées à la boîte de dialogue Utilitaire d'administration VirtualReScan. Dans ce cas, le logiciel VRS rétablit les paramètres initiaux.


Désactivation de votre licence VRS

Il n'est pas possible de faire fonctionner deux copies de VRS avec le même numéro de série sur deux ordinateurs différents. Si vous souhaitez installer votre version VRS sur un autre ordinateur, vous devez désactiver la licence de l'installation initiale avant de faire le changement. Pendant la désinstallation de VRS, le système vous invitera à désactiver votre licence VRS. Vous devez choisir de désactiver la licence, sauf si vous prévoyez de réinstaller le logiciel sur le même ordinateur par la suite.

Remarque Si vous utilisez VRS dans le cadre d'une installation Kofax Capture, l'activation et la désactivation de la licence s'effectuent via l'Utilitaire de licence de Kofax Capture.

  • Pour désactiver votre licence VRS

  1. Procédez au choix comme suit :

  2. Désinstallez VRS conformément aux instructions de votre Guide d'installation de VRS. Pendant la désinstallation, répondez par Non à l'invite qui demande si vous comptez poursuivre l'utilisation de la licence VRS sur votre ordinateur. Il s'ensuivra alors la désactivation de la licence.

  3. Dans le menu Démarrer, naviguez jusqu'au dossier du programme VRS de Kofax, puis sélectionnez Désactiver VRS.

  2. Si vous avez sélectionné Désactiver VRS à partir du dossier du programme VRS de Kofax à l'étape précédente, procédez au choix comme suit quand l'invite de confirmation apparaît :

  3. Cliquez sur Oui pour désactiver immédiatement votre licence VRS. Cette sélection est préconisée si vous prévoyez par la suite d'activer la même licence VRS (avec le même numéro de série) sur un autre ordinateur ou si vous voulez mettre fin à l'utilisation de la licence VRS active.

  4. Cliquez sur Non pour faire en sorte que votre licence demeure active au cas où vous prévoyez de réinstaller VRS par la suite (avec les mêmes numéros de licence et de série) sur le même ordinateur.

  5. Cliquez sur Non pour reporter la désactivation.

  3. Si le serveur de licences n'est pas joignable pour une raison ou pour une autre, la boîte de dialogue Désactiver - Aucune connexion Internet apparaîtra à l'écran. Procédez au choix comme suit :

  4. Désactiver et enregistrer les informations de licence : Sélectionnez cette option pour désactiver la licence VRS sur l'ordinateur local et créer un fichier (Deactivate.txt) dont vous aurez besoin par la suite pour terminer la désactivation.

  • Ne pas désactiver : Sélectionnez cette option pour annuler la désactivation et faire en sorte que la licence demeure active.

  4. Cliquez sur OK pour fermer la boîte de dialogue Désactiver – Aucune connexion Internet.

  5. Sélectionnez l'une des options suivantes pour terminer la désactivation sans connexion Internet :

  • À partir d'un autre ordinateur doté d'une connexion Internet active, envoyez par e-mail une demande à activatevrs@kofax.com. Vous devez joindre le fichier Deactivate.txt à ce message. Le chemin d'accès au fichier figure dans la boîte de dialogue Désactiver – Aucune connexion Internet.

  • Sur un autre ordinateur doté d'une connexion Internet active, lancez le navigateur et allez à http://activate.kofax.com/vrs. Pendant le processus de désactivation, vous devrez copier les informations du fichier Deactivate.txt et les coller dans le formulaire sur le site Web.

  • Envoyez par fax (au (949) 727-3099) une demande de désactivation à Kofax. Imprimez une copie du fichier Deactivate.txt et joignez-la à votre fax.

  6. Dès réception de votre demande de désactivation par le serveur de licences, un message de confirmation vous est envoyé par e-mail. La confirmation est expédiée à l'adresse e-mail indiquée dans le fichier Deactivate.txt.

Rubriques connexes

Activation de votre licence VRS


Sélection d'un mode CQ

En suivant cette procédure, vous pouvez sélectionner un mode CQ ou un mode de travail. Par défaut, l'afficheur interactif VRS est défini pour s'ouvrir quand des erreurs se produisent. Si besoin est, utilisez le menu Modes CQ pour sélectionner d'autres intervalles concernant l'ouverture de l'afficheur interactif VRS aux fins d'une inspection de la qualité des images et de mises à jour interactives. Le mode CQ actif se distingue par une coche. Une fois sélectionné, le mode CQ reste valable jusqu'à ce qu'il soit modifié, et il reste en mémoire d'une session de numérisation à l'autre. De même, le réglage du mode CQ est unique à chaque utilisateur VRS sur l'ordinateur.

  • Pour sélectionner ou changer le mode CQ VRS

  1. Dans la barre des tâches Windows, cliquez avec le bouton droit de la souris sur l'icône VRS pour ouvrir le menu de la barre des tâches VRS.

  2. Dans le menu de la barre des tâches VRS, sélectionnez un des modes CQ suivants :

  • En cas d'erreur : S'ouvre uniquement lorsque des conditions d'exception se produisent.

  • Première page : S'ouvre quand vous numérisez la première page d'un lot.

  • Toutes les pages : S'ouvre à l'issue de la numérisation d'un document ou de la numérisation de chacun des côtés d'un document recto-verso.

  • QC Later : S'ouvre quand le mode Contrôle de qualité de Kofax Capture appelle VRS. Le mode QC Later est disponible à la condition que VRS soit installé avec Kofax Capture. Pour plus d'informations, reportez-vous à la documentation de Kofax Capture.

  • Désactivé : Ne s'ouvre pas, même si une condition d'exception se produit.

  • Avertissements relatifs au matériel : Le traitement des erreurs par VRS s'effectue en fonction de l'action sélectionnée dans l'onglet Erreurs de l'Utilitaire d'administration VirtualReScan. La non sélection de cette option revient à choisir l'action Renvoyer l'erreur pour toutes les conditions d'erreur relatives au matériel.


Sélection de la réponse de VRS aux avertissements ou aux erreurs

VRS Scanning Productivity

Sélection d'une action

À partir de l'onglet Avertissements ou Erreurs de la boîte de dialogue Utilitaire d'administration VirtualReScan, vous pouvez définir des réponses de traitement des exceptions parmi les options Action proposées. Si l'avertissement ou l'erreur se produit, VRS répond en procédant à l'action que vous spécifiez.

  • Pour sélectionner un paramètre Action

  1. Dans la barre des tâches Windows, cliquez avec le bouton droit de la souris sur l'icône VRS pour ouvrir le menu de la barre des tâches VRS.

  2. Dans le menu VRS, sélectionnez Utilitaire Admin pour afficher la boîte de dialogue Utilitaire d'administration VirtualReScan.

  3. Cliquez sur l'onglet Avertissements ou Erreurs.

  4. Cliquez dans la case Action correspondant au type d'exception souhaité.

  5. Sélectionnez l'Action possible qui vous intéresse dans la liste.

  6. Si les nouveaux paramètres vous conviennent, cliquez sur Enregistrer. Cliquez sur Annuler pour ignorer les changements.

Rubriques connexes

Actions possibles

Boîte de dialogue Utilitaire d'administration VirtualReScan


Définition du seuil

  • Pour définir le seuil dans l'onglet Avertissements

  1. Dans la barre des tâches Windows, cliquez avec le bouton droit de la souris sur l'icône VRS pour ouvrir le menu de la barre des tâches VRS.

  2. Dans le menu de la barre des tâches VRS, sélectionnez Utilitaire Admin.

  3. Dans la boîte de dialogue Utilitaire d'administration VirtualReScan, cliquez sur l'onglet Avertissements.

  4. Cliquez dans la zone de texte Seuil qui vous intéresse, et procédez au choix comme suit :

  5. Entrez directement une valeur dans la zone de texte Seuil.

  • Cliquez sur les flèches pour sélectionner une nouvelle valeur de seuil.

  5. Si les changements apportés vous conviennent, cliquez sur Enregistrer. Cliquez sur Annuler pour ignorer ces changements.

Rubriques connexes

Utilitaire d'administration VirtualReScan - Généralités

Onglet Avertissements - Seuil


Réglage de l'onglet Numérisation accélérée

VRS Scanning Productivity

Mise à jour de l'onglet Numérisation accélérée

Mettez à jour les paramètres de l'onglet Numérisation accélérée dans la boîte de dialogue Utilitaire d'administration VirtualReScan conformément à la procédure ci-dessous. Les changements apportés dans cette boîte de dialogue restent actifs jusqu'à ce que vous les actualisiez à nouveau.

  • Pour sélectionner l'onglet Numérisation accélérée

  1. Dans la barre des tâches Windows, cliquez avec le bouton droit de la souris sur l'icône VRS pour ouvrir le menu de la barre des tâches VRS.

  2. Dans le menu de la barre des tâches VRS, sélectionnez Utilitaire Admin pour afficher la boîte de dialogue Utilitaire d'administration VirtualReScan.

  3. Dans la boîte de dialogue Utilitaire d'administration VirtualReScan, cliquez sur l'onglet Numérisation accélérée.

  4. Vous pouvez choisir entre quatre niveaux d'accélération allant de Meilleur (pas d'accélération) à Bon (accélération maximale). Cliquez sur le niveau d'accélération de votre choix ou faites glisser le curseur jusqu'au niveau souhaité.

  5. Cliquez sur Enregistrer. Les nouveaux réglages prendront effet dès la prochaine numérisation.

- Ou -

Cliquez sur Annuler pour ignorer les modifications apportées à la boîte de dialogue Utilitaires d'administration VirtualReScan. Lorsque vous cliquez sur Annuler, les valeurs initiales de la boîte de dialogue sont rétablies.

Rubriques connexes

Valeurs PPP de numérisation accélérée

Boîte de dialogue Utilitaire d'administration VirtualReScan


Mise à jour des paramètres du volet Fond

Vous pouvez utiliser les paramètres du volet Fond pour mettre en œuvre le lissage du fond couleur, c'est-à-dire traiter l'arrière-plan d'un document afin de générer une certaine couleur : du noir, du blanc ou une couleur qui représente une « moyenne » des couleurs détectées.

  • Pour modifier les paramètres du volet Fond

  1. Dans la boîte de dialogue Commandes de réglage VRS, sélectionnez le volet Fond.

  2. Cochez la case Activer le lissage pour activer la fonction de lissage du fond. Quand la fonction du lissage prend effet, VRS lisse l'arrière-plan du document en une couleur que vous précisez. Si cette case n’est pas cochée, le fond d’une image couleur n’est pas modifié lors du traitement.

  3. Sélectionnez une des options suivantes pour déterminer la couleur de l'arrière-plan lissé :

    • Blanc : Toute la couleur de fond est remplacée par du blanc.

    • Noir : Toute la couleur de fond est remplacée par du noir.

    • Automatique : Tous les pixels du fond sont lissés à la même valeur. Lorsque vous sélectionnez cette option, la couleur de fond représente une moyenne des couleurs de fond détectées. Le processus fonctionne bien uniquement si les couleurs de fond varient très légèrement.

  4. Si vous avez sélectionné Automatique à l’étape précédente, la fonction Lissage est directement liée au paramètre Fond blanc, comme suit :

Remarque Le paramètre Fond blanc n'est pas disponible sur tous les scanners.

      • Si l’option Fond blanc est sélectionnée et que le fond de l’image est proche du blanc, la couleur de fond obtenue est le blanc.

      • Si l’option Fond blanc est sélectionnée et que le fond de l’image n’est pas proche du blanc, la couleur de fond est définie à une valeur de couleur lissée déterminée par le scanner.

      • Si l’option Fond blanc n’est pas sélectionnée, la couleur de fond est définie à une valeur de couleur lissée, constituée par l’ensemble des couleurs de fond détectées.

  5. Définissez le paramètre « Sensibilité à la couleur de fond » en procédant au choix comme suit :

    • Déplacez le curseur vers la gauche pour diminuer le niveau de traitement du fond dans les documents couleur. Une valeur basse diminue la probabilité qu’un pixel soit considéré comme appartenant au fond de l’image.

    • Déplacez le curseur vers la droite pour augmenter le niveau de traitement du fond dans les documents couleur. Une valeur élevée augmente la probabilité qu’un pixel soit considéré comme appartenant au fond de l’image.

    • Cliquez sur les flèches de la zone de texte pour augmenter ou réduire la valeur de la Sensibilité à la couleur de fond.

    • Cliquez dans la zone de texte Sensibilité à la couleur de fond, puis tapez une valeur.

  6. Si vous avez effectué des réglages que vous ne souhaitez pas enregistrer, cliquez sur Réinitialiser pour les effacer et rétablir les valeurs par défaut. Lorsque les nouveaux paramètres du volet Fond vous conviennent, cliquez sur OK. Les paramètres sont enregistrés dans le profil actif.

Rubriques connexes

Volet Fond

Commandes de réglage VRS – Généralités


Mise à jour des paramètres du volet Page vierge

Vous pouvez utiliser les paramètres du volet Page vierge pour configurer vos préférences pour la détection et la suppression automatiques des pages vierges.

Le volet Page vierge est disponible en mode Aperçu, et également lorsque le mode CQ est défini sur « Première page » ou sur « Toutes les pages ».

Remarque Si la première page est vierge alors que le mode CQ est réglé sur « Première page », elle est clairement identifiée dans l'afficheur interactif VRS. De même, si le mode CQ est défini sur « Toutes les pages », toute page vierge apparaissant dans l'afficheur est identifiée de la même façon. Une page vierge peut également apparaître dans l'afficheur si le contenu du verso a généré une erreur.

  • Pour mettre à jour les paramètres du volet Page vierge

  1. Numérisez un document exemple vierge semblable aux documents que vous prévoyez de numériser en lots, puis sélectionnez « Aperçu » dans le menu de la barre des tâches VRS.

  2. Dans la boîte de dialogue Commandes de réglage VRS, sélectionnez le volet Page vierge.

  3. Cochez la case Activer la détection si vous voulez détecter automatiquement les pages vierges au fur et à mesure de la numérisation. Par défaut, la suppression des pages vierges est activée automatiquement si vous sélectionnez l'option Détection de page vierge. Reportez-vous à l'étape suivante.

Remarque Dans certaines applications de numérisation, la fonction de détection des pages vierges n'est pas opérationnelle en mode Recto-verso. Dans ce cas, vous devez désactiver la fonction.

  4. Cochez la case Supprimer les pages vierges si vous voulez supprimer les pages vierges lorsqu'elles sont détectées. Cette case est cochée par défaut si la suppression de pages vierges est active.

Remarque Si vous utilisez VRS avec une application de numérisation ImageControls, vous pouvez activer la détection des pages vierges sans la suppression. Dans ce cas, les pages vierges sont envoyées à l'application de numérisation et traitées selon les préférences définies pour cette application. La détection des pages vierges sans suppression n'est pas prise en charge pour les applications de numérisation ISIS ou TWAIN.

  5. Définissez le paramètre « Sensibilité au contenu » pour régler et contrôler l'interprétation par VRS du terme « vierge ». Par exemple, si vous affectez une moindre valeur au paramètre Sensibilité au contenu, VRS considère une page où figurent de petites quantités de contenu (par exemple des taches) comme vierge. La page est par conséquent détectée, et elle est supprimée si la suppression des pages vierges est activée. Si vous attribuez une valeur élevée au paramètre Sensibilité au contenu, VRS évalue cette même page différemment. La même page comportant des taches n'est pas considérée comme vierge. Si la suppression des pages vierges est activée, la page n'est pas supprimée.

Remarque La couleur de fond n'exerce aucun impact sur la sensibilité au contenu.

  6. Définissez le paramètre Sensibilité au contenu en procédant au choix comme suit :

  7. Déplacez le curseur vers la gauche en direction du terme « Bas » pour diminuer la probabilité de détecter de petites quantités de contenu sur une page.

  • Déplacez le curseur vers la droite en direction du terme « Haut » pour augmenter la probabilité de détecter de petites quantités de contenu sur une page.

  • Cliquez sur les flèches de la zone de texte pour augmenter ou réduire la valeur de la Sensibilité au contenu.

  • Cliquez dans la zone de texte Sensibilité au contenu, puis tapez une valeur.

  7. Cochez la case Ignorer les trous si vous ne voulez pas que les marques de perforation placées à côté des contours de la page soient considérées comme appartenant au contenu de la page. Si la case Ignorer les trous n'est pas cochée, une page vierge, à l'exception des marques de perforation à côté des contours, ne sera pas forcément considérée comme vierge.

  8. Le message « Contenu de page détecté » ou « Contenu de page non détecté » indique si VRS considère ou non l'image comme vierge avec le paramètre Sensibilité au contenu tel qu'il est défini. Vous pouvez régler le paramètre Sensibilité au contenu afin de localiser le seuil auquel VRS détecte le contenu d'une page.

  9. Si vous avez effectué des réglages que vous ne souhaitez pas enregistrer, cliquez sur Réinitialiser pour les effacer et rétablir les valeurs par défaut. Lorsque les nouveaux paramètres du volet Page vierge vous conviennent, cliquez sur OK. Les paramètres sont enregistrés dans le profil actif.

Rubriques connexes

Volet Page vierge

Commandes de réglage VRS - Généralités


Mise à jour des paramètres du volet Clarté

Vous pouvez mettre à jour les valeurs des paramètres du volet Clarté à l'aide des curseurs ou les définir directement dans les zones Luminosité, Contraste, Clarté Avancée ou Correction gamma. Lorsque vous modifiez ces paramètres, VRS les applique automatiquement et actualise l'image dans l'Afficheur interactif VRS.

L'application des nouveaux paramètres est fonction des circonstances dans lesquelles l'afficheur interactif VRS est lancé. Si vous avez lancé l'afficheur interactif VRS en mode Aperçu, les paramètres s'appliquent au lot suivant. Si l'afficheur interactif VRS apparaît suite à une condition d'exception, les paramètres s'appliquent uniquement à l'image en question. Si l'afficheur interactif VRS est apparu parce que le mode de fonctionnement est défini sur le mode CQ Première page, les modifications s'appliquent à tout le lot.

  • Pour mettre à jour les paramètres du volet Clarté

  1. Dans la boîte de dialogue Commandes de réglage VRS, sélectionnez le volet Clarté.

  2. Cochez la case Luminosité automatique si vous voulez que VRS affecte automatiquement le niveau de luminosité.

Remarque L'option Luminosité automatique n'est pas disponible lorsque vous effectuez une numérisation couleur.

  3. Modifiez les paramètres Luminosité et contraste, Clarté avancée et Correction gamma suivant la description ci-dessous.

  4. Si vous avez effectué des réglages que vous ne souhaitez pas enregistrer, cliquez sur Réinitialiser pour les effacer et restaurer les valeurs initiales. Lorsque les nouveaux paramètres du volet Clarté vous conviennent, cliquez sur OK.

Luminosité et contraste

  • Pour régler simultanément la luminosité et le contraste

  1. Dans le volet Clarté, cliquez dans les limites du diagramme de réglage Luminosité-Contraste. (Le curseur prend la forme d'une croix fléchée.)

  2. Déplacez le pointeur à l'intersection des valeurs requises pour les paramètres Luminosité et Contraste, puis cliquez sur le bouton gauche de la souris. Pour un réglage optimal, maintenez le curseur dans le rectangle bleu.

  • Pour régler la luminosité séparément, procédez au choix comme suit :

  • Cliquez sur les flèches de la zone de texte Luminosité pour augmenter ou réduire le niveau de luminosité.

  • Cliquez dans la zone de texte Luminosité, puis tapez une valeur.

  • Déplacez le curseur Luminosité vers le haut ou le bas pour sélectionner une valeur.

  • Pour modifier le paramètre Contraste séparément, procédez au choix comme suit :

  • Cliquez sur les flèches de la zone de texte Contraste pour augmenter ou réduire le niveau de contraste.

  • Cliquez dans la zone de texte Contraste, puis tapez une valeur.

  • Déplacez le curseur Contraste vers la gauche ou la droite pour sélectionner une valeur.

Remarque Dès que vous modifiez la valeur de la luminosité ou du contraste, les options Luminosité automatique ou Clarté avancée se désactivent. Pour réactiver l'une des options, cochez la case Luminosité automatique ou la case Clarté avancée. VRS recalcule le niveau de luminosité ou de contraste et l'applique de nouveau automatiquement.

Clarté avancée (VRS Professional uniquement)

Les paramètres de Clarté avancée permettent de traiter des documents bitonaux difficiles. Si l'option Clarté avancée est activée, VRS détermine les paramètres de contraste et de luminosité optimum et met à jour les valeurs en conséquence. Les valeurs de luminosité et de contraste supplantent les valeurs effectives lorsque l'option Clarté avancée n'est pas activée Pour plus d'informations sur l'option Clarté avancée, cliquez ici.

Remarque L'option Clarté avancée est disponible uniquement pour la numérisation de documents bitonaux. Si vous effectuez la numérisation en mode couleur et que l'option « Détection de couleur automatique » est activée, l'option Clarté avancée peut être utilisée avec les documents que VRS détermine comme étant bitonaux.

  • Pour activer la fonction Clarté avancée

  1. Dans la section Clarté avancée, cochez la case « Activer Clarté avancée ». Par défaut, cette case n'est pas cochée.

  2. Si vous sélectionnez Clarté avancée, les paramètres suivants sont disponibles :

  • Analyser la couleur : pour les pages qui contiennent une couleur de fond ou un texte en couleur, cette option produit des images en noir et blanc optimisées en insérant de subtiles variations de couleur dans l'évaluation de la page. Sinon, seules les variations des niveaux de gris sont évaluées.

  • Ignorer les images : cette option permet d'ignorer les images ou les photos lorsque VRS évalue le contenu de la page. Par conséquent, les améliorations de clarté sont appliqués aux autres contenus (différents des images) de la page.

  3. Si vous sélectionnez Clarté avancée, déplacez le curseur Intensité vers la droite ou la gauche pour obtenir le résultat désiré :

  • Déplacez le curseur vers la gauche (vers 1) pour appliquer un traitement minimal.

  • Déplacez le curseur vers la valeur médiane (3) pour appliquer un traitement plus agressif.

  • Déplacez le curseur vers la droite (vers la valeur 5) pour appliquer le traitement le plus agressif qui soit (cette opération peut être requise dans certains cas particuliers).

Remarque Le réglage par défaut de l'intensité convient à la plupart des types de document. Si vous changez ce réglage, il continue de s’appliquer tant que vous ne le changez pas de nouveau ou que vous n’en appliquez pas un autre.

Vous pouvez utiliser la zone de texte au lieu du curseur afin de sélectionner le réglage voulu pour l'intensité. Procédez au choix comme suit pour indiquer une valeur entre 1 et 5 :

  • Cliquez dans la zone de texte et tapez une valeur.

  • Cliquez sur les flèches de la zone de texte pour modifier la valeur.

Remarque Si vous activez l'option Clarté Avancée et que vous effectuez ultérieurement des ajustements manuels aux valeurs de luminosité et de contraste, l'option Clarté Avancée sera désactivée.

Correction gamma

La zone de texte Correction gamma indique la valeur en cours de la correction gamma. Cette valeur est comprise entre Sombre et Clair. La valeur médiane est Normal.

  • Pour modifier le paramètre Correction gamma, procédez au choix comme suit :

  • Cliquez sur les flèches de la zone de texte Correction gamma pour augmenter ou réduire le niveau de gamma.

  • Cliquez dans la zone de texte Correction Gamma, puis tapez une valeur.

  • Déplacez le curseur Gamma vers la gauche ou la droite pour sélectionner une valeur.

Rubriques connexes

Volet Clarté

Commandes de réglage VRS


Mise à jour des paramètres du volet Couleur

Vous pouvez utiliser les paramètres du volet Couleur pour préciser vos préférences eu égard à la mise en œuvre de la fonction « Détection de couleur automatique », c'est-à-dire la capacité à détecter et à traiter une image couleur ou le contenu couleur d'une image. Si un document couleur est détecté, une image couleur est renvoyée. Si le document détecté n'est pas en couleur, une image bitonale est renvoyée.

Lorsque vous utilisez la fonction « Détection de couleur automatique », il est important de tester vos paramètres sur un document échantillon qui ressemble aux documents que vous êtes censé numériser. Les ajustements que vous apportez aux paramètres « Sensibilité à la couleur » et « Sensibilité de la zone couleur » exerceront une influence directe sur les résultats du traitement via la Détection de couleur automatique.

  • Pour mettre à jour les paramètres du volet Couleur

  1. Dans la boîte de dialogue Commandes de réglage VRS, sélectionnez le volet Couleur.

Détection de couleur automatique

  2. Cochez la case Activer la détection pour activer la fonction Détection de couleur automatique. Si cette case à cocher n'est pas sélectionnée et que vous effectuez une numérisation en mode couleur, tous les documents sont traités comme des images couleur, quel que soit le contenu couleur réel.

Remarque Lorque vous utilisez VRS avec une application de numérisation basée sur ISIS, la case à cocher Activer la détection n'est pas disponible. À la place, vous pouvez activer la Détection de couleur automatique dans l'onglet principal de l'interface ISIS de Kofax VRS. Une fois que la Détection de couleur automatique est activée, vous pouvez passer dans le volet Couleur pour sélectionner les préférences de la Détection de couleur automatique, comme indiqué dans cette section.

  3. Définissez le paramètre Sensibilité à la couleur en procédant au choix comme suit :

    • Déplacez le curseur vers la gauche pour diminuer la probabilité de détection d’un document couleur.

    • Déplacez le curseur vers la droite pour augmenter la probabilité de détection d’un document couleur.

    • Cliquez sur les flèches de la zone de texte pour augmenter ou réduire la valeur de la Sensibilité à la couleur.

    • Cliquez dans la zone de texte Sensibilité à la couleur, puis tapez une valeur.

Détection d’une petite zone couleur

  4. Cochez la case Détecter les petites zones couleur si vous voulez activer la fonction utilisée par le scanner pour reconnaître de petites quantités de couleur sur des documents autrement bitonaux. Vous pouvez utiliser les paramètres de Sensibilité de la zone couleur pour spécifier la sensibilité du scanner lors de l'identification de petites quantités de couleur.

    Si cette case n’est pas cochée, il se peut que le scanner ne détecte pas les petites quantités de couleur dans des documents autrement bitonaux.

  5. Définissez le paramètre « Sensibilité de la zone couleur » en procédant au choix comme suit :

    • Déplacez le curseur vers la gauche pour diminuer la probabilité de détection de petites quantités de couleur.

    • Déplacez le curseur vers la droite pour augmenter la probabilité de détection de petites quantités de couleur.

    • Cliquez sur les flèches de la zone de texte pour augmenter ou réduire la valeur de la Sensibilité de la zone couleur.

    • Cliquez dans la zone de texte Sensibilité de la zone couleur, puis tapez une valeur.

Détection de la couleur de fond

  6. Cochez la case « Supprimer la couleur s'il y a lieu » si vous voulez que VRS ignore la couleur de fond sur les images autrement bitonales. Par exemple, il peut s'avérer préférable d'activer cette fonction si vous numérisez un lot de documents bitonaux imprimés sur du papier couleur.

Remarque Cette fonction n'est pas disponible si votre scanner ne prend pas en charge l'option « Ignorer la couleur de fond ».

Format de sortie

  7. Vous pouvez utiliser les paramètres Format de sortie pour écraser les résultats de la Détection de couleur automatique. Ces paramètres s’appliquent alors uniquement à l’image en cours d’un lot. Ils ne sont disponibles que si l’option « Détection de couleur automatique » est activée. Vous pouvez sélectionner les options suivantes :

  8. Couleur : L'image est traitée en couleur, sans que soient pris en compte les résultats du processus de détection de couleur automatique.

  9. Bitonale : L'image est traitée en noir et blanc, sans que soient pris en compte les résultats du processus de détection de couleur automatique.

  10. Automatique : L'image est traitée en fonction des résultats du processus de détection de couleur automatique. Il s’agit de la sélection par défaut.

  8. Si vous avez effectué des réglages que vous ne souhaitez pas enregistrer, cliquez sur Réinitialiser pour les effacer et rétablir les valeurs par défaut. Lorsque les nouveaux paramètres du volet Couleur vous conviennent, cliquez sur OK. Les paramètres sont enregistrés dans le profil actif.

Rubriques connexes

Volet Couleur

Commandes de réglage VRS – Généralités


Mise à jour des paramètres du volet Bruit

Vous pouvez régler les différents filtres que propose le volet Bruit pour améliorer la qualité de l'image, supprimer la tacheture excessive et augmenter la lisibilité. Au fur et à mesure que vous réglez les paramètres de ce volet, les effets sont appliqués à l'image dans l'afficheur interactif VRS. Vous pouvez régler ces paramètres jusqu'à ce que la qualité de l'image vous convienne.

  • Pour modifier les paramètres du volet Bruit

  1. Dans la boîte de dialogue Commandes de réglage VRS, sélectionnez le volet Bruit.

Remarque À l'heure actuelle, le filtre d'amélioration n'est pas opérationnel.

  2. Utilisez le curseur « Filtre de ligne » pour définir le degré d'épaisseur à appliquer aux éléments de l'image.

  • Déplacez le curseur vers le paramètre Mince pour améliorer les éléments de l'image qui sont gonflés ou qui se confondent.

  • Déplacez le curseur vers le paramètre Épais pour améliorer les éléments d'image trop minces ou trop clairs.

  3. Utilisez le curseur « Filtre de suppression de tacheture » pour supprimer les points noirs.

  • Déplacez le curseur vers Petit si la suppression des petits points permet d'atteindre la qualité d'image souhaitée.

  • Déplacez le curseur vers Moyen si la suppression des petits points et des points moyens permet d'atteindre la qualité d'image souhaitée.

  • Déplacez le curseur vers Grand si la suppression des points petits, moyens et grands permet d'atteindre la qualité d'image souhaitée.

  4. Cochez la case « Remplissages de trous » pour activer la fonction qui permettra de remplacer les marques de perforation (par exemple, les marques laissées par les perforations dans le cas du papier pour bloc-notes) par la couleur de fond de la zone entourant la perforation.

  5. Si vous avez effectué des réglages que vous ne souhaitez pas enregistrer, cliquez sur Réinitialiser pour les effacer et rétablir les valeurs par défaut. Lorsque les nouveaux paramètres du volet Bruit vous conviennent, cliquez sur OK. Les paramètres sont enregistrés dans le profil actif.

Rubriques connexes

Volet Bruit

Commandes de réglage VRS - Généralités


Mise à jour des paramètres du panneau Inclinaison

Vous pouvez utiliser les paramètres du panneau Inclinaison pour réaligner les images, les recadrer et effectuer l'élimination des contours. Vous pouvez faire pivoter une image jusqu’à 360 degrés vers la droite ou vers la gauche à l’aide de la barre de réglage de l’angle. Sinon, vous pouvez opter pour un réalignement automatique de l’image en cochant la case Réalignement. Si nécessaire, vous pouvez ajuster l'angle de rotation en déplaçant le curseur Réglage précis des angles ou taper une valeur dans la zone Angle. Si l’angle est nul, l’image est affichée comme elle a été numérisée à l’origine.

Dans le volet Inclinaison, vous pouvez également activer la fonction Orientation automatique, qui permet de détecter et de faire pivoter des images numérisées selon une orientation non standard. Avec cette fonction, il n’est plus besoin de trier préalablement les lots de documents pour s’assurer qu’ils sont tous tournés dans le même sens. Si vous activez la case Orientation automatique, vous pouvez placer une pile de documents dans le chargeur du scanner sans avoir à vous soucier du sens. VRS fera automatiquement pivoter les documents qui ne sont pas numérisés selon l'orientation standard.

  • Pour mettre à jour les paramètres du volet Inclinaison

  1. Dans la boîte de dialogue Commandes de réglage VRS, sélectionnez le volet Inclinaison.

  2. Cochez la case Réalignement si vous voulez que VRS réaligne automatiquement les images inclinées lors de la numérisation.

  3. Si la fonction Réalignement est sélectionnée, d'autres options de traitement sont disponibles :

  4. Si vous cochez la case Cadrage automatique, chaque page est cadrée d'après sa taille d'origine. La case à cocher Cadrage automatique n'est pas disponible si la fonction Réalignement n'est pas sélectionnée.

  5. L'option Élimination des contours est disponible, à condition d'avoir activé la fonction Cadrage automatique. Vous pouvez utilisez l’élimination des contours afin de découper la même quantité de pixels des bords supérieurs, inférieurs, gauches et droit d’une image afin de s’assurer qu’aucune imperfection ne reste après un cadrage automatique.

  6. Cochez la case Orientation automatique si vous voulez que VRS fasse pivoter automatiquement les images numérisées selon une orientation non standard. VRS détecte l'orientation de l'image numérisée d'après le contenu du texte. Par exemple, si VRS détecte qu'une image est numérisée à l'envers, celle-ci pivote sur 180 degrés si l'option Orientation automatique est activée.

Remarque L'option Orientation automatique peut être en conflit avec les options de rotation disponibles sur certains scanners qui prennent en charge des fonctions avancées. Si vous utilisez VRS avec un tel scanner, nous vous conseillons d’activer l’option Orientation automatique ou les options de rotation avancées, mais pas les deux. Pour plus de détails, consultez la rubrique Volet Rotation.

  4. Déplacez la barre de réglage de l’angle jusqu’à ce que l’image soit droite :

  1. Cliquez n’importe où dans la grille afin de positionner la barre de réglage de l'angle.

- Ou -

  1. Positionnez le pointeur sur la barre verticale, puis cliquez sur le bouton de la souris et maintenez-le enfoncé. Le pointeur prend la forme d’une main.

  2. Déplacez la barre dans le sens des aiguilles d'une montre pour faire pivoter l’image vers la droite, ou dans le sens inverse des aiguilles d'une montre pour la faire pivoter vers la gauche. Vous pouvez faire pivoter l’image jusqu’à 360 degrés.

  3. Dans la zone Angle, tapez une valeur correspondant au nombre de degrés pour la rotation de l'image. Le paramètre de la barre de réglage de l'angle correspondra toujours à la valeur dans la zone Angle.

  5. Le curseur « Réglage précis des angles » permet de régler l’angle de réalignement à 5 centièmes de degré près. Procédez comme suit :

  • Si vous déplacez le curseur complètement vers la gauche, vous redressez l'image d’un degré complet dans le sens inverse des aiguilles d'une montre.

  • Si vous déplacez le curseur complètement vers la droite, vous redressez l'image d’un degré complet dans le sens des aiguilles d'une montre.

  • Vous pouvez déplacer le curseur sur une valeur intermédiaire pour définir un angle inférieur à un degré. Chaque graduation du curseur représente 5 pour cent d’un degré.

  6. Si vous avez effectué des réglages que vous ne souhaitez pas enregistrer, cliquez sur Réinitialiser pour les effacer et rétablir les valeurs par défaut. Lorsque les nouveaux paramètres du volet Inclinaison vous conviennent, cliquez sur OK. Les paramètres sont enregistrés dans le profil actif.

Rubriques connexes

Panneau Inclinaison

Commandes de réglage VRS – Généralités


Mise à jour de l'onglet Avertissements

  • Pour mettre à jour les paramètres de l'onglet Avertissements

  1. Dans la barre des tâches Windows, cliquez avec le bouton droit de la souris sur l'icône VRS pour ouvrir le menu de la barre des tâches VRS.

  2. Dans le menu de la barre des tâches VRS, sélectionnez Utilitaire Admin. L'Utilitaire d'administration VirtualReScan s'affiche.

  3. Sélectionnez l'onglet Avertissements.

  4. Cliquez sur la zone Seuil correspondant au type d'exception que vous souhaitez définir.

  5. Procédez au choix comme suit :

  • Entrez directement une valeur dans la zone Seuil.

  • Cliquez sur les flèches vers le haut ou le bas pour définir un nouveau seuil.

  6. Définissez ensuite l'action en cliquant dans la zone Action, puis sélectionnez un type d'action dans la liste déroulante.

  7. Cliquez sur Enregistrer si les changements vous conviennent. Cliquez sur Annuler pour ignorer ces changements.

Rubriques connexes

Liste d'actions

Définition du seuil

Boîte de dialogue Utilitaire d'administration VirtualReScan


Mise à niveau de VRS

Si une version de VRS sous licence est installée, l'option « Mettre à niveau maintenant » permet d'acheter et d'activer une licence VRS qui offre un plus grand jeu de fonctions. Par exemple, vous pouvez mettre à niveau une licence Basic vers une licence VRS Professional. Si vous possédez déjà une licence VRS Professional, vous pouvez l'élever à un niveau qui prend en charge un plus grand jeu de fonctions ou des scanners de grande capacité.

  • Pour mettre à niveau votre version de VRS installée

  1. Dans le menu Démarrer, naviguez jusqu'au dossier programme de Kofax VRS et sélectionnez Mettre à niveau VRS.

La boîte de dialogue Mettre à niveau VRS apparaît.

  2. Dans la boîte de dialogue Mettre à niveau VRS, cliquez sur Mettre à niveau maintenant pour lancer le navigateur Internet et ouvrir le site Web de Kofax où figurent les mises à niveau de la licence VRS.

  3. Suivez les instructions sur le site Web pour compléter la transaction d'achat.

  4. Une fois la transaction terminée, vous recevrez des informations à copier dans la section Identification du produit de la boîte de dialogue Mettre à niveau VRS. Les informations relatives au produit seront disponibles sur le site Web et vous parviendront également par e-mail :

  • Numéro de référence

  2. Numéro de série

  3. Code produit

  5. Cliquez sur OK pour fermer la boîte de dialogue Mettre à niveau VRS.

  6. La boîte de dialogue Activer VRS s'affiche. Elle contient déjà certaines informations. Cliquez sur le bouton Obtenir un code de licence. Pour de plus amples informations, reportez-vous à la section Activation de la licence VRS.

Une fois la licence activée, vous pouvez accéder au plus grand jeu de fonctions pris en charge par la mise à jour de la licence du produit.


Lexique

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

A

Accélérateur

Carte de circuit imprimé pouvant être ajoutée à un ordinateur pour améliorer ses performances. Cette carte porte parfois le nom de carte contrôleur. Kofax propose une large gamme de cartes accélératrices de numérisation, notamment la gamme Adrenaline. Le stockage d'images en mémoire cache dans la carte accélératrice de numérisation permet d'augmenter considérablement les performances.

Amélioration des contours

Processus qui permet d'accentuer la netteté des contours linéaires, de lisser les caractères et de supprimer le bruit de fond d'une image. Par exemple, si les bords des caractères sur votre image paraissent tronqués et cernés par du bruit parasite, utilisez le filtre Lissage des caractères pour éliminer une partie du bruit et lisser les caractères.

Angle d'inclinaison

Lorsqu'une image est mal alignée ou n'est pas d'équerre avec la page, elle est dite « inclinée ». L'angle d'inclinaison correspond au nombre de degrés d'alignement incorrect de l'image par rapport à la page.

C

Cache

Mémoire à temps d'accès très court utilisée pour stocker des instructions ou des données fréquemment utilisées. Lors de la numérisation des images, celles-ci sont placées dans la mémoire cache jusqu'au transfert vers l'application de numérisation ou la suppression par VRS. Notez aussi que la mémoire cache où est stockée l'image VRS est effacée dès la fermeture de l'application de numérisation ou la sélection d'une autre source de numérisation.

Chaîne d'endossement

Information formatée imprimée ou annotée sur chacune des pages d'un lot. Parfois appelée « Chaîne d'endossement/d'annotation ».

Clarté avancée

Quand l'option Clarté Avancée est activée dans le volet Clarté, VRS a la capacité de traiter des documents compliqués, avec la garantie d'obtenir une image optimale. L'option Clarté Avancée permet d'agir autrement et de manière efficace quand la qualité d'image souhaitée n'est pas obtenue avec les paramètres par défaut pour la Luminosité et le Contraste.

Compression JPEG

La compression au format JPEG (Joint Photographic Experts Group) est un moyen de comprimer les images avec mise au rebut de certaines informations du fichier. La norme JPEG accepte des taux de compression variables permettant de compenser la taille du fichier (montant de compression) par rapport à la qualité de l'image. Plus une image est comprimée, moins sa qualité sera bonne. Ce compromis s'effectue au niveau du réglage de la qualité quand vous enregistrez un document sous compression JPEG. Un réglage de la qualité sur 100 (valeur maximum) proposera la meilleure image, avec toutefois une compression minimale.

Compteur d'endossement

Compteur automatique utilisé dans le cadre d'une chaîne d'endossement/d'annotation. Parfois appelé Compteur d'endossement/d'annotation ou Compteur automatique.

Contraste

Écart entre les tons les plus clairs et les tons les plus sombres d'une image. Sans amélioration d'image, le contraste normal est de 50 %.

Correction gamma

La valeur Gamma identifie le degré de contraste d'une photographie ou d'une image électronique selon une courbe de gradation. La correction gamma permet de régler le contraste d'une image.

D

Densité

Degré d'obscurité d'une image numérisée. La valeur normale de densité est de 50 %. Le terme « Luminosité » est parfois utilisé.

Débord

Fait référence au processus qui a lieu quand VRS identifie des images qui ne répondent pas aux critères souhaités pour une qualité optimale. Avec VRS, les utilisateurs peuvent préciser la réponse voulue aux images captées.

Détection de couleur automatique

Fonction VRS utilisée pour évaluer une image afin de déterminer si elle doit ou non être traitée comme une image couleur ou une image noir et blanc.

Document

Ensemble composé d'une ou de plusieurs images (pages) numériques formant une entité.

E

Endossement

Impression d'un texte sur les pages à mesure qu'elles passent dans le scanner. Le scanner doit être équipé d'un endosseur, c'est-à-dire un dispositif d'impression mécanique.

Endosseur

Fonction sur certains scanners qui marque numériquement les dates, les numéros de série ou éventuellement d'autres informations sur la page numérisée.

Ensemble des fonctions de la version Basic

Fonctions VRS à la disposition de tous les utilisateurs, quel que soit leur type de licence. Les fonctions Basic diffèrent des fonctions « Professional » dont la disponibilité dépend des termes de la licence du produit.

Exception

Condition qui se produit suite à un contrôle d'erreurs et qui modifie le comportement normal d'une application. L'onglet Avertissements de l'Utilitaire d'administration VRS propose des options pour répondre aux exceptions liées à la qualité de l'image. L'onglet Erreurs vous donne la possibilité de répondre aux exceptions liées aux conflits de matériel, aux erreurs d'entraînement du papier et à la détection des contours.

F

Filtre

Tout dispositif qui influence ou conditionne un signal, y compris les filtres de lissage, de diffusion, d'égalisation et d'accentuation appliqués lors de l'édition d'images numériques. Les filtres Suppression des lignes et Suppression de trame dans le volet Bruit au niveau des Commandes de réglages VRS peuvent servir à améliorer la qualité de l'image et à réduire le chatoiement.

Fonctions de la version Professional

Fonctions VRS disponibles en plus des fonctions Basic. La disponibilité des fonctions Professional dépend des termes de votre licence.

Fond blanc

Couleur de l'image de fond produite par certains scanners. La couleur de fond est une propriété de scanner. Il est possible de configurer certains scanners pour produire des images avec un fond blanc ou un fond noir.

Fond noir

Couleur de l'image de fond produite par certains scanners. La couleur de fond est une propriété de scanner. Il est possible de configurer certains scanners pour produire des images avec un fond blanc ou un fond noir.

Format TIFF multipages

Abréviation de Tagged Image File Format. Format de fichier d'image étiqueté prenant en charge les images multipages.

I

Ignorer les trous

Fonction VRS disponible à partir du volet Page vierge ; elle permet de spécifier si les marques de perforation doivent être prises en compte lorsque la détection et la suppression des pages vierges sont activées. Lorsque la case Ignorer les trous est cochée, les marques de perforation qui apparaissent lorsque vous numérisez des pages sur papier de bloc-notes ou sur papier pour imprimante matricielle, etc. ne sont pas prises en compte quand VRS détermine s'il s'agit ou non d'une page vierge. Lorsque la case Ignorer les trous n'est pas cochée, le système risque d'identifier comme non vierge une page qui serait autrement vierge sur la base des marques de perforation.

Image

Représentation numérisée d'une illustration, d'un graphique ou d'un document.

Image en niveaux de gris

Image composée de nuances de gris.

Inclinaison

Aspect oblique d'une image en mode point lorsque celle-ci n'est pas d'équerre avec la page. L'inclinaison est généralement due à un glissement ou à un passage défectueux dans le scanner durant le processus de numérisation.

Installateur des composants

Installateur destiné à fournir des pilotes pour un scanner homologué VRS. Les installateurs de composants comprennent les pilotes qui ne sont pas disponibles dans l'installation VRS de base.

J

JPG

Abréviation de Joint Photographic Experts Group. Il s'agit d'un format de fichier graphique.

K

Kofax Source Manager (KSM)

Utilitaire Kofax installé dans votre Panneau de configuration Windows afin de créer des périphériques source. À partir de la version VRS 4.1, KSM est remplacé par l'Utilitaire de configuration du scanner.

L

Lissage

Processus de lissage de la couleur de fond d'un document afin d'obtenir une couleur quasi uniforme (blanc, noir, ou combinaison de couleurs qui représente les couleurs de fond détectées). Vous pouvez activer cette option dans le volet Fond.

Lot

Dans le contexte de la numérisation, un « lot » de documents papier correspond à une pile de documents à numériser. Chaque document peut contenir une ou plusieurs pages. Un « lot » d'images de documents est un groupe d'images généré par la numérisation d'un lot de documents papier ou par l'importation d'un ensemble de fichiers d'images dans l'application de numérisation.

Luminosité

Rapport entre les teintes claires et les teintes foncées d'une image numérisée. Le terme « Densité » est parfois utilisé.

M

Mises à jour automatiques

Moyen par lequel des mises à jour de produits VRS sont mises à la disposition des utilisateurs via une connexion Internet pour qu'ils puissent télécharger et installer des nouvelles versions du logiciel. Les mises à jour automatiques sont disponibles pendant le processus d'installation de VRS et aussi après, dans le dossier du programme VRS. Vous pouvez également configurer VRS pour une consultation des mises à jour à intervalles réguliers.

Mode d'évaluation

Fonctionnement en mode d'évaluation, à la disposition des utilisateurs qui ont acheté et installé VRS, sans toutefois avoir activé la licence du produit. Lorsque VRS fonctionne en mode d'évaluation, un message de rappel s'affiche à chaque fois que VRS est sélectionné. Le message indique le nombre de jours restant dans la période d'évaluation. Au terme de la période d'évaluation, si la licence du produit n'a toujours pas été activée, VRS passe en mode de démonstration, et toutes les images numérisées seront marquées du logo Kofax.

Mode démo / Mode de démonstration

Fonctionnement en mode de démonstration, sous lequel toutes les images numérisées sont marquées du logo Kofax. Le mode démo est à la disposition des utilisateurs titulaires d'une licence « Basic » qui souhaitent faire un tour d'horizon des fonctions VRS « Professional ». La disponibilité des fonctions Professional dépend des termes de la licence du produit VRS. Par ailleurs, au terme de la période d'évaluation après que vous avez installé VRS, mais sans avoir activé la licence du produit, VRS retournera en mode démo.

Moteur de reconnaissance de codes à barres amélioré

Moteur de reconnaissance des codes à barres capable de traiter les codes à barres couleur directement à partir d'images couleur dont la résolution est inférieure à 100 PPP. Ce moteur peut également traiter des codes à barres unidimensionnels et/ou bidimensionnels (2D). Il est normalement plus précis que le moteur de reconnaissance de codes à barres standard, notamment pour les images de faible qualité ou à basse résolution, quoique toutefois plus lent.

N

Nettoyage de l'image

Processus de nettoyage des images numérisées dont l'objectif est d'améliorer la qualité et d'augmenter l'exactitude des moteurs de reconnaissance (par exemple, les moteurs OCR, ICR et de reconnaissance des codes à barres). Parmi les fonctions proposées pour nettoyer les images figurent notamment la suppression des ombres, la suppression des tachetures, la suppression des lignes et l'amélioration des contours.

Numérisation accélérée

Option VRS utilisée pour accélérer le fonctionnement du scanner, avec toutefois une très légère dégradation de la qualité d'image en mode noir et blanc.

Numérisation recto

Processus qui consiste à numériser une seule face d'une page. Parfois appelé « Numérisation simple face ».

Numérisation recto-verso

Processus de numérisation des deux côtés d'une page en même temps. La numérisation recto-verso est parfois appelée Numérisation double face.

O

Orientation

Direction relative d'une page : horizontale (paysage) ou verticale (portrait).

Orientation automatique

Capacité à faire pivoter une image numérisée en fonction de l'orientation détectée de son texte. Option également appelée « Rotation basée sur le contenu ».

P

Page

Image affichable. Les documents sont composés de pages.

Paysage

Orientation de la page dans laquelle la largeur de la page est supérieure à sa longueur (par exemple, orientation horizontale). Par opposition à Portrait.

PDF

Abréviation de Portable Document Format.

Périphérique source

Scanner ou périphérique d'importation de fichiers. Vous configurez les périphériques source à l'aide de l'Utilitaire de configuration du scanner. Dans les versions précédentes de VRS (antérieures à VRS 4.1), vous configuriez les périphériques source avec Kofax Source Manager (KSM), qui figurait dans le Panneau de configuration Windows.

Pixel

Un pixel représente la plus petite unité identifiable dans une image. Une image numérique se compose de pixels disposés dans une matrice rectangulaire d'une hauteur et d'une largeur données.

PPP

Points par pouce. Il s'agit de l'unité de résolution de l'image.

Préparation d'un lot

Processus manuel au cours duquel un opérateur prépare un lot de documents papier à numériser. Ce processus peut inclure le tri des documents, l'enlèvement des agrafes et des trombones, l'ajout de feuilles de séparation et le comptage des documents et des pages. Il peut également comprendre le calcul de la somme des champs numériques à utiliser pour une opération de totalisation de lots.

Prise en charge du papier long format

Fonction VRS qui permet de numériser en recto-verso des documents papier d'une longueur maximale de 101,60 cm (40 pouces) en mode noir et blanc à une résolution de 300 PPP (et à des résolutions inférieures). Lorsque la fonction Prise en charge du papier long format est activée, il n'est pas possible de faire pivoter les images. La fonction Prise en charge du papier long format est disponible avec certains scanners uniquement.

Profil

Dans VRS, un profil est composé d'une combinaison de paramètres enregistrés, provenant surtout des volets Clarté, Bruit, Inclinaison, Couleur, Fond et Page vierge. Il permet de mémoriser une stratégie de correction correspondant à un type d'image particulier. VRS intègre un profil par défaut pouvant servir à traiter une vaste gamme de types de documents. Le profil par défaut est utilisé si vous n'en définissez pas ou n'en sélectionnez pas un autre. Lorsque vous utilisez un profil, vous gagnez du temps car vous n'avez pas besoin de sélectionner les paramètres séparément.

Q

QC Later

QC Later de VRS offre aux utilisateurs de Kofax Capture la possibilité de reporter les réglages de qualité d'image VRS associés au traitement d'une exception. QC Later est à la disposition des utilisateurs de Kofax Capture titulaires de la licence VRS Professional appropriée. Vous devez activer le mode « QC Later » dans VRS pour pouvoir utiliser « VRS QC Later » au sein de Kofax Capture.

R

Recadrage et réalignement basés sur le contenu

Capacité à recadrer et réaligner l'image numérisée en fonction de l'emplacement et de l'orientation de son contenu global (non limité au texte).

Recherche plein texte

Capacité à effectuer une recherche électronique dans un fichier texte afin d'y trouver les occurrences de mots, numéros, syntagmes, phrases ou modèles de caractères spécifiques.

Remplissages de trous

Fonction VRS disponible à partir du volet Bruit ; elle permet de remplir les marques de perforation qui apparaissent lorsque vous numérisez des pages sur papier de bloc-notes ou sur papier pour imprimante matricielle, etc. Lorsque la case Remplissages de trous est cochée, les marques de perforation placées vers le contour d'une page sont remplies automatiquement par la couleur de fond de l'image en question.

Réalignement

Processus de redressement d'une image oblique. Le réalignement peut améliorer la lisibilité de l'image (dans le cadre de la reconnaissance optique des caractères, par exemple).

Résolution

Densité de points dans une image numérisée qui définit son grain photographique (gros ou fin). La résolution est généralement comprise entre 200 et 400 ppp. Plus la résolution est grande, meilleure est l'image. Les fichiers d'images haute résolution nécessitent toutefois davantage d'espace de stockage.

Rotation

Processus qui consiste à faire pivoter une image. Avec VRS, vous pouvez faire pivoter une image vers la droite ou vers la gauche par incrément de 90 degrés. L'image est automatiquement sauvegardée dans son état après rotation.

Rotation basée sur le contenu

Capacité à faire pivoter une image numérisée en fonction de l'orientation détectée de son texte. Option également appelée « Orientation automatique ».

S

Seuil

« Marge d'erreur » tolérée par VRS pour la luminosité, le contraste et l'adéquation de la couleur. Les valeurs de seuil sont définies dans l'onglet Avertissements de l'Utilitaire d'administration VRS.

Suppression de la bordure noire

Fonction de nettoyage de l'image qui supprime les éventuels bords noirs apparus à la suite du processus de numérisation. Par exemple, l'image peut présenter des bords noirs lorsque vous utilisez un scanner équipé de courroies noires. Les pixels du bord noir d'une image sont alors remplacés par des pixels blancs. Cette fonction nettoie l'image sans modifier sa hauteur et sa largeur. Il s'agit dès lors d'une fonction comparable à la découpe des bords noirs qui supprime les pixels des bords noirs d'une image sans les remplacer. Avec la découpe des bords noirs, vous nettoyez l'image et réduisez sa hauteur et sa largeur de la taille du bord noir.

Suppression de page vierge

Fonction VRS qui prend en charge la suppression automatique de toute page déterminée avec certitude comme étant vierge. Lorsque l'option Suppression de page vierge est activée, vous pouvez régler et contrôler l'interprétation par VRS du terme « vierge » par le biais du paramètre Sensibilité au contenu dans le volet Page vierge.

Suppression des lignes

Processus qui consiste à supprimer les lignes indésirables d'une image.

Suppression des taches

Fonction de nettoyage de l'image qui supprime les points ou les taches indésirables. Cette fonction permet d'obtenir une image plus nette et peut également améliorer la lisibilité de l'image (dans le cadre de la reconnaissance optique des caractères, par exemple).

Système de numérisation de documents

Combinaison d'éléments matériels et logiciels permettant de convertir des documents papier en images numériques. Un traitement supplémentaire peut ensuite être effectué sur les images électroniques.

T

TIFF

Abréviation de Tagged Image File Format. Format de fichier d'image étiqueté.

U

Utilitaire de configuration du scanner

Utilitaire qui permet de configurer les sources de numérisation et les périphériques d'importation de fichiers et d'indiquer les paramètres par défaut VRS.


Valeurs PPP de numérisation accélérée

Le tableau ci-dessous illustre la manière dont VRS traite les résolutions définies dans une application de numérisation.

Valeur PPP définie dans l'application de numérisation | Valeur PPP réelle de numérisation - Niveau 1 | Valeur PPP réelle de numérisation - Niveau d'accélération 2 | Valeur PPP réelle de numérisation - Niveau d'accélération 3 | Valeur PPP de la sortie d'image pour l'accélération
300 | 240 | 150 | 100 | 300
240 | 200 | 150 | 100 | 240
200 | 150 | 100 | 75 | 200
150 | 150 | 75 | 75 | 150
100 | 75 | 75 | 75 | 100
75 | 75 | 75 | 75 | 75

Rubriques connexes

Boîte de dialogue Utilitaire d'administration VirtualReScan


Actions possibles

La case Action permet de déterminer le mode de traitement par VRS de chaque condition d'exception répertoriée dans les onglets Avertissements ou Erreurs. Pour définir le traitement par VRS, cliquez dans la case Action au regard de chaque avertissement ou erreur, puis faites une sélection dans la liste déroulante. Les actions possibles varient en fonction du type d’avertissement ou d’erreur.

Ignorer l’erreur

VRS ne vous avertit pas de l’erreur, et n’exécute aucune action pour la corriger. Il accepte l’image "en l’état", la transfère vers l’application hôte et reprend la session de numérisation.

Renvoyer l’erreur

VRS vous avertit de l'erreur, et n'envoie pas l'image vers l'application hôte. Ensuite, il met fin à la session de numérisation.

Intervention

VRS lance le Gestionnaire de résolution automatique en mode manuel afin que vous puissiez choisir une option pour corriger manuellement l'erreur.

Résolution automatique

VRS ouvre le Gestionnaire de résolution automatique en mode automatique. Le scanner tente alors automatiquement de renumériser jusqu’à ce que vous ayez corrigé un incident lié au matériel ou à l'entraînement du papier (câble débranché, bourrage papier, plus de papier, etc.).

Interactive

L'afficheur interactif VRS s'ouvre et affiche l'image pour que vous puissiez y effectuer des ajustements.

Rubriques connexes

Gestionnaire de résolution automatique

Sélection d’une action


Boîte de dialogue Propriétés avancées – Volet À propos de

Le volet À propos de détaille les informations de version relatives au micrologiciel et au pilote de scanner, ainsi que les informations de copyright. Ces informations pourraient vous être utiles dans le cas où vous contacteriez le support technique.

Rubriques connexes

Boîte de dialogue Propriétés avancées

Volet Couleur

Volet Endosseur

Volet Rectangle de sélection

Volet Rotation


Boîte de dialogue Propriétés avancées – Volet Couleur avancée

VRS Scanning Productivity

Boîte de dialogue Propriétés avancées – Volet Couleur avancée – Scanners BÖWE BELL + HOWELL Ngenuity

Le volet Couleur avancée vous permet d'appliquer des modes caméra exclusifs aux deux caméras avant et arrière dans le scanner.

Modes caméra

Pour les modes caméra, vous pouvez sélectionner les options suivantes :

  • sRGB

  • ICC

  • Gamma (par défaut)

sRGB

Sélectionnez cette option pour configurer les caméras du scanner conformément à la norme sRGB.

Remarque Ce paramètre s'applique uniquement à la sortie caméra ; tous les paramètres de traitement d'image du VRS post-capture influent sur le contenu couleur du fichier final de sortie.

ICC

Les données de profil ICC peuvent être intégrées aux images couleur et utilisées par les applications de visualisation ou d'impression afin de compenser ou d'ajuster les couleurs pour une qualité optimale. Les données ICC sont utiles uniquement aux applications gérant les profils ICC.

Sélectionnez cette option pour configurer les caméras du scanner conformément au profil de correction des couleurs ICC du scanner et pour que VRS intègre les données du profil compatible ICC dans les fichiers d'image.

Remarque Nous vous recommandons de ne pas utiliser d'autres réglages de couleur du VRS post-traitement en combinaison avec le mode de profil ICC, car ces réglages de couleur pourraient entrer en conflit avec la manière dont les données ICC sont utilisées par l'application gérant les profils ICC.

Kofax ImageControls intègre les données de profil ICC dans les fichiers image créés pendant la numérisation. Pour que cette procédure soit réussie, l'application de numérisation doit :

  • Être une application ImageControls (pour garantir que les données de profil ICC seront intégrées dans les fichiers d'image)

  • Être configurée pour la numérisation couleur

  • Être configurée pour stocker les types de fichier d'image TIFF, JPEG ou PDF

  • Ne pas utiliser la Détection de couleur automatique du VRS (car cette fonction peut convertir certaines images en noir et blanc)

Pour visualiser correctement les images en appliquant la correction des couleurs du profil ICC, l'application de visualisation doit gérer les profils ICC.

Gamma (par défaut)

Sélectionnez cette option pour configurer les caméras du scanner avec une valeur de gamma caméra déterminée. La sélection de cette option active le curseur Gamma caméra en dessous.

Gamma caméra

Lorsque le mode Gamma caméra est sélectionné, le curseur Gamma caméra est activé. Sélectionnez une valeur gamma basse pour augmenter la saturation des couleurs claires et une valeur gamma haute pour augmenter les variations des couleurs sombres. Pour la plupart des documents, nous vous recommandons de conserver le paramètre Gamma caméra sur sa valeur par défaut.

Rubriques connexes

Volet À propos de

Boîte de dialogue Propriétés avancées

Volet Couleur

Volet Configuration de document

Volet Imprimante

Volet Bourrage

Volet Rectangle de sélection

Volet Rotation


Boîte de dialogue Propriétés avancées – Volet Couleur

Le volet Couleur permet de définir les fonctions optionnelles de traitement de la couleur, comme Couleur non sensibilisée ou Compression JPEG.

Couleur non sensibilisée

Dans certains cas, vous pourriez souhaiter supprimer toutes les occurrences d'une couleur, pour rendre les données importantes accessibles aux moteurs ROC. Pour « supprimer » efficacement une couleur indésirable, comme un lettrage incrusté en rouge, vous pouvez utiliser Couleur non sensibilisée pendant la numérisation. Si vous sélectionnez une couleur à « supprimer », le scanner numérise alors toutes les données qui ne figurent pas dans cette couleur.

Les sections « Couleur non sensibilisée au recto » et « Couleur non sensibilisée au verso » permettent d’ignorer les couleurs suivantes : Aucune, Rouge, Vert ou Bleu. La valeur par défaut est Aucune. Si vous sélectionnez une numérisation recto-verso, vous pouvez choisir d’ignorer des couleurs différentes pour le recto et le verso.

Compression JPEG

Le format JPEG (Joint Photographic Expert Group) est un format d’image standardisé qui permet de compresser les images couleur et en niveaux de gris. Vous pouvez activer la compression JPEG en cochant la case Activé du groupe Compression JPEG. Vous pouvez ensuite sélectionner le niveau de qualité de l’image : Bonne (65), Supérieure (80), Optimale (95) ou Personnalisée. Les valeurs inférieures du niveau de qualité économisent l'espace disque en réduisant la taille des images numérisées et peuvent améliorer les performances du système.

L’option Personnalisée permet de définir une valeur YUV et une valeur du niveau de qualité de votre choix. La plage des valeurs du niveau de qualité est comprise entre 1 et 100, 65 étant la valeur par défaut.

Vous pouvez entrer une valeur personnalisée dans la zone correspondante ou la sélectionner à l’aide des flèches Haut et Bas. La qualité de compression JPEG effectue un compromis entre la qualité d'image et la taille de fichier. Les valeurs supérieures produisent une meilleure qualité d'image et des tailles de fichier plus importantes ; les valeurs inférieures génèrent des fichiers plus petits avec une qualité d'image réduite. Utilisez la valeur la plus basse produisant une qualité d'image acceptable pour votre application. La valeur de qualité JPEG prédéfinie « Bonne » produira une bonne qualité d'image avec une taille de fichier modérée. Les valeurs « Supérieure » et « Optimale » génèreront de meilleures qualités d'image au prix de tailles de fichier plus importantes.

Si vous le souhaitez, vous pouvez sélectionner la fonction YUV. Cette fonction est un schéma d’encodage des couleurs impliquant la luminance (luminosité du cadre et du champ, ou « Y ») et la chrominance (informations de la couleur ou « UV »). Les options YUV peuvent varier selon les scanners.

Rubriques connexes

Volet À propos de

Boîte de dialogue Propriétés avancées

Volet Endosseur

Volet Rectangle de sélection

Volet Rotation


Boîte de dialogue Propriétés avancées – Panneau Feuille continue

VRS Scanning Productivity

Boîte de dialogue Propriétés avancées - Panneau feuille continue - scanners Fujitsu fi-6800/fi-5950

L'option Feuille continue vous permet de spécifier la longueur maximale d'un document très long plutôt que les longueurs associées aux types de document standard. En choisissant les paramètres du panneau Feuille continue et que l'option de "long document" appropriée (généralement appelée Feuille continue ou Document long) à dans votre application ou interface de numérisation, vous pouvez définir une longueur maximale pour la numérisation des documents jusqu'aux limites maximales de votre scanneur. Chaque document analysé est envoyé à l'application de numérisation sous la forme d'une image unique et continue.

  • Définition d'une longueur de feuille continue maximale

  1. Dans votre application ou interface de numérisation, choisissez l'option de long document appropriée.

  2. Dans la boîte de dialogue des propriétés avancée du panneau Feuille continue, déplacez le curseur de longueur maximale sur la longueur maximale désirée pour le document en feuille continue.

La longueur choisie apparaît en pouces au-dessus du curseur et en centimètres en dessous.

  3. Cliquez sur OK.

Remarque Cliquer sur OK enregistre les paramètres de propriété avancée uniquement pour cette session. Si vous voulez conserver les paramètres pour les sessions ultérieures, enregistrez-les dans un profil de l'interface utilisateur VRS.

Rubriques connexes

Panneau À propos de

Boîte de dialogue Propriétés avancées

Panneau Couleur

Panneau Endosseur

Panneau Rectangle de sélection

Panneau Rotation


Boîte de dialogue Propriétés avancées – Volet Configuration de document

VRS Scanning Productivity

Boîte de dialogue Propriétés avancées – Volet Configuration de document – Scanners BÖWE BELL + HOWELL Ngenuity

Le volet Configuration de document vous permet de définir les propriétés associées à la configuration des documents pour la numérisation.

Types de document

Sélectionnez l'un des types de document suivants pour indiquer le type des documents à numériser.

Type de document | Définition
Normal | Documents normaux nécessitant une vitesse de traitement normale
Fragile/Difficile | Documents délicats qui peuvent facilement se déchirer, nécessitant une vitesse de traitement réduite
Épais ou enveloppe | Papier épais ou enveloppes
Tryptique | Documents pliés en trois

Remarque La sélection de certaines options de Types de document peut réduire la vitesse du scanner.

Autoriser une grande inclinaison

Cochez la case Autoriser une grande inclinaison pour conserver les données d'angle des documents fortement inclinés, qui sont chargés dans le scanner selon un angle non parallèle au chemin d'alimentation. Si cette option est activée, le scanner crée une image du document incliné entier, puis il applique les options Orientation automatique et Réalignement pour ajuster l'orientation de l'image.

Document très long

Cochez la case Document très long si vous numérisez un document d'une longueur supérieure à 40 pouces. Pendant la numérisation, les documents très longs sont segmentés en plusieurs images. La taille des segments est déterminée par le paramètre Format de papier.

Remarque La sélection de l'option Document très long peut réduire la vitesse du scanner.

Travailler avec des documents très longs

L'option Document très long peut entrer en conflit avec d'autres options de numérisation que vous avez définies. Ces conflits sont résolus comme indiqué dans le tableau suivant.

Option conflictive | Résolution
Numérisation monopage | La numérisation est terminée et un message d'erreur s'affiche. Le mode Document très long n'est pas pris en charge avec la numérisation monopage.
Utilitaire d'administration VirtualReScan - Onglet Avertissements | Le document très long est numérisé, ignorant les conditions d'avertissement définies. Aucun message d'erreur n'est affiché.
Mode CQ En cas d'erreur | Le document très long est numérisé, ignorant les options définies dans le mode CQ En cas d'erreur. Aucun message d'erreur n'est affiché.
Mode CQ Toutes les pages | La numérisation est terminée et un message d'erreur s'affiche. Le mode Document très long n'est pas pris en charge avec la numérisation monopage.
Mode CQ Première page | La numérisation est terminée et un message d'erreur s'affiche. Le mode Document très long n'est pas pris en charge avec la numérisation monopage.
Réalignement et Cadrage automatique | Le document très long est numérisé, ignorant les options définies dans Réalignement et Cadrage automatique. Aucun message d'erreur n'est affiché.
Rotation d'image de 90, 180 ou 270 degrés | Ne sélectionnez pas les options de rotation si vous numérisez un document très long.
Orientation automatique | La numérisation est terminée et un message d'erreur s'affiche. Pour de meilleurs résultats, ne sélectionnez pas l'option Document très long et l’option Orientation automatique en même temps.
Rectangle de sélection | Pour de meilleurs résultats, ne sélectionnez pas l'option Document très long et l’option Rectangle de sélection en même temps.
Détection de couleur automatique | Pour de meilleurs résultats, ne sélectionnez pas l'option Document très long et l’option Détection de couleur automatique en même temps.
Clarté avancée | Pour de meilleurs résultats, ne sélectionnez pas l'option Document très long et l’option Clarté avancée en même temps.

Ignorer les trous/bordures déchirées

Ce paramètre vous permet de préciser si le scanner doit ignorer les trous ou les bordures déchirées d'un document qui pourraient provoquer des erreurs de numérisation.

Cette fonction affecte la capacité du scanner à détecter les contours d'un document. Si vous n'activez pas ce paramètre et que le scanner rencontre un document avec un trou, un accroc ou une bordure déchirée, il peut détecter de manière erronée les contours du document ou signaler une condition d'erreur du scanner.

Remarque Une autre fonction Ignorer les trous est disponible dans le volet Page vierge des Commandes de réglage VRS. Bien que les deux fonctions aient le même nom, elles fonctionnent différemment et indépendamment l'une de l'autre.

Activer

Cochez la case Activer si vous souhaitez que le scanner ignore les trous, les accrocs ou les bordures déchirées du document. Si la case n'est pas cochée, le scanner utilise la méthode de détection des contours par défaut pour la numérisation des documents.

Remarque L'activation de l'option Ignorer les trous/bordures déchirées peut réduire la vitesse du scanner.

Ignorer la taille

Cette option permet de définir la taille maximale des zones du document où il n'existe aucun papier (par exemple des trous ou des bordures déchirées ou pliées).

  • Pour ignorer la taille d'un trou, d'un accroc ou d'une bordure déchirée d'un document

  1. Cochez la case Activer.

  2. Procédez au choix comme suit :

  • Cliquez sur pouces pour indiquer que la taille du trou ou de la bordure déchirée doit être mesurée en pouces.

  • Cliquez sur mm pour indiquer que la taille du trou ou de la bordure déchirée doit être mesurée en millimètres.

La plage des valeurs possibles est affichée en dessous de la zone de texte Ignorer la taille.

  3. Dans la zone de texte Ignorer la taille, saisissez la taille maximale du trou ou de la bordure déchirée du document que le scanner ignorera, en utilisant la plage des valeurs disponibles affichées sous la zone de texte.

Remarque Si la valeur saisie dépasse les limites indiquées, la valeur est automatiquement ajustée pour rester entre ces limites.

  4. Si toutes les autres sélections de la boîte de dialogue sont appropriées, cliquez sur OK.

Activer l'image négative recto et Activer l'image négative verso

Cochez la ou les cases Activer l'image négative recto et/ou Activer l'image négative verso pour inverser les teintes d'une image noir et blanc ou niveaux de gris (par exemple pour transformer des caractères blancs sur un fond noir en des caractères noirs sur un fond blanc) avant l'exécution du traitement VRS.

Rubriques connexes

Volet À propos de

Volet Couleur avancée

Boîte de dialogue Propriétés avancées

Volet Couleur

Volet Imprimante

Volet Bourrage

Volet Rectangle de sélection

Volet Rotation


Boîte de dialogue Propriétés avancées – Volet Endosseur

VRS prend en charge l’endossement et l’annotation de base. Vous pouvez définir les propriétés d’endossement des scanners VRS de production, équipés d’un endosseur, via le volet Endosseur de la boîte de dialogue Propriétés avancées. Le volet Endosseur permet de définir une chaîne de texte à partir d’un préfixe et d’une valeur de compteur numérique. Vous pouvez ensuite utiliser cette chaîne pour endosser et/ou annoter des pages et des images. Les chaînes d’endossement et d’annotation ajoutées à une page ou une image sont définitives.

L'onglet Endosseur est divisé en deux groupes : le groupe Options et le groupe Options d'annotation. Les options du groupe Options sont les suivantes :

  • Aucun endosseur ni annotation (paramètre par défaut)

  • Activer l’endosseur mécanique uniquement

  • Activer l’endosseur mécanique et l’annotation électronique

Lorsque le paramètre « Aucun endosseur ni annotation » est sélectionné, aucune chaîne n’est créée sur la page numérisée ou l’image obtenue. Si vous sélectionnez l’option « Activer l’endosseur mécanique uniquement », la chaîne d’endossement est imprimée sur la page numérisée, mais pas sur l’image. Si vous sélectionnez l’option « Activer l’endosseur mécanique et l’annotation électronique », la chaîne d’endossement apparaît à la fois sur le document que vous numérisez et sur l’image obtenue.

Quand vous sélectionnez l’option « Activer l’endosseur mécanique et l’annotation électronique », les options de la section Options d’annotation sont activées. Vous pouvez effectuer une annotation sur le recto, le verso ou le recto et le verso d’un document. Par défaut, l’annotation est effectuée uniquement sur le recto.

Cliquez sur le bouton Définition de texte pour afficher la boîte de dialogue Définition du texte, qui est utilisée pour définir et/ou modifier le contenu de la chaîne d'endossement. Le bouton Définition de texte n’est pas disponible si l’endossement ou l’annotation n'est pas sélectionné.

Rubriques connexes

Volet À propos de

Boîte de dialogue Propriétés avancées

Volet Couleur

Volet Rectangle de sélection

Volet Rotation


Boîte de dialogue Propriétés avancées – Volet Imprimante

VRS Scanning Productivity

Boîte de dialogue Propriétés avancées – Volet Imprimante – Scanners BÖWE BELL + HOWELL Ngenuity

VRS prend en charge l'impression et l’annotation de base. Vous pouvez définir les propriétés d'impression des scanners VRS de production qui sont équipés d’une imprimante via le volet Imprimante de la boîte de dialogue Propriétés avancées. Les paramètres du volet Imprimante permettent de définir une chaîne de texte à partir d’une valeur de compteur numérique, d'un contenu dynamique et de texte. Vous pouvez ensuite utiliser cette chaîne pour imprimer et/ou annoter des pages et des images. Les chaînes d'impression et d’annotation ajoutées à une page ou à une image sont définitives.

Remarque La fonction Annotation fonctionne uniquement en association avec la fonction Impression ; pour annoter des images, vous devez également imprimer les pages.

Groupe Commandes d'imprimante

Les options du groupe Commandes d'imprimante sont les suivantes :

  • Prénumérisation recto : la chaîne d'impression est imprimée au recto de la page numérisée avant la numérisation de l'image du recto

  • Postnumérisation verso : la chaîne d'impression est imprimée au verso de la page numérisée après la numérisation de l'image du verso. Par conséquent, la chaîne d'impression n'apparaît pas sur l'image elle-même.

  • Désactivé (par défaut) : aucune chaîne de texte n'est créée sur la page numérisée ou sur l'image produite

Boîte de dialogue Commandes de texte

Cliquez sur le bouton Commandes de texte pour afficher la boîte de dialogue Commandes de texte, qui vous permet de personnaliser les paramètres de l'imprimante et de la chaîne d'annotation. L'imprimante du scanner prend en charge les caractères basés sur la page de code Windows-1252. Pour en savoir plus, reportez-vous à la documentation du scanner BÖWE BELL + HOWELL.

Rubriques connexes

Volet À propos de

Volet Couleur avancée

Boîte de dialogue Propriétés avancées

Volet Couleur

Volet Configuration de document

Volet Bourrage

Volet Rectangle de sélection

Volet Rotation


Boîte de dialogue Propriétés avancées – Volet Bourrage

VRS Scanning Productivity

Boîte de dialogue Propriétés avancées – Volet Bourrage – Scanners BÖWE BELL + HOWELL Ngenuity

Le volet Bourrage permet de définir les préférences de fonctionnement associées à la détection des bourrages.

Mode bourrage

Ce paramètre permet de définir la procédure à suivre lorsque le scanner détecte une condition de bourrage :

  • Désactiver : aucune détection de bourrage n'est effectuée et aucune notification n'est envoyée. Si la condition de bourrage n'entraîne aucune autre erreur de traitement des documents, la numérisation continue. Toutes les images numérisées sont conservées.

  • Notifier : le scanner émet un signal sonore, ignore la condition de bourrage et continue à charger et à numériser d'autres documents. L'image du document qui a déclenché la condition de bourrage est conservée.

  • Arrêter : le scanner s'arrête, affiche un message d'erreur et émet un signal sonore indiquant qu'une condition de bourrage a été détectée.

Lorsque la condition de bourrage se produit, vous verrez l'image du document qui a provoqué le bourrage, ainsi que le message vous indiquant la manière de procéder dans la boîte dialogue Gestionnaire de résolution automatique. Vous aurez le choix entre conserver l'image et continuer le traitement ou réparer manuellement le problème de bourrage et renumériser le document. Lorsque la condition de bourrage est résolue, la numérisation par lot reprend automatiquement.

Pour en savoir plus sur la manière de résoudre une condition de bourrage dans le scanner, reportez-vous à la documentation du scanner BÖWE BELL + HOWELL.

Activer les capteurs

Cochez les cases Gauche, Centre ou Droit comme il convient pour indiquer les zones du document où la détection des conditions de bourrage s'appliquera.

Remarque Nous vous recommandons de désactiver uniquement les capteurs qui peuvent provoquer de fausses conditions de bourrage. Par exemple, si des étiquettes apparaissent sur le côté droit de chaque page, vous pourriez souhaiter désactiver le capteur Droit pour éviter de fausses alertes de bourrage, provoquées par l'épaisseur de l'étiquette.

Ignorer selon la taille

Cette option permet de définir la longueur minimale de chevauchement qui déclenche une condition de bourrage pendant la numérisation :

  • Documents

  • Les documents avec des autocollants, des étiquettes ou des éléments fixés ou scotchés

Lorsque le scanner détecte un chevauchement supérieur à la longueur définie, il déclenche une condition de bourrage.

  • Pour définir la valeur d'Ignorer selon la taille

  1. Procédez au choix comme suit :

  • Cliquez sur pouces pour indiquer que le chevauchement doit être mesuré en pouces.

  • Cliquez sur mm pour indiquer que le chevauchement doit être mesuré en millimètres.

La valeur par défaut de chaque mesure est affichée dans la zone de texte « Bourrage si ».

  2. Dans la zone de texte « Bourrage si », saisissez la taille du chevauchement qui déclenchera une condition de bourrage, en tenant compte de la plage des valeurs possibles affichées sous le champ.

Remarque Si la valeur saisie dépasse les limites indiquées, la valeur est ajustée pour rester entre ces limites.

  3. Cliquez sur OK.

Rubriques connexes

Volet À propos de

Volet Couleur avancée

Boîte de dialogue Propriétés avancées

Volet Couleur

Volet Configuration de document

Volet Imprimante

Volet Rectangle de sélection

Volet Rotation


Boîte de dialogue Propriétés avancées – Volet Rectangle de sélection

Le volet Rectangle de sélection permet de définir un cadre destiné à ne sélectionner qu’une partie de l’image à numériser ou à traiter, et donc d’ignorer toutes les autres données.

Le volet Rectangle de sélection est composé de deux groupes de paramètres : Recto et Verso. Si votre scanner prend en charge la numérisation recto-verso, vous pouvez définir les paramètres du rectangle de sélection pour le recto, pour le verso ou pour les deux. Pour les scanners simples, seuls les paramètres Recto sont disponibles.

Le volet « Rectangle de sélection » permet d’activer et de définir ce qui suit :

  • L’unité de mesure à utiliser via les options Anglais (pouces) ou Pixels.

  • La position du rectangle de sélection sur le document, et plus précisément la distance de ce rectangle par rapport au bord gauche et au bord supérieur du document (utilisez les flèches vers le haut et le bas ou entrez des valeurs dans les zones de texte Haut et Gauche)

  • La largeur et la hauteur du rectangle de sélection (utilisez les flèches vers le haut ou le bas ou entrez les dimensions dans les zones de texte appropriées)

Si vous sélectionnez Pixels pour définir les mesures du rectangle de sélection, les pixels sont calculés comme suit :

  • Mesures en pouces x dpi = Nombre de pixels

Les dimensions du rectangle de sélection sont conservées, que le paramètre dpi soit modifié ou non dans l'application de numérisation.

Après un réalignement, un cadrage ou l'application d'autres paramètres dans le volet Rectangle de sélection, les paramètres de rotation sont appliqués. Le traitement de l’image s’effectue donc dans l’ordre suivant :

  • Réalignement VRS (si activé)

  • Cadrage VRS (si activé)

  • Paramètres du volet Rectangle de sélection (Propriétés avancées)

  • Paramètres du volet Rotation dans Propriétés avancées

Rubriques connexes

Volet À propos de

Boîte de dialogue Propriétés avancées

Volet Couleur

Volet Endosseur

Volet Rotation


Boîte de dialogue Propriétés avancées – Volet Rotation

Vous pouvez utiliser les paramètres du volet Rotation pour faire automatiquement pivoter les images lors de leur numérisation. Par exemple, vous pouvez appliquer une valeur de 180 degrés pour faire pivoter les pages qui sont numérisées à l'envers.

Remarque Pour garantir une rotation réussie, assurez-vous que toutes les pages sont chargées dans l'ADF dans le même sens.

Le volet Rotation est composé des options pour la rotation d'une image numérisée de 90, 180 ou 270 degrés. La valeur 0 n’entraîne aucune rotation. Avec les paramètres recto-verso, la rotation du recto et du verso est disponible ; avec les paramètres recto ou verso, seule la rotation recto est disponible.

Pour faire pivoter des images recto-verso, afin que les deux images soient orientées dans le même sens, définissez la rotation verso pour qu'elle reflète la rotation recto de 180 degrés. Par exemple, si le recto d'une image numérisée est tourné de 90 degrés, réglez la rotation du verso sur 270 (90 + 180) degrés ; si le recto est tourné de 180 degrés, réglez la rotation du verso sur 0 (180 - 180) degrés.

La position d’une image qui apparaît dans l’afficheur interactif VRS prend en compte l’angle de rotation ainsi que l’angle défini dans le volet Inclinaison. En outre, toute rotation effectuée dans une application compatible ImageControls est indépendante (et exécutée à la suite) de la rotation définie dans le volet Rotation. Les paramètres du volet Rotation sont appliqués après le réalignement, le cadrage et les paramètres du volet « Rectangle de sélection ». Le traitement de l’image s’effectue donc dans l’ordre suivant :

  • Réalignement VRS (si activé)

  • Cadrage VRS (si activé)

  • Paramètres du volet Rectangle de sélection dans Propriétés avancées

  • Paramètres du volet Rotation dans Propriétés avancées

Remarque Les options de rotation figurant dans ce volet peuvent entrer en conflit avec la fonction VRS de rotation basée sur le contenu, que vous activez en cochant la case Orientation automatique dans le volet Inclinaison de VRS. Pour garantir des résultats optimum, prenez soin de ne pas sélectionner les options du volet Rotation et l’option Orientation automatique en même temps.

Rubriques connexes

Volet À propos de

Boîte de dialogue Propriétés avancées

Volet Couleur

Volet Endosseur

Volet Rectangle de sélection


Boîte de dialogue Paramètres avancés

Si votre scanner prend en charge les propriétés avancées, de plus amples options de configuration seront accessibles dans la boîte de dialogue Paramètres avancés. La disponibilité des paramètres avancés, applicables à des options comme la mise en page, la détection de la longueur de page, les paramètres JPEG, la perte de couleur ou l'endossement, varie d'après le scanner que vous avez installé.

Toutes les modifications que vous apportez dans la boîte de dialogue Paramètres avancés peuvent éventuellement avoir des conséquences sur la qualité de l'image. De même, n'oubliez pas que les paramètres dont il est question dans cette boîte de dialogue peuvent entrer en conflit avec les options disponibles dans votre application de numérisation. Par exemple, des réglages d'endossement que vous actualisez à partir de la boîte de dialogue Paramètres avancés peuvent être supplantés par ceux de votre application de numérisation.


Luminosité automatique

Si la case Luminosité automatique est cochée, les valeurs de luminosité optimales sont automatiquement appliquées par VRS, et elles apparaîtront au niveau du diagramme de réglage de luminosité manuel, ainsi que dans la zone de texte numérique.

La fonction Luminosité automatique n'est pas disponible lorsque vous numérisez des images en couleur. Elle est uniquement disponible pour la numérisation d'une image en niveaux de gris et en noir et blanc.

Remarque L'option Luminosité automatique est désactivée quand vous déplacez le curseur Luminosité, que vous saisissez une nouvelle valeur dans la zone de texte numérique ou que vous cliquez dans le diagramme de réglage Luminosité-Contraste.

Rubriques connexes

Mise à jour des paramètres du volet Clarté

Commandes de réglage VRS - Généralités


Cadrage automatique

Cette fonction recadre automatiquement l'image non standard d'après la taille réelle du document numérisé. Elle est utile si vous numérisez un lot d'images en différents formats de papier. Par ailleurs, elle est importante si vous souhaitez obtenir un cadrage précis de chaque image afin d'effectuer une reconnaissance exacte des caractères (OCR) et le traitement de la reconnaissance des formes.

Par exemple, si vous numérisez une carte postale, la fonction Cadrage automatique supprime la bordure de sorte que l'image corresponde aux dimensions réelles du document (et non au format papier spécifié dans l'application de numérisation). Sans cadrage, les dimensions de l'image de la carte postale correspondraient au format de papier sélectionné dans l'application.

Rubriques connexes

Mise à jour des paramètres du volet Inclinaison

Commandes de réglage VRS - Généralités


Réalignement automatique

Le volet Inclinaison propose différents paramètres pour redresser une image inclinée (oblique) dans l'afficheur interactif VRS. La fonction Réalignement automatique de VRS redresse automatiquement les images inclinées (ou obliques) lorsqu'elles sont numérisées. Vous pouvez activer cette fonction en cochant la case correspondante dans le volet Inclinaison de la boîte de dialogue Commandes de réglage VRS.

Rubriques connexes

Volet Inclinaison

Commandes de réglage VRS - Généralités


Boîte de dialogue Propriétés avancées – Volet Endosseur

Boîte de dialogue Propriétés avancées – Volet Endosseur – Scanners Canon DR-X10C

VRS prend en charge l’endossement et l’annotation de base. Vous pouvez définir les propriétés d’endossement des scanners VRS de production qui sont équipés d’un endosseur via le volet Endosseur dans la boîte de dialogue Propriétés avancées. Les paramètres du volet Endosseur permettent de définir une chaîne de texte à partir d’un préfixe et d’une valeur de compteur numérique. Vous pouvez ensuite utiliser cette chaîne pour endosser et/ou annoter des pages et des images. Les chaînes d’endossement et d’annotation ajoutées à une page ou à une image sont définitives.

Groupe Options

Les options du groupe Options sont les suivantes :

  • Pas d'endossement et pas d'annotation (par défaut) : aucune chaîne de texte n'est créée sur la page numérisée ou sur l'image produite

  • Activer uniquement l'endosseur mécanique : la chaîne d'endossement est imprimée sur la page numérisée, mais elle n'est pas appliquée à l'image

  • Activer l'endosseur mécanique et l'annotation électronique : la chaîne d'endossement est imprimée sur la page numérisée et appliquée à l'image

Annotation

Quand vous sélectionnez l’option « Activer l’endosseur mécanique et l’annotation électronique », les options de la section Options d’annotation sont activées. L'annotation peut être placée sur le recto du document, sur le verso du document ou sur les deux côtés du document. Par défaut, l'annotation est placée uniquement sur le recto.

Boîte de dialogue Définition de texte

Si vous avez sélectionné l'endossement ou l'annotation dans le groupe Options, vous pouvez utiliser le bouton Définition de texte pour personnaliser l'endosseur ou les chaînes d'annotation.

Rubriques connexes

Volet À propos de

Boîte de dialogue Propriétés avancées

Volet Couleur

Volet Bourrage

Autres volets

Volet Rectangle de sélection

Volet Rotation


Boîte de dialogue Propriétés avancées – Volet Bourrage

Boîte de dialogue Propriétés avancées – Volet Bourrage – Scanners Canon DR-X10C

Le volet Bourrage permet de définir les préférences de fonctionnement associées à la détection des bourrages.

Longueur de document

Sélectionner Activer pour que le scanner analyse la longueur des pages d'un lot, afin de détecter celles qui ne correspondent pas à la taille de papier sélectionné dans l'application de numérisation. Si une longueur de page anormale est détectée, une condition de bourrage est signalée. Ce paramètre est approprié pour les lots supposés contenir des pages d'une taille identique.

Capteur ultrasonique

Cochez la case Activer pour utiliser les capteurs ultrasoniques du scanner, afin de détecter les conditions de bourrage. Les capteurs ultrasoniques, qui détectent les chevauchements de page, sont utiles pour le traitement par lot des pages de taille différente.

Pour en savoir plus sur les capteurs de scanner, reportez-vous à votre documentation Canon.

Capteurs

Cochez les cases Gauche, Centre ou Droit comme il convient pour indiquer les capteurs à activer.

Zones de non-détection

Le cas échéant, vous pouvez définir certaines zones que les capteurs du scanner ignoreront. Par exemple, si une note est fixée dans l'angle inférieur gauche de la page, vous pouvez définir cette partie inférieure gauche comme une zone de non-détection. Par conséquent, aucune erreur de bourrage ne sera pas signalée lors de la numérisation de cette page.

Si les valeurs de zone de non-détection sont définies sur zéro, les capteurs détectent le contenu entier de chaque page.

  • Pour définir les zones de non-détection

  1. Définissez une unité de mesure pour la zone de non-détection en sélectionnant pouces, millimètres ou pixels.

  2. Dans la colonne apppropriée pour Gauche, Centre ou Droit, saisissez les valeurs pour définir la zone de non-détection de chaque capteur :

    1. Haut : saisissez une mesure pour indiquer le haut (point de départ) de la zone de non-détection.

    2. Longueur : saisissez une mesure pour indiquer l'étendue de la zone de non-détection à partir du haut.

Rubriques connexes

Volet À propos de

Boîte de dialogue Propriétés avancées

Volet Couleur

Volet Endosseur

Autres volets

Volet Rectangle de sélection

Volet Rotation


Boîte de dialogue Propriétés avancées – Volet Autres

Boîte de dialogue Propriétés avancées – Volet Autres – Scanners Canon DR-X10C

Vous pouvez utiliser les paramètres du volet Autres pour définir les préférences associées à la vitesse du scanner, au comptage des pages et à des options diverses.

Vitesse du scanner

Sélectionnez l'une des options suivantes pour indiquer la vitesse de progression du scanner souhaitée :

  • Vitesse rapide : le traitement s'effectue à la vitesse prise en charge par le scanner.

  • Haute qualité : le traitement est plus lent qu'avec l'option Vitesse rapide pour garantir une qualité d'image optimale. Ce réglage peut être approprié pour le traitement de documents délicats.

Vérifier le comptage

Cochez la case Activer pour que le comptage des pages d'un lot soit vérifié. Deux options sont disponibles pour la vérification du comptage des pages :

  • Si vous cochez la case Utiliser le compteur de pages, sélectionnez dans la liste modifiable le nombre de pages prévu. Si le comptage des pages réel du lot ne correspond pas au nombre de pages défini ici, une erreur sera signalée.

  • Si vous ne cochez pas la case Utiliser le compteur de pages, sélectionnez sur le panneau avant du scanner la commande Compter uniquement. Puis chargez le lot dans le scanner uniquement pour le comptage des pages. Ensuite, sélectionnez de nouveau la commande Compter uniquement et numérisez le lot. Si le comptage des pages réel du lot ne correspond pas au nombre de pages défini par la fonction Compter uniquement, une erreur sera signalée.

Options

Cochez les cases suivantes pour indiquer les options de traitement qui seront gérées par le scanner (plutôt que par le logiciel) :

  • Suppression du moiré : applique un traitement spécial pour supprimer les reflets qui se produisent sur certaines images.

  • Détection d'agrafe : active un capteur du scanner pour détecter la présence d'agrafes sur la page. Lorsqu'une agrafe est détectée, le scanner s'arrête et un message s'affiche.

  • Réduire la transparence : applique un traitement spécial pour minimiser les données du verso qui apparaissent par transparence.

  • Récupération d'erreur : utilise le panneau avant du scanner pour afficher les messages associés aux conditions de bourrage. Sinon, les messages de bourrage s'affichent sur l'écran de l'ordinateur.

Rubriques connexes

Volet À propos de

Boîte de dialogue Propriétés avancées

Volet Couleur

Volet Endosseur

Volet Bourrage

Volet Rectangle de sélection

Volet Rotation


Boîte de dialogue Définition de texte

VRS Scanning Productivity

Boîte de dialogue Définition de texte – Scanners Canon DR-X10C

Si vous avez sélectionné l'endossement ou l'annotation dans le groupe Options du volet Endosseur, vous pouvez sélectionner la boîte de dialogue Définition de texte pour paramétrer l'endosseur ou les chaînes d'annotation comme suit :

  • Préfixe (sélection du format du texte et de la date)

  • Emplacement de la chaîne par rapport aux bords supérieur et gauche de la page

  • Nombre de chiffres dans la numérotation des pages

  • Chiffre de départ pour la numérotation des pages

  • Valeur échelonnée (incrémentielle ou décrémentielle) pour la numérotation des pages

Préfixe

L’option Préfixe permet de définir une séquence de caractères qui précède le reste de la chaîne d'impression ou d'annotation. Le préfixe se compose en général d’une chaîne de caractères et d’une date. Si vous n’entrez aucun préfixe dans le champ Préfixe, une chaîne vide est affichée en retour. Une chaîne que vous définissez ne peut comporter que les caractères indiqués ci-dessous :

  • espace

  • 0-9

  • % - _/\#.][()=+< > & ,

  • A-Z

  • a-z

Vous pouvez saisir manuellement la chaîne de caractères ou la date à utiliser ; vous pouvez également insérer une date préformatée dans la chaîne à partir de la liste déroulante Préfixe. Les options de format de date sont illustrées dans le tableau ci-dessous.

Format de date | Exemple | Format de date | Exemple
AAAA-MM-JJ | 2009-07-05 | MMM | JUL
JJ-MMM-AA | 05-JUL-09 | MM | 07
JJ MMM AAAA | 05 JUL 2009 | JJ | 05
MMM/JJ/AAAA | JUL/05/2009 | AAJJJ (calendrier julien) | 09186
MMM/JJ/AA | JUL/05/09 | JJ/MM/AAAA (scanner) | 05/07/2009
MM/JJ/AAAA | 07/05/2009 | MM/JJ/AAAA (scanner) | 07/05/2009
MM/JJ/AA | 07/05/09 | AAAA/MM/JJ (scanner) | 2009/07/05
MMM JJ, AAAA | Jul 05, 2009 | HH:MM:SS (scanner) | 03:15:23
MM.JJ.AAAA | 07.05.2009 | AAAA | 2009
MMM. JJ, AA | JUL.05, 09 | AA | 09

Le contenu du préfixe que vous avez défini reste le même pour tous les endossements et toutes les annotations d’un même lot. Lorsque le compteur est activé, toutes les pages sont numérotées en fonction de la chaîne (de base) du préfixe. Le compteur accepte jusqu'à 9 chiffres. Si une chaîne comporte plus de caractères que le nombre autorisé (96), elle est coupée au niveau de la longueur maximale et un signal sonore retentit. La chaîne d’endossement/d’annotation étant constituée d’un préfixe de caractères et d’un compteur, vous devez tenir compte de la longueur de ces deux éléments pour définir la longueur de la chaîne.

Paramètres Haut, Gauche et Unités

Vous pouvez utiliser les paramètres Haut et Gauche pour définir la position horizontale et verticale de la chaîne de texte d'annotation ou d'impression. Les options du groupe Unités permettent de spécifier le positionnement du texte en pouces, millimètres ou pixels (en fonction de la résolution). L’unité de mesure par défaut est le pouce.

Dans la zone de texte Haut, vous pouvez définir la distance entre la chaîne d’endossement et d’annotation et le bord supérieur de la page. La valeur minimale, et par défaut, est zéro. La valeur maximale dépend de la taille de la feuille. Une valeur en pixels ou en millimètres doit toujours être entière. Une valeur en pouces peut être définie jusqu’à deux décimales.

Dans les zones Gauche d'impression et d'annotation, vous pouvez définir la distance entre une chaîne d'impression ou d'annotation et le bord gauche de la page. La valeur minimale et par défaut est égale à zéro, mais la chaîne ne peut être imprimée à moins de 20 mm du bord supérieur de la page. La valeur maximale dépend de la taille de la feuille. Une valeur en pixels ou en millimètres doit toujours être entière. Une valeur en pouces peut être définie jusqu’à deux décimales. La zone Gauche d'annotation est disponible uniquemen si l'annotation est sélectionnée. La zone Gauche d'impression est disponible uniquemen si l'impression est sélectionnée.

Compteur de pages

Cochez la case Activer pour activer la fonction Compteur de pages, qui est utilisée pour activer le compteur de pages, définir le chiffre de départ du compteur d’endossement/d’annotation automatique, saisir le nombre de chiffres à utiliser et déterminer la valeur d’incrément du compteur. Si vous décochez la case Activer, toutes les autres options du groupe Compteur de pages sont indisponibles.

Vous pouvez définir la valeur maximale du compteur de pages via une liste déroulante (disponible uniquement à condition que vous ayez coché la case Activer). Vous pouvez utiliser les nombres de 1 à 10 ; la valeur par défaut est de 5. Sélectionnez Aucun si vous ne souhaitez pas incrémenter le compteur.

Début

La valeur de départ du compteur est initialement définie sur 1. Elle peut être réinitialisée dans la zone Début. Lorsque vous lancez un nouveau lot, la valeur Début correspond au numéro qui suit l’ordre basé sur la valeur finale du compteur de pages du précédent lot.

Valeur échelonnée

L’option Valeur échelonnée définit la valeur d’incrémentation du compteur d’endossement/d’annotation automatique. Le compteur doit être réglé en fonction des documents que vous numérisez, de l’organisation des lots et de vos besoins spécifiques. Les valeurs échelonnées sont les suivantes :

  • Incrémenter par pas de un (valeur par défaut)

  • Incrémenter par pas de deux

  • Décrémenter par pas de un

  • Décrémenter par pas de deux

Exemple de chaîne

La zone Exemple de chaîne affiche le texte tel qu’il sera imprimé ou annoté, avec éventuellement la date et la numérotation de page complètes. Lorsqu'un format de date est défini, la date actuelle s'applique.

Rubriques connexes

Volet Endosseur


Formats de compression

VRS Scanning Productivity

Formats de stockage et de compression d'images pour les applications ImageControls

Si vous utilisez VRS avec une application de numérisation compatible ImageControls, vous avez accès aux formats de stockage et de compression d'images indiqués dans cette rubrique.

Formats de stockage d'images

La liste des formats de stockage d'images pris en charge inclut notamment les formats suivants :

  • TIFF

  • PDF

  • DCX

  • GIF

  • PCX

  • BMP

  • JPG

  • CALS

  • PNG

Style TIFF JPEG

Lorsque vous numérisez des images enregistrées sous forme de fichiers TIFF comportant des données compressées au format JPEG, vous pouvez sélectionner l'un des formats suivants :

  • Kofax Classic (sélection par défaut) : Propose la rétrocompatibilité nécessaire pour prendre en charge certaines applications Kofax héritées

  • TIFF 6.0 : Compatible avec la spécification TIFF 6.0 pour le stockage des données d'image

  • Note technique 2 : Compatible avec la spécification TIFF sous réserve de la note technique 2 (compatible avec la plupart des applications aux normes industrielles) pour le stockage des données d'images

Conseil Kofax Classic est automatiquement sélectionné par défaut. Pour passer à un autre réglage, utilisez l'Utilitaire de configuration du scanner, disponible à partir du dossier du programme VRS. Pour de plus amples informations, reportez-vous à l'aide en ligne de l'Utilitaire de configuration du scanner.

Formats de compression

La liste des formats de compression pris en charge inclut notamment les formats suivants :

  • CCITT Group 4

  • Uncompressed

  • CCITT Group 3

  • CCITT Group 3/2D

  • TIFF2

  • LZW

  • JPEG


Attribution d’un nom de profil valide

Lorsque vous attribuez un nom de profil VRS, utilisez des caractères alphanumériques et évitez ceux non valides répertoriés ci-dessous.

Caractères non valides dans un nom de profil

Caractère | Description
: | Deux-points
* | Astérique
\ | Barre oblique inverse
/ | Barre oblique
| | Barre verticale
? | Point d’interrogation
" | Guillemet double
> | Supérieur à
< | Inférieur à

Rubriques connexes

Exploitation des profils


Élimination des contours

Vous pouvez utilisez l’élimination des contours afin de découper la même quantité de pixels des bords supérieurs, inférieurs, gauches et droit d’une image afin de s’assurer qu’aucune imperfection ne reste après un cadrage automatique.

Les changements apportés à l'option Élimination des contours sont traités selon les circonstances qui ont déclenché le lancement de l'afficheur interactif VRS. Si l'afficheur s’est ouvert suite à une exception, les changements apportés à l'option Élimination des contours s’appliquent uniquement à l’image ayant généré l'exception. Si l'afficheur s’est ouvert parce que vous avez sélectionné le mode Aperçu ou Première page, les paramètres relatifs à l'Élimination des contours s’appliquent à l’image ayant généré l’exception, ainsi qu’aux images numérisées suivantes.

Rubriques connexes

Cadrage automatique

Mise à jour des paramètres du volet Inclinaison


Identification du produit

VRS Scanning Productivity

Informations d'identification du produit

Quand vous entrez les informations d'identification du produit, reportez-vous à l'étiquette préimprimée qui figure sur l'emballage de votre produit VRS ou aux instructions fournies sur le site Web de Kofax où vous avez acheté ou mis à niveau le produit.

  3. Numéro de référence : Entrez le numéro de référence de votre copie VRS.

  4. Numéro de série : Entrez le numéro de série de votre copie VRS.

  5. Code produit : Entrez le code produit de votre copie VRS.

Remarque Il est possible que ces champs siient déjà renseignés avec les informations fournies lors du processus d'installation de VRS.


Enregistrement d'une licence VRS Basic

Si vous disposez d'une licence VRS Basic, un message vous invitera à l'enregistrer pendant l'installation. Si vous passez outre à l'enregistrement au cours de l'installation, vous pourrez procéder ultérieurement conformément aux instructions ci-dessous. Après l'enregistrement de votre produit, vous pouvez prétendre à une assistance technique, et vous recevrez des informations sur les derniers produits sortis.

Remarque Si vous disposez d'une licence VRS Professional, l'enregistrement se fera durant l'activation de la licence (reportez-vous à la rubrique Activation de votre licence VRS). Si vous devez actualiser vos coordonnées après avoir activé la licence Professional, faites vos changements dans la boîte de dialogue Enregistrer VRS.

Remarque Si vous utilisez VRS au sein d'une installation Kofax Capture, l'octroi de licence s'effectue via l'Utilitaire de licences Kofax Capture. Dans ce cas, il est peu probable que la procédure d'enregistrement de licence VRS vous soit d'une quelconque utilité.

Mode d'enregistrement de votre licence

Dans le menu Démarrer, sélectionnez l'option Enregistrer VRS.

  • Pour enregistrer votre licence VRS Basic

  1. Dans le menu Démarrer, naviguez jusqu'au dossier du programme VRS de Kofax, puis sélectionnez Enregistrer VRS.

  2. Sous Identification de l'utilisateur, tapez vos informations dans les champs suivants qui peuvent avoir été préremplis au cours de l'achat ou lors du processus d'installation de VRS :

  • Nom : Entrez vos nom et prénom en toutes lettres.

  • Société : Entrez la raison sociale de votre entreprise.

  • E-mail : Entrez votre adresse e-mail.

  3. Les champs de la section Identification du produit sont préremplis en fonction des informations de l'installation VRS existante. Ces entrées ne sont pas modifiables.

  4. Procédez au choix comme suit :

  5. Cliquez sur « Pourquoi enregistrer votre produit ? » pour ouvrir une boîte de dialogue répertoriant tous les avantages que présente l'enregistrement du produit VRS. Après les avoir consultés, cliquez sur OK pour fermer la boîte de dialogue.

  6. Cliquez sur Enregistrer maintenant pour continuer le processus d'enregistrement de la licence. Si les saisies que vous avez préalablement effectuées et le code de licence sont valides, un message de confirmation apparaîtra. Si VRS n'a pas pu établir la connexion avec le serveur de licences pour activer la vôtre, la boîte de dialogue Enregistrer – Aucune connexion Internet apparaît. Dans ce cas, passez à l'étape suivante.

  7. Cliquez sur Ignorer l'enregistrement pour passer outre au processus d'enregistrement. Si vous cliquez sur cette case, un message apparaîtra, vous demandant de confirmer votre décision. Cliquez sur Oui ou sur Non, selon votre souhait.

  8. Cliquez sur Aide pour consulter la rubrique d'aide en ligne au regard de l'enregistrement du produit VRS.

  5. Si la boîte de dialogue Enregistrer - Aucune connexion Internet s'affiche après que vous avez cliqué sur Enregistrer maintenant à l'étape précédente, vous devrez procéder autrement pour enregistrer la licence VRS.

    1. Sélectionnez l'une des options suivantes pour enregistrer la licence sans connexion Internet :

    2. Connectez-vous par e-mail au serveur de licences à partir d'un autre ordinateur. Vous devez joindre le fichier Register.txt à votre message. Le chemin d'accès au fichier et l'adresse e-mail figurent tous les deux dans la boîte de dialogue Enregistrer – Aucune connexion Internet.

    3. Connectez-vous à la page d'enregistrement VRS du site Web de Kofax à partir d'un autre ordinateur. Pendant le processus d'enregistrement, vous devrez copier les informations du fichier Register.txt et les coller dans le formulaire sur le site Web.

    4. Demandez que votre licence soit enregistrée par fax. Dans ce cas, imprimez une copie du fichier Register.txt et joignez-la à votre fax. Le numéro de fax figure dans la boîte de dialogue Enregistrer – Aucune connexion Internet.

    2. Cliquez sur OK.


Sélection du mode de démonstration des fonctions de VRS Professional

Si vous possédez une licence VRS Basic, vous pouvez faire le tour d'horizon des fonctions de VRS Professional en mode de démonstration.

Si vous disposez d'une licence VRS Basic, les éléments de l'interface utilisateur associés aux fonctions de VRS Professional sont grisés et inaccessibles. Quand le mode de démonstration des fonctions de VRS Professional est actif, vous avez accès aux options associées aux fonctions de VRS Professional, et le tampon « Kofax Demo » est appliqué sur les images numérisées.

Pour plus d'informations sur la mise à niveau vers une licence VRS Professional, reportez-vous à la section Mise à niveau de VRS.

Remarque La commande « Activer la démo des fonctions de VRS Professional » s'affiche dans le menu Outils uniquement si vous possédez une licence VRS Basic. Si votre licence VRS est de type Desktop, Workgroup ou Production, l'accès aux fonctions de VRS Professional est déjà inclus dans votre installation.

  • Pour sélectionner le mode de démonstration des fonctions de VRS Professional

  1. Dans l'afficheur interactif VRS, sélectionnez Outils | Activer la démo des fonctions de VRS Professional. Une coche s'affiche en regard de la commande de menu pour indiquer que le mode de démonstration est actif.

  2. Un message de confirmation apparaît :

Le mode de démonstration des fonctions de VRS Professional est actif.
Les images seront marquées du logo Kofax.

  3. Lisez le message confirmant que la démonstration des fonctions de VRS Professional est active, puis cliquez sur OK.

Quand le mode de démonstration des fonctions de VRS Professional est actif, vous pouvez utiliser les options des volets Couleur et Fond (si la fonction de numérisation couleur est activée), ainsi que celles du volet Page vierge des Commandes de réglage VRS. De plus, vous pouvez disposer de toutes les options VRS Professional disponibles dans les autres volets des Commandes de réglage VRS.

  • Pour quitter le mode de démonstration des fonctions de VRS Professional

  1. Dans l'afficheur interactif VRS, sélectionnez Outils | Activer la démo des fonctions de VRS Professional.

  2. Confirmez que vous avez quitté avec succès le mode de démonstration des fonctions de VRS Professional. La coche en regard de la commande de menu est effacée pour indiquer que la démonstration des fonctions de VRS Professional n'est plus active.

Après avoir quitté le mode de démonstration, vous ne pouvez plus accéder aux fonctions de VRS Professional, et le tampon « Kofax Demo » n'est plus appliqué sur les images numérisées.


Boîte de dialogue Commandes de texte

VRS Scanning Productivity

Boîte de dialogue Commandes de texte – Scanners BÖWE BELL + HOWELL Ngenuity

Lorsque l'option Prénumérisation recto ou Postnumérisation verso est sélectionnée dans la boîte de dialogue Propriétés avancées – Volet Imprimante, le bouton Commandes de texte devient disponible. Lorsque vous cliquez sur ce bouton, la fenêtre Commandes de texte s'affiche et vous permet de configurer la chaîne d'impression ou d'annotation comme suit :

  • Paramètres du compteur de pages, y compris l'ajout de zéros devant ou d'espaces devant ou derrière le comptage, définition du nombre de départ, de l'incrément et du nombre de chiffres du compteur

  • Date, heure et contenu spécial dynamique, comme des symboles ou le numéro de série du scanner (ID)

  • Orientation du texte (rotation) de la chaîne

  • Position d'impression et d'annotation de la chaîne par rapport au bord supérieur de la page, ainsi que taille de la police de caractères

  • Position d'annotation de la chaîne par rapport au bord gauche de la page, ainsi que choix de l'emplacement d'annotation au recto, au verso ou sur les deux côtés du document

Les valeurs définies dans les groupes Compteur de pages et Contenu dynamique sont automatiquement insérées sous la forme de codes au format spécial dans la zone de texte « Définition de la chaîne à imprimer », au centre de la boîte de dialogue. Le scanner remplace ces codes par le texte réel lors de la numérisation. Une prévisualisation du contenu, sous la forme de texte imprimé ou annoté, s'affiche dans le champ « Exemple d'impression réelle ».

Compteur de pages

Cochez la case Activer pour utiliser la fonction Compteur de pages, employée pour activer le compteur de pages, ajouter des zéros devant ou des espaces devant ou derrière le comptage, définir le nombre de départ du compteur d’impression/annotation automatique, déterminer la valeur d'incrément du compteur et saisir le nombre de chiffres à utiliser. Le compteur prend en charge jusqu'à 9 chiffres et il peut être positionné n'importe où dans la chaîne de texte. Si vous décochez la case Activer (par défaut), toutes les autres options du groupe Compteur de pages sont indisponibles.

RemarqueLes informations du compteur de pages se reflètent dans la chaîne d'impression ou d'annotation de la zone de texte « Définition de la chaîne à imprimer » et dans le champ « Exemple d'impression réelle » au centre de la boîte de dialogue. Si le nombre de chiffres du compteur de pages dépasse la longueur maximale de la chaîne, un signal sonore retentit.

Imprimer avec

Choisissez d'ajouter des zéros ou des espaces devant le compteur de pages, ou des espaces derrière le compteur de pages, pour conserver une longueur fixe de tous les chiffres qui apparaîtront dans la chaîne de texte. Des zéros devant sont le choix par défaut.

Exemple

Si la valeur réelle du compteur est 472, la chaîne de texte d'un compteur à huit chiffres se présente comme suit :

  • Avec des zéros devant : 00000472

  • Avec des espaces devant : 472

  • Avec des espaces derrière : 472

Début

La valeur de départ du compteur est initialement définie sur 1, mais vous pouvez saisir n'importe quelle valeur de départ dans la zone de texte Début. Lorsque vous lancez un nouveau lot, la valeur Début correspond au numéro qui suit l’ordre basé sur la valeur finale du compteur de pages du lot précédent.

Valeur échelonnée

L’option Valeur échelonnée définit la valeur d’incrémentation du compteur d’impression/annotation automatique pour chaque page. Le compteur doit être réglé en fonction des documents que vous numérisez, de l’organisation des lots et de vos besoins spécifiques. Les valeurs échelonnées disponibles sont 0, 1 (par défaut) et 2.

Remarque Lorsque la valeur du compteur est supérieure au nombre de chiffres sélectionnés pour le compteur, la valeur du compteur est réinitialisée à 0, en fonction de la valeur échelonnée.

Chiffres

Sélectionnez une valeur dans la liste déroulante Chiffres pour définir la longueur du compteur de pages, de manière à prendre en compte les zéros devant ou les espaces devant ou derrière ajoutés au comptage de pages dans la liste déroulante Imprimer avec. Vous pouvez utiliser les nombres de 1 à 9 ; la valeur par défaut est 5.

RemarqueLes chiffres du compteur de pages se reflètent dans la chaîne d'impression ou d'annotation de la zone de texte « Définition de la chaîne à imprimer » et dans le champ « Exemple d'impression réelle » au centre de la boîte de dialogue. Si le nombre de chiffres du compteur de pages dépasse la longueur maximale de la chaîne, un signal sonore retentit.

Insérer un contenu dynamique

Dans le groupe Insérer un contenu dynamique, vous pouvez sélectionner une date et une heure préformatée ou un contenu spécialement codé à insérer dans la chaîne de texte. Le code est remplacé par les données réelles lors de la numérisation.

RemarqueLes informations du contenu dynamique se reflètent dans la chaîne d'impression ou d'annotation de la zone de texte « Définition de la chaîne à imprimer » et dans le champ « Exemple d'impression réelle » au centre de la boîte de dialogue. Si le nombre de caractères du contenu dynamique dépasse la longueur maximale de la chaîne, un signal sonore retentit.

Date et heure

Sélectionnez dans la liste déroulante Date et heure les codes de format de la date et de l'heure à insérer dans la chaîne de texte. Le scanner remplace ces codes par la date et l'heure réelles lors de la numérisation. Les différents formats de date et d'heure, ainsi que les codes préformatés correspondants, sont détaillés dans le tableau ci-dessous.

Format de date et d'heure | Code de date et d'heure | Exemple | Format de date et d'heure | Code de date et d'heure | Exemple
HH:MM | %T0 | 03:15 | MM/JJ/AAAA | %D3 | 07/05/2009
HH:MM:SS | %T1 | 03:15:23 | JJ/MM/AA | %D4 | 05/07/09
HH:MM AM/PM | %T2 | 03:15 PM | JJ/MM/AAAA | %D5 | 05/07/2009
HH:MM:SS AM/PM | %T3 | 03:15:23 PM | JJ | %D6 | 05
AA/MM/JJ | %D0 | 09/07/05 | MM | %D7 | 07
AAAA/MM/JJ | %D1 | 2009/07/05 | AA | %D8 | 09
MM/JJ/AA | %D2 | 07/05/09 | AAAA | %D9 | 2009

Contenu spécial

Sélectionnez dans la liste déroulante Contenu spécial les codes de format du contenu spécial à insérer dans la chaîne de texte. Le scanner remplace ces codes par les symboles réels lors de la numérisation. Les différents formats du contenu spécial, ainsi que les codes préformatés correspondants, sont détaillés dans le tableau ci-dessous.

Contenu spécial | Code du contenu spécial | Exemple
Symbole de l'euro | %A0128 | €
Symbole du yen | %A0165 | ¥
Numéro de série (scanner) | %S0 | 12345678

Orientation du texte

Sélectionnez l'orientation (rotation) de la chaîne de texte imprimée et/ou annotée. Une prévisualisation de l'impression ou de l'annotation du texte orienté à 0 (par défaut), 90, 180 et 270 degrés s'affiche à droite de l'orientation sélectionnée.

Définition de la chaîne à imprimer, Longueur maximale de la chaîne et Reste

Utilisez la zone de texte Définition de la chaîne à imprimer pour définir et/ou modifier la chaîne de texte à imprimer ou à annoter sur le document. Vous pouvez définir la chaîne de texte de deux façons : saisissez la date et l'heure et/ou un contenu spécial, ou bien insérez des informations préformatées à partir des listes déroulantes Compteur de pages et Insérer un contenu dynamique. Le mot « Kofax » apparaît dans la définition de la chaîne à imprimer par défaut.

Vous pouvez voir un aperçu de la chaîne de texte imprimée ou annotée dans le champ « Exemple d'impression réelle ».

Remarque Vous pouvez saisir du texte et des caractères spéciaux dans la zone de texte, mais vous ne pouvez pas insérer du texte en utilisant la fonction copier-coller.

Si une chaîne comporte plus de caractères que le nombre autorisé (72), comme affiché au-dessus de la zone de texte, elle est coupée au niveau de la longueur maximale et un signal sonore retentit. Puisque la chaîne d'impression/annotation est composée de texte, d'un compteur de pages et d'un contenu dynamique, prenez en compte leur longueur combinée et les caractères fictifs restants (indiqués à droite de la colonne Reste) pour la définition de la longueur de la chaîne.

Exemple d'impression réelle

Le champ Exemple d'impression réelle affiche le texte tel qu’il sera imprimé ou annoté, avec éventuellement la date et l'heure, le contenu spécial ou le compteur de pages. Lorsqu'un format de date et d'heure est défini, la date et l'heure actuelles s'appliquent.

Position d'impression/annotation, Unités et Paramètres de la position d'annotation

Vous pouvez utiliser la Position d'impression pour définir l'emplacement vertical de la chaîne d'impression/annotation et les Paramètres de la position d'annotation pour préciser l'emplacement horizontal de la chaîne d'annotation. Les options du groupe Unités permettent de spécifier le positionnement du texte en pouces, millimètres ou pixels (en fonction de la résolution). Les pixels sont l'unité de mesure par défaut.

Position d'impression/annotation : décalage supérieur

Dans la zone de texte Décalage supérieur, vous pouvez définir la distance entre la chaîne d'impression et le bord supérieur de la page. La valeur minimale et par défaut est zéro ; la valeur maximale est 25,5 pouces. Vous devez saisir des nombres entiers pour les pixels et les millimètres mais, pour les pouces, vous pouvez saisir des nombres décimaux par incrément de 0,1 pouce.

Remarque L'emplacement horizontal d'impression doit être défini manuellement dans le scanner.

  • Pour définir la position du texte imprimé dans le document

  1. Dans le groupe Unités, sélectionnez une unité de mesure pour le décalage.

  2. Dans la zone de texte « Décalage supérieur », saisissez la distance entre la chaîne d'impression et le bord supérieur de la page.

  3. Si toutes les options de texte sont correctement configurées, cliquez sur OK.

Remarque Puisque le texte est imprimé sur le document au fur et à mesure de son chargement dans le scanner, assurez-vous de sélectionner une valeur de décalage appropriée pour imprimer tout le texte sur la longueur du document.

Position d'annotation : décalage gauche

Dans la zone de texte « Décalage gauche », vous pouvez préciser la distance entre la chaîne d'annotation et le bord gauche de la page. La valeur minimale et par défaut est égale à zéro, mais la chaîne ne peut être imprimée à moins de 20 mm du bord gauche de la page. La valeur maximale dépend du format de papier. Vous devez saisir des nombres entiers pour les pixels (par défaut) et les millimètres mais, pour les pouces, vous pouvez saisir des nombres décimaux par incrément de 0,1 pouce.

L'annotation peut être placée au recto, au verso ou sur les deux côtés du document, en cochant les cases Annotation au recto et Annotation au verso. La zone de texte Décalage gauche est disponible uniquement si l'annotation au recto et/ou au verso est sélectionnée. Par défaut, aucune annotation au recto ou au verso n'est sélectionnée.

Annotation au recto

Cochez cette case pour activer l'annotation au recto de la page.

Annotation au verso

Cochez cette case pour activer l'annotation au verso de la page.

  • Pour définir la position du texte annoté dans le document

  1. Dans le groupe Unités, sélectionnez une unité de mesure pour le décalage.

  2. Dans la zone de texte « Décalage supérieur », saisissez la distance entre la chaîne d'annotation et le bord supérieur de la page.

  3. Sélectionnez l'emplacement de l'annotation : au recto, au verso ou sur les deux côtés du document.

  4. Dans la zone de texte « Décalage gauche », saisissez la distance entre la chaîne d'annotation et le bord gauche de la page.

  5. Si toutes les options de texte sont correctement configurées, cliquez sur OK.

Remarque Puisque cette valeur affecte l'emplacement de l'annotation sur l'image réelle, assurez-vous de sélectionner une valeur de décalage compatible avec la longueur de l'image.

Hauteur de police et Largeur de police

Vous pouvez choisir d'imprimer le texte normalement sur le document ou avec une police plus haute et/ou plus large, en sélectionnant des caractères d'impression plus hauts avec « Grande » et des caractères d'impression plus larges avec « Large ». La taille de police par défaut est « Normale ».

Remarque La sélection d'une police d'impression Grande et/ou Large peut modifier la longueur de la chaîne de texte, entraînant l'impression du texte en dehors du document. En outre, vous pouvez sélectionner la taille de la police mais pas le type de police ; par défaut, la police de caractères du scanner est Latin standard.

Rubriques connexes

Volet Imprimante


Boîte de dialogue Définition de texte

Lorsque l’une ou l’autre des options Activer l’endosseur mécanique uniquement ou Activer l’endosseur mécanique et l’annotation électronique est activée, vous pouvez afficher la boîte de dialogue Définition de texte en cliquant sur le bouton Définition de texte du volet Endosseur dans le boîte de dialogue Propriétés avancées. Cette boîte de dialogue permet de personnaliser la chaîne d’endossement et/ou d’annotation. La boîte de dialogue Définition de texte permet aux utilisateurs de préciser des détails concernant la chaîne d'endossement, tels que :

  • Préfixe (sélection du format du texte et de la date)

  • Position de la chaîne (par rapport au bord supérieur et au bord gauche de l’écran)

  • Nombre de chiffres dans la numérotation des pages

  • Chiffre de départ pour la numérotation des pages

  • Valeur échelonnée (incrémentielle ou décrémentielle) pour la numérotation des pages

Préfixe

L’option Préfixe permet de définir une séquence de caractères qui précède le reste de la chaîne que vous souhaitez imprimer. Le préfixe se compose en général d’une chaîne de caractères et d’une date. Si vous n’entrez aucun préfixe dans la zone Préfixe, une chaîne vide est affichée en retour. La chaîne que vous définissez ne peut comporter que certains caractères :

espace

0-9

% - _/\#.][()=+< > &

A-Z

a-z

Vous pouvez entrer manuellement la chaîne de caractères ou la date à utiliser lors de l’annotation. Vous pouvez également insérer une date préformatée dans la chaîne de préfixe à partir de la liste déroulante Préfixe. La liste suivante indique les différents formats de date de la liste déroulante Préfixe.

  • AAAA-MM-JJ

  • JJ-MMM-AA

  • JJ MMM AAAA

  • MMM/JJ/AAAA

  • MMM/JJ/AA

  • MM/JJ/AAAA

  • MM/JJ/AA

  • MMM JJ,AAAA

  • MM.JJ.AAAA

  • MMM.JJ,AA

  • AAAA

  • AA

  • MMM

  • MM

  • JJ

  • AAJJJ (calendrier julien)

Le contenu du préfixe que vous avez défini reste le même pour tous les endossements et toutes les annotations d’un même lot. Lorsque le compteur est activé, toutes les pages sont numérotées en fonction de la chaîne (de base) du préfixe. Le nombre de caractères autorisés varie selon les scanners. Si une chaîne comporte plus de caractères que le nombre autorisé, elle est coupée au niveau de la longueur maximale et un signal sonore retentit.

Remarque La chaîne d’endossement/d’annotation étant constituée d’un préfixe de caractères et d’un compteur, vous devez tenir compte de la longueur de ces deux éléments pour définir la longueur de la chaîne.

Zones de texte Haut et Gauche

Les zones Haut et Gauche se trouvent sous la zone Préfixe. Elles permettent de définir la position verticale et horizontale de la chaîne de texte de l’endossement/l'annotation. Les cases d'option d’unités situées sous les zones d’édition permettent de définir le positionnement en pouces, millimètres ou pixels (en fonction de la résolution). L’unité de mesure par défaut est le pouce.

Dans la zone de texte Haut, vous pouvez définir la distance entre la chaîne d’endossement et d’annotation et le bord supérieur d'une page. La valeur minimale, et par défaut, est zéro. La valeur maximale dépend de la taille de la feuille. Une valeur en pixels ou en millimètres doit toujours être entière. Une valeur en pouces peut être définie jusqu'à deux décimales.

La zone Gauche permet de définir la distance entre la chaîne d’annotation et le bord gauche de la feuille. La valeur minimale, et par défaut, est zéro. Toutefois, la chaîne d’endossement ne peut être imprimée à moins de 20 mm du bord supérieur de la page. La valeur maximale dépend de la taille de la feuille. Une valeur en pixels ou en millimètres doit toujours être entière. Une valeur en pouces peut être définie jusqu’à deux décimales. La zone Gauche est désactivée (grisée) si l’option d’annotation n’est pas sélectionnée.

Remarque Les scanners ne permettent pas tous de positionner la chaîne d’endossement en haut et/ou à gauche d'une page. Pour de plus amples informations, consultez la documentation relative à votre scanner.

La section Compteur de pages se situe à droite de la boîte de dialogue Définition du texte. Les options de cette section permettent d’activer le compteur de pages, de définir un chiffre de départ pour le compteur d’endossement/d’annotation automatique, d’entrer le nombre de chiffres à utiliser et de déterminer la valeur d'incrément du compteur.

Actif

Cochez la case Activer pour activer la fonction de comptage de pages. Si cette fonction n’est pas activée, aucune option de la section Compteur de pages ne peut être définie.

Chiffres

Vous pouvez définir la valeur maximale du compteur de pages. Les valeurs possibles varient selon le scanner et le matériel d’endossement installé. Sélectionnez Aucun si vous ne souhaitez pas incrémenter le compteur.

Remarque Cette liste déroulante est accessible uniquement si la case Actif est cochée.

Début

Vous pouvez définir la valeur de départ du compteur dans la zone Début. Ce nombre sera utilisé au début du premier lot. La valeur par défaut est 1.

Valeur échelonnée

L’option Valeur échelonnée définit la valeur d’incrémentation du compteur d’endossement/d’annotation automatique. Le compteur doit en principe être réglé en fonction des documents que vous numérisez, de l’organisation des lots et de vos besoins spécifiques.

Les valeurs échelonnées sont les suivantes :

  • Incrémenter par pas de un (valeur par défaut)

  • Incrémenter par pas de deux

  • Décrémenter par pas de un

  • Décrémenter par pas de deux

Exemple de chaîne

La zone Exemple de chaîne affiche le texte tel qu’il sera imprimé, avec éventuellement la date et la numérotation de page complètes. La date du jour est utilisée.

Rubriques connexes

Volet Endosseur


Utilitaire d'administration VirtualReScan - Paramètres par défaut

Ce tableau décrit les paramètres par défaut de l'Utilitaire d'administration VirtualReScan. Consultez ce tableau si vous souhaitez rétablir les paramètres par défaut sans réinstaller VRS. Vous pouvez également rétablir les valeurs par défaut du logiciel à l'aide de l'Utilitaire de configuration du scanner.

Onglet | Type d’erreur/d’avertissement | Seuil | Action | Paramètre
Avertissements | Luminosité hors limites | 30 | Interactive/ Ignorer l'erreur* | S/O
Avertissements | Contraste hors limites | 40 | Interactive | S/O
Avertissements | Adéquation de la couleur hors limites | 50 | Interactive | S/O
Erreurs | Bourrage papier | S/O | Résolution automatique | S/O
Erreurs | Plus de papier | S/O | Résolution automatique | S/O
Erreurs | Couvercle ouvert | S/O | Résolution automatique | S/O
Erreurs | Échec du cadrage automatique – La limite de la page n'a pas été détectée | S/O | Ignorer l’erreur | S/O
Erreurs | Échec du réalignement automatique | S/O | Ignorer l’erreur | S/O
Erreurs | Bourrage* | S/O | Résolution automatique | S/O
Erreurs | Scanner hors ligne* | S/O | Résolution automatique | S/O
Erreurs | Expiration du délai d'attente du bac d'alimentation* | S/O | Résolution automatique | S/O
Erreurs | Touche d'arrêt du scanner* | S/O | Résolution automatique | S/O
Erreurs | Erreur de détection de page dans le scanner* | S/O | Résolution automatique | S/O
Numérisation accélérée | S/O | S/O | S/O | Qualité de l'image : Optimale Accélération : Aucun

*Scanners Böwe Bell + Howell seulement

Rubriques connexes

Boîte de dialogue Utilitaire d’administration VirtualReScan


Boîte de dialogue Utilitaire d'administration VirtualReScan - Onglet Avertissements

À l'aide des options de l'onglet Avertissements de la boîte de dialogue Utilitaire d'administration VirtualReScan, vous pouvez contrôler le comportement du scanner dans des conditions d'exception spécifiques liées à la qualité de l'image. L'onglet Avertissements répertorie les conditions d'exception liées à la qualité de l'image. Pour chaque condition d'avertissement, vous précisez une valeur seuil qui définit la plage acceptable eu égard au contraste, à la luminosité et à l'adéquation de la couleur qui apparaissent dans la barre d'état de l'afficheur interactif VRS. La plage acceptable correspond à 50 plus ou 50 moins la valeur seuil du paramètre Luminosité hors limites ou la valeur seuil du paramètre Contraste hors limites.

Quant à l'adéquation de la couleur, VRS génère un avertissement chaque fois que la valeur du paramètre « Adéquation de la couleur de l'image » est inférieure à la valeur seuil ; une valeur supérieure à la valeur seuil est acceptée.

Aucun avertissement n'est généré sauf si la valeur signalée dans la barre d'état n'est pas comprise dans la plage admise. En cas d'avertissement, VRS traite l'exception en fonction de la réponse applicable que vous précisez dans la colonne Action.

Avertissement

La colonne Avertissement répertorie les conditions suivantes liées à la qualité de l'image :

  • Luminosité hors limites : La valeur de luminosité de l'image n'est pas comprise dans la plage admise.

  • Contraste hors limites : La valeur de contraste de l'image n'est pas comprise dans la plage admise.

  • Adéquation de la couleur hors limites : La valeur de l'adéquation de la couleur de l'image n'est pas comprise dans la plage admise.

  • Adéquation de l'orientation automatique hors limites : La valeur de l'adéquation de l'orientation automatique de l'image est inférieure à la plage acceptable.

Seuil

Dans la colonne Seuil, vous pouvez sélectionner une valeur qui définit la plage acceptable que VRS tolère pour la luminosité, le contraste et l'adéquation de la couleur.

Action

Dans la colonne Action, vous pouvez sélectionner l'une des réponses suivantes pour les cas où une image n'est pas comprise dans la plage admise et génère un avertissement :

  • Ignorer l'erreur : VRS ne vous avertit pas et n'exécute aucune action en vue d'une correction. Il accepte l'image « en l'état », la transfère vers l'application de numérisation et reprend la session de numérisation.

  • Renvoyer l'erreur : VRS vous avertit, mais il n'envoie pas l'image vers l'application de numérisation. Ensuite, il met fin à la session de numérisation.

  • Interactive : L'afficheur interactif VRS s'ouvre et affiche l'image pour que vous puissiez y appliquer des modifications afin de corriger la condition à l'origine de l'avertissement.

Enregistrer/Annuler

Cliquez sur Enregistrer pour enregistrer les paramètres, ou cliquez sur Annuler pour fermer la boîte de dialogue sans tenir compte des modifications apportées.


Prise en charge du papier long format

Avec certains scanners, VRS prend en charge la numérisation sur papier long format. Cette fonction permet de numériser en recto-verso des documents papier d'une longueur maximale de 101,60 cm (40 pouces) en mode noir et blanc à une résolution de 300 PPP (et à des résolutions inférieures). Lorsque la fonction Prise en charge du papier long format est activée, il n'est pas possible de faire pivoter les images.

  • Pour numériser des documents papier long format dans VRS

  1. Ouvrez l'application de numérisation.

  2. Sélectionnez Source | Propriétés. Cette étape varie en fonction de votre application de numérisation.

  3. Dans la boîte de dialogue Propriétés du scanner, cochez la case Feuille continue.

  4. Cliquez sur OK. Vous pouvez désormais numériser des documents d'une longueur maximale de 101,60 cm (40 pouces).

Remarque Les fonctions de recadrage et de réalignement automatiques sont tout à fait opérationnelles en mode Prise en charge du papier long format (avec l'option Feuille continue sélectionnée). En revanche, il n'est pas possible de faire pivoter une image.

Rubriques connexes

Cadrage automatique

Réalignement automatique


Onglet Avertissements - Seuil

Le seuil désigne la « marge d'erreur » tolérée par VRS en termes de luminosité et de contraste. Le logiciel VRS intercepte l'image dont les valeurs ne sont pas comprises dans la marge d'erreur. Ensuite, il traite cette image selon l'action que vous avez définie pour chaque type d'exception.

Seuil de luminosité hors limites

Ce seuil définit la plage de valeurs valide pour la luminosité. Lors de la numérisation d'un document, VRS évalue l'image obtenue pour déterminer sa luminosité. Il compare ensuite cette luminosité à la plage admise définie par l'utilisateur. Cette plage correspond à 50, plus ou moins la valeur seuil « Luminosité hors limites » définie dans l'onglet Avertissements. À l'issue de cette évaluation en temps réel, VRS accepte l'image et autorise son transfert vers l'application de numérisation, ou bien il intercepte l'image et réagit selon l'action définie par l'utilisateur dans l'onglet Avertissements.

Par exemple, si le seuil défini dans l'onglet Avertissements est 10, VRS accepte les images dont la valeur de luminosité détectée est comprise entre 40 et 60. La valeur inférieure est égale à 40 (50 moins 10) et la valeur supérieure est égale à 60 (50 plus 10). Une image dont la valeur de luminosité est 70 génère donc un avertissement. Dans ce cas, VRS réagit en adoptant l'action définie dans l'onglet Avertissements pour la condition « Luminosité hors limites ».

Seuil de contraste hors limites

Le seuil de l'avertissement « Contraste hors limites » permet de définir la plage des valeurs admises pour le contraste. Lors de la numérisation d'un document, VRS évalue l'image obtenue pour en déterminer le contraste. Il compare ensuite ce contraste à la plage admise définie par l'utilisateur. Cette plage correspond à 50, plus ou moins la valeur seuil « Contraste hors limites » dans l'onglet Avertissements. À l'issue de cette évaluation en temps réel, VRS accepte l'image et autorise son transfert vers l'application de numérisation, ou bien il intercepte l'image et réagit selon l'action définie par l'utilisateur dans l'onglet Avertissements.

Par exemple, si le seuil défini dans l'onglet Avertissements est 15, VRS accepte les images dont la valeur de contraste détectée est comprise entre 35 et 65. La valeur inférieure est égale à 35 (50 moins 15) et la valeur supérieure est égale à 65 (50 plus 15). Une image dont la valeur de contraste est 25 génère donc un avertissement. Dans ce cas, VRS réagit en adoptant l'action définie dans l'onglet Avertissements pour la condition « Contraste hors limites ».

Seuil d'adéquation de la couleur hors limites

Ce seuil définit le niveau minimum admissible des valeurs en matière d'adéquation de la couleur. Lors de la numérisation d'un document, VRS évalue l'image pour déterminer si elle est en couleur ou bitonale. VRS indique également son degré de confiance concernant l'évaluation effectuée. Le degré de confiance est exprimé sous forme de pourcentage dans la barre d'état de l'afficheur interactif VRS.

VRS compare le pourcentage à la valeur acceptable définie par l'utilisateur, qui correspond à la valeur seuil « Adéquation de la couleur hors limites » dans l'onglet Avertissements. À l'issue de cette évaluation en temps réel, VRS accepte l'image et autorise son transfert vers l'application de numérisation, ou bien il intercepte l'image et réagit selon l'action Adéquation de la couleur hors limites définie dans l'onglet Avertissements.

Par exemple, si le seuil défini dans l'onglet Avertissements est 50, VRS accepte toute image dont la valeur d'adéquation en matière de couleur est 50 minimum. Par conséquent, une image dont la valeur d'adéquation en matière de couleur est inférieure à 50 ne fait pas partie de la plage valide et génère un avertissement. Dans ce cas, VRS réagit en adoptant l'action définie dans l'onglet Avertissements pour la condition « Adéquation de la couleur hors limites ».

Seuil d'adéquation de l'orientation automatique trop faible

Ce seuil définit le niveau minimum admissible des valeurs en matière d'adéquation de l'orientation automatique. Lors de la numérisation d'un document, VRS évalue le contenu de l'image pour déterminer si une rotation s'impose. VRS indique également son degré de confiance concernant l'évaluation effectuée. Le degré de confiance est exprimé sous forme de pourcentage dans la barre d'état de l'afficheur interactif VRS.

VRS compare le degré de confiance à la valeur acceptable définie par l'utilisateur, qui correspond à la valeur seuil « Adéquation de l'orientation automatique trop faible » dans l'onglet Avertissements. À l'issue de cette évaluation en temps réel, VRS accepte l'image et autorise son transfert vers l'application de numérisation, ou bien il intercepte l'image et réagit selon l'action « Adéquation de l'orientation automatique trop faible » dans l'onglet Avertissements.

Par exemple, si le seuil « Adéquation de l'orientation automatique trop faible » est réglé sur 50 dans l'onglet Avertissements, VRS traitera les images dont la valeur d'adéquation en matière d'orientation automatique est 50 ou plus. Par conséquent, une image dont la valeur d'adéquation en matière d'orientation automatique est inférieure à 50 ne fait pas partie de la plage valide et génère un avertissement. Dans ce cas, VRS réagit en adoptant l'action définie dans l'onglet Avertissements pour la condition « Adéquation de l'orientation automatique trop faible ».

Rubriques connexes

Actions possibles

Définition des conditions d'exception

Onglet Erreurs

Définition du seuil

Mise à jour de l'onglet Avertissements